SET FOREIGN_KEY_CHECKS = 0;

-- 
-- Table structure for table `ATP_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `ATP_CATEGORIES`;
CREATE TABLE `ATP_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `ATP_COMMENTS` 
-- 

DROP TABLE IF EXISTS `ATP_COMMENTS`;
CREATE TABLE `ATP_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `ATP_LANG` 
-- 

DROP TABLE IF EXISTS `ATP_LANG`;
CREATE TABLE `ATP_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_entriesparent` text NOT NULL,
`home_entries` text NOT NULL,
`home_categories` text NOT NULL,
`home_users` text NOT NULL,
`home_packages` text NOT NULL,
`home_salesparent` text NOT NULL,
`home_payments` text NOT NULL,
`home_locations` text NOT NULL,
`home_submissions` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`home_installedapps` text NOT NULL,
`home_appswitchtip` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `ATP_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `ATP_LOCATIONS`;
CREATE TABLE `ATP_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `ATP_OBJECTS` 
-- 

DROP TABLE IF EXISTS `ATP_OBJECTS`;
CREATE TABLE `ATP_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`RATING` varchar(255) NOT NULL,
`VIEWS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `ATP_ORDERS` 
-- 

DROP TABLE IF EXISTS `ATP_ORDERS`;
CREATE TABLE `ATP_ORDERS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`RECURRENCE` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `ATP_PAYMENTS` 
-- 

DROP TABLE IF EXISTS `ATP_PAYMENTS`;
CREATE TABLE `ATP_PAYMENTS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`RECURRENCE` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `ATP_SETTINGS` 
-- 

DROP TABLE IF EXISTS `ATP_SETTINGS`;
CREATE TABLE `ATP_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `ATP_USERS` 
-- 

DROP TABLE IF EXISTS `ATP_USERS`;
CREATE TABLE `ATP_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `ATP_VIEWS` 
-- 

DROP TABLE IF EXISTS `ATP_VIEWS`;
CREATE TABLE `ATP_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `ATP_VOTES` 
-- 

DROP TABLE IF EXISTS `ATP_VOTES`;
CREATE TABLE `ATP_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `CF_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `CF_CATEGORIES`;
CREATE TABLE `CF_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `CF_COMMENTS` 
-- 

DROP TABLE IF EXISTS `CF_COMMENTS`;
CREATE TABLE `CF_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `CF_ELEMENTS` 
-- 

DROP TABLE IF EXISTS `CF_ELEMENTS`;
CREATE TABLE `CF_ELEMENTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` text NOT NULL,
`Submit` text NOT NULL,
`FILLER` text NOT NULL,
`FIELDTYPE` text NOT NULL,
`DISPLAYORDER` text NOT NULL,
`VALUES` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=36;

-- --------------------------------------------------------

-- 
-- Table structure for table `CF_LANG` 
-- 

DROP TABLE IF EXISTS `CF_LANG`;
CREATE TABLE `CF_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_categories` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`languages_newlanguage` text NOT NULL,
`languages_header` text NOT NULL,
`languages_setlanguagetip` text NOT NULL,
`languages_clonelanguagetip` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
`themes_header` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_createnewtip` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`settings_header` text NOT NULL,
`settings_blogtitle` text NOT NULL,
`settings_adminemail` text NOT NULL,
`settings_save` text NOT NULL,
`settings_contacttitle` text NOT NULL,
`options_header` text NOT NULL,
`options_seofriendly` text NOT NULL,
`options_enabled` text NOT NULL,
`options_disabled` text NOT NULL,
`options_defaultlanguage` text NOT NULL,
`options_googlekey` text NOT NULL,
`options_getgooglekey` text NOT NULL,
`options_save` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`home_contactdesigner` text NOT NULL,
`admins_header` text NOT NULL,
`admins_username` text NOT NULL,
`admins_password` text NOT NULL,
`admins_email` text NOT NULL,
`admins_addedit` text NOT NULL,
`admins_adminbrowsercaption` text NOT NULL,
`admins_checkboxtip` text NOT NULL,
`settings_saveagain` text NOT NULL,
`home_themesbutton` text NOT NULL,
`homefront_categories` text NOT NULL,
`themes_editcss` text NOT NULL,
`themehq_header` text NOT NULL,
`formdesigner_header` text NOT NULL,
`formdesigner_title` text NOT NULL,
`formdesigner_addedit` text NOT NULL,
`formdesigner_categorybrowsercaption` text NOT NULL,
`formdesigner_nocats` text NOT NULL,
`formdesigner_editcss` text NOT NULL,
`formdesigner_subtitle` text NOT NULL,
`formdesigner_save` text NOT NULL,
`edittheme_editcss` text NOT NULL,
`edittheme_save` text NOT NULL,
`formdesigner_checktip` text NOT NULL,
`homefront_checktip` text NOT NULL,
`homefront_sendemail` text NOT NULL,
`homefront_adminfootersign` text NOT NULL,
`homefront_emailaddress` text NOT NULL,
`homefront_messagesubject` text NOT NULL,
`homefront_message` text NOT NULL,
`homefront_areyouhuman` text NOT NULL,
`homefront_Name` text NOT NULL,
`homefront_Department` text NOT NULL,
`homefront_Last Name` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_body` text NOT NULL,
`homefront_head` text NOT NULL,
`homefront_container` text NOT NULL,
`homefront_box` text NOT NULL,
`homefront_h3` text NOT NULL,
`homefront_fieldbox` text NOT NULL,
`homefront_URL to the Webify App on your Website` text NOT NULL,
`homefront_Control Panel Username` text NOT NULL,
`homefront_Control Panel Password` text NOT NULL,
`homefront_` text NOT NULL,
`homefront_Website App URL` text NOT NULL,
`homefront_Where is our App Installed? (URL)` text NOT NULL,
`homefront_Webify Control Panel Username` text NOT NULL,
`homefront_Webify Control Panel Password` text NOT NULL,
`homefront_App` text NOT NULL,
`homefront_Which Webify app can we help you with?` text NOT NULL,
`homefront_Choose Webify App` text NOT NULL,
`homefront_Which Department?` text NOT NULL,
`homefront_Installation URL (if applicable)` text NOT NULL,
`homefront_header` text NOT NULL,
`themes_resetheader` text NOT NULL,
`themes_resetmessage` text NOT NULL,
`homefront_fullbox` text NOT NULL,
`homefront_h1` text NOT NULL,
`themedl_themeimported` text NOT NULL,
`themedl_theme` text NOT NULL,
`themedl_themeimportcaption` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_Which App is this Regarding?` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_installedapps` text NOT NULL,
`homefront_footer` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `CF_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `CF_LOCATIONS`;
CREATE TABLE `CF_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `CF_OBJECTS` 
-- 

DROP TABLE IF EXISTS `CF_OBJECTS`;
CREATE TABLE `CF_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`RATING` varchar(255) NOT NULL,
`VIEWS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `CF_SETTINGS` 
-- 

DROP TABLE IF EXISTS `CF_SETTINGS`;
CREATE TABLE `CF_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`CAPTION` text NOT NULL,
`TITLE` text NOT NULL,
`ADMINEMAIL` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `CF_USERS` 
-- 

DROP TABLE IF EXISTS `CF_USERS`;
CREATE TABLE `CF_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `CF_VIEWS` 
-- 

DROP TABLE IF EXISTS `CF_VIEWS`;
CREATE TABLE `CF_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `CF_VOTES` 
-- 

DROP TABLE IF EXISTS `CF_VOTES`;
CREATE TABLE `CF_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `CSS` 
-- 

DROP TABLE IF EXISTS `CSS`;
CREATE TABLE `CSS` (
`ID` int(11) NOT NULL auto_increment,
`STYLE` text NOT NULL,
`AUTHOR` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`FILLER` text NOT NULL,
`IMAGEARRAY` text NOT NULL,
`WEBSITE` text NOT NULL,
`STATUS` text NOT NULL,
`fieldbox` text NOT NULL,
`formbox` text NOT NULL,
`body` text NOT NULL,
`listcontainer` text NOT NULL,
`objectcontainer` text NOT NULL,
`focuscontainer` text NOT NULL,
`navcontainer` text NOT NULL,
`verysmall` text NOT NULL,
`small` text NOT NULL,
`medium` text NOT NULL,
`large` text NOT NULL,
`verylarge` text NOT NULL,
`linkverysmall` text NOT NULL,
`linksmall` text NOT NULL,
`linkmedium` text NOT NULL,
`linklarge` text NOT NULL,
`linkverylarge` text NOT NULL,
`form` text NOT NULL,
`hr` text NOT NULL,
`h1` text NOT NULL,
`h2` text NOT NULL,
`h3` text NOT NULL,
`h4` text NOT NULL,
`h5` text NOT NULL,
`container` text NOT NULL,
`head` text NOT NULL,
`box` text NOT NULL,
`nav` text NOT NULL,
`listbox` text NOT NULL,
`gallerybrowse` text NOT NULL,
`focusthumb` text NOT NULL,
`focusphoto` text NOT NULL,
`objectthumb` text NOT NULL,
`poweredby` text NOT NULL,
`pagination` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=3;

-- --------------------------------------------------------

-- 
-- Table structure for table `THEMEMASTER` 
-- 

DROP TABLE IF EXISTS `THEMEMASTER`;
CREATE TABLE `THEMEMASTER` (
`ID` int(11) NOT NULL auto_increment,
`THEME` text NOT NULL,
`AUTHOR` text NOT NULL,
`WEBSITE` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`THEMEID` text NOT NULL,
`STYLE` text NOT NULL,
`IMAGEARRAY` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=27;

-- --------------------------------------------------------

-- 
-- Table structure for table `THEMES` 
-- 

DROP TABLE IF EXISTS `THEMES`;
CREATE TABLE `THEMES` (
`ID` int(11) NOT NULL auto_increment,
`CLASSNAME` text NOT NULL,
`CLASSCSS` text NOT NULL,
`THEMEID` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2644;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WAR_CATEGORIES`;
CREATE TABLE `WAR_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`CAPTION` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=29;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WAR_COMMENTS`;
CREATE TABLE `WAR_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_LANG` 
-- 

DROP TABLE IF EXISTS `WAR_LANG`;
CREATE TABLE `WAR_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_entriesparent` text NOT NULL,
`home_entries` text NOT NULL,
`home_categories` text NOT NULL,
`home_users` text NOT NULL,
`home_packages` text NOT NULL,
`home_salesparent` text NOT NULL,
`home_payments` text NOT NULL,
`home_locations` text NOT NULL,
`home_submissions` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`home_installedapps` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_locationcity` text NOT NULL,
`homefront_locationok` text NOT NULL,
`homefront_locationreset` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_topratedtitle` text NOT NULL,
`homefront_usermenu` text NOT NULL,
`homefront_addobject` text NOT NULL,
`homefront_userlogin` text NOT NULL,
`homefront_createaccount` text NOT NULL,
`homefront_categories` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`settings_header` text NOT NULL,
`settings_title` text NOT NULL,
`settings_adminemail` text NOT NULL,
`settings_currency` text NOT NULL,
`settings_upgradeemail` text NOT NULL,
`settings_allowcomments` text NOT NULL,
`settings_showtoplistings` text NOT NULL,
`settings_topratedrecords` text NOT NULL,
`settings_showtoplistingscat` text NOT NULL,
`settings_save` text NOT NULL,
`settings_saveagain` text NOT NULL,
`addobjects_header` text NOT NULL,
`addobjects_title` text NOT NULL,
`addobjects_summary` text NOT NULL,
`addobjects_status` text NOT NULL,
`addobjects_ranking` text NOT NULL,
`addobjects_ranking0` text NOT NULL,
`addobjects_ranking1` text NOT NULL,
`addobjects_ranking2` text NOT NULL,
`addobjects_ranking3` text NOT NULL,
`addobjects_description` text NOT NULL,
`addobjects_country` text NOT NULL,
`addobjects_state` text NOT NULL,
`addobjects_street` text NOT NULL,
`addobjects_website` text NOT NULL,
`addobjects_email` text NOT NULL,
`addobjects_city` text NOT NULL,
`addobjects_zip` text NOT NULL,
`addobjects_phone` text NOT NULL,
`addobjects_hours` text NOT NULL,
`addobjects_category` text NOT NULL,
`addobjects_categorycaption` text NOT NULL,
`addobjects_photo` text NOT NULL,
`addobjects_photocaption` text NOT NULL,
`addobjects_submit` text NOT NULL,
`objects_search` text NOT NULL,
`objects_header` text NOT NULL,
`objects_noentries` text NOT NULL,
`categories_header` text NOT NULL,
`categories_title` text NOT NULL,
`categories_addedit` text NOT NULL,
`categories_categorybrowsercaption` text NOT NULL,
`categories_nocats` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
`settings_showtopapps` text NOT NULL,
`settings_showtopappscat` text NOT NULL,
`sales_title` text NOT NULL,
`payments_title` text NOT NULL,
`categories_subtitle` text NOT NULL,
`categories_addsubcategory` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`homefront_catbrowsehome` text NOT NULL,
`homefront_browselistingstitle` text NOT NULL,
`homefront_nolistings` text NOT NULL,
`objects_checkboxtip` text NOT NULL,
`objects_statusmsg` text NOT NULL,
`objects_clonetip` text NOT NULL,
`objects_setphototip` text NOT NULL,
`homefront_featuredlistingstitle` text NOT NULL,
`homefront_catbrowseparent` text NOT NULL,
`homefront_browseappstitle` text NOT NULL,
`homefront_featuredappstitle` text NOT NULL,
`homefront_adminaddentry` text NOT NULL,
`homefront_admindeleteentry` text NOT NULL,
`homefront_admineditphotos` text NOT NULL,
`homefront_businessinformation` text NOT NULL,
`homefront_phonenumber` text NOT NULL,
`homefront_contactemail` text NOT NULL,
`homefront_title` text NOT NULL,
`homefront_howtofindus` text NOT NULL,
`homefront_views` text NOT NULL,
`homefront_objectcomments` text NOT NULL,
`homefront_logintocomment` text NOT NULL,
`homefront_postcomment` text NOT NULL,
`homefront_signinusername` text NOT NULL,
`homefront_signinpassword` text NOT NULL,
`homefront_signinheader` text NOT NULL,
`homefront_signinerror` text NOT NULL,
`homefront_signinlost` text NOT NULL,
`homefront_signincreateaccount` text NOT NULL,
`homefront_registerheader` text NOT NULL,
`homefront_registerfirstname` text NOT NULL,
`homefront_registerlastname` text NOT NULL,
`homefront_registeremail` text NOT NULL,
`homefront_registerusername` text NOT NULL,
`homefront_registerpassword` text NOT NULL,
`homefront_registercreateaccount` text NOT NULL,
`homefront_registerhaveaccount` text NOT NULL,
`homefront_accountcreatedheader` text NOT NULL,
`homefront_accountcreatedmessage` text NOT NULL,
`homefront_accountcreatedcontinue` text NOT NULL,
`homefront_myaccount` text NOT NULL,
`homefront_logout` text NOT NULL,
`homefront_myobjects` text NOT NULL,
`homefront_noapps` text NOT NULL,
`homefront_myobjectsheader` text NOT NULL,
`homefront_addobjectheader` text NOT NULL,
`homefront_addobjecttitle` text NOT NULL,
`homefront_addobjectsummary` text NOT NULL,
`homefront_addobjectdescription` text NOT NULL,
`homefront_addcountry` text NOT NULL,
`homefront_addstate` text NOT NULL,
`homefront_addstreet` text NOT NULL,
`homefront_addwebsite` text NOT NULL,
`homefront_addemail` text NOT NULL,
`homefront_addcity` text NOT NULL,
`homefront_addzip` text NOT NULL,
`homefront_addphone` text NOT NULL,
`homefront_addhours` text NOT NULL,
`homefront_category` text NOT NULL,
`homefront_categorycaption` text NOT NULL,
`homefront_photo` text NOT NULL,
`homefront_photocaption` text NOT NULL,
`homefront_addobjectsubmit` text NOT NULL,
`home_homefrontheading` text NOT NULL,
`homefront_accountaddlisting` text NOT NULL,
`homefront_accountaddlistingmsg` text NOT NULL,
`homefront_accountmyobjects` text NOT NULL,
`homefront_accountmyobjectsmsg` text NOT NULL,
`homefront_accountmyprofile` text NOT NULL,
`homefront_accountmyprofilemsg` text NOT NULL,
`homefront_accountlogout` text NOT NULL,
`homefront_accountlogoutmsg` text NOT NULL,
`homefront_submissionmsg` text NOT NULL,
`homefront_upgradelistingtitle` text NOT NULL,
`packages_packageheader` text NOT NULL,
`packages_directorytype` text NOT NULL,
`packages_header` text NOT NULL,
`packages_basicphoto` text NOT NULL,
`packages_basicwebsite` text NOT NULL,
`packages_basicphone` text NOT NULL,
`packages_basicemail` text NOT NULL,
`packages_basicaddress` text NOT NULL,
`packages_basicmap` text NOT NULL,
`packages_enhancedheader` text NOT NULL,
`packages_enhancedphoto` text NOT NULL,
`packages_enhancedwebsite` text NOT NULL,
`packages_enhancedphone` text NOT NULL,
`packages_enhancedemail` text NOT NULL,
`packages_enhancedaddress` text NOT NULL,
`packages_enhancedmap` text NOT NULL,
`packages_enhancedmonth` text NOT NULL,
`packages_enhancedquarter` text NOT NULL,
`packages_enhancedyear` text NOT NULL,
`packages_enhancedforever` text NOT NULL,
`packages_sponsoredheader` text NOT NULL,
`packages_sponsoredphoto` text NOT NULL,
`packages_sponsoredwebsite` text NOT NULL,
`packages_sponsoredphone` text NOT NULL,
`packages_sponsoredemail` text NOT NULL,
`packages_sponsoredaddress` text NOT NULL,
`packages_sponsoredmap` text NOT NULL,
`packages_sponsoredmonth` text NOT NULL,
`packages_sponsoredquarter` text NOT NULL,
`packages_sponsoredyear` text NOT NULL,
`packages_sponsoredforever` text NOT NULL,
`packages_featuredheader` text NOT NULL,
`packages_featuredphoto` text NOT NULL,
`packages_featuredwebsite` text NOT NULL,
`packages_featuredphone` text NOT NULL,
`packages_featuredemail` text NOT NULL,
`packages_featuredaddress` text NOT NULL,
`packages_featuredmap` text NOT NULL,
`packages_featuredmonth` text NOT NULL,
`packages_featuredquarter` text NOT NULL,
`packages_featuredyear` text NOT NULL,
`packages_featuredforever` text NOT NULL,
`packages_save` text NOT NULL,
`homefront_statusmsg` text NOT NULL,
`homefront_statusmsgpreview` text NOT NULL,
`homefront_myobjectsupgrade` text NOT NULL,
`submissions_search` text NOT NULL,
`submissions_header` text NOT NULL,
`submissions_checkboxtip` text NOT NULL,
`submissions_statusmsg` text NOT NULL,
`submissions_statusmsgpreview` text NOT NULL,
`submissions_statusmsgapprove` text NOT NULL,
`submissions_clonetip` text NOT NULL,
`comments_search` text NOT NULL,
`comments_header` text NOT NULL,
`comments_checkboxtip` text NOT NULL,
`comments_statusmsg` text NOT NULL,
`comments_statusmsgpreview` text NOT NULL,
`comments_statusmsgapprove` text NOT NULL,
`homefront_searchresults` text NOT NULL,
`homefront_searchresultsphrase` text NOT NULL,
`homefront_noappssearchlength` text NOT NULL,
`homefront_noappssearch` text NOT NULL,
`homefront_selectcategory` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WAR_LOCATIONS`;
CREATE TABLE `WAR_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=137;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WAR_OBJECTS`;
CREATE TABLE `WAR_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`RATING` varchar(255) NOT NULL,
`VIEWS` varchar(255) NOT NULL,
`CAPTION` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`URL` text NOT NULL,
`EMAIL` text NOT NULL,
`23` text NOT NULL,
`24` text NOT NULL,
`28` text NOT NULL,
`27` text NOT NULL,
`8` text NOT NULL,
`1` text NOT NULL,
`USER` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=21;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_ORDERS` 
-- 

DROP TABLE IF EXISTS `WAR_ORDERS`;
CREATE TABLE `WAR_ORDERS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`RECURRENCE` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_PAYMENTS` 
-- 

DROP TABLE IF EXISTS `WAR_PAYMENTS`;
CREATE TABLE `WAR_PAYMENTS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`RECURRENCE` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WAR_SETTINGS`;
CREATE TABLE `WAR_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`CAPTION` text NOT NULL,
`TITLE` text NOT NULL,
`ADMINEMAIL` text NOT NULL,
`CURRENCY` text NOT NULL,
`PAYPAL` text NOT NULL,
`EMAILTEMPLATE` text NOT NULL,
`COMMENTS` text NOT NULL,
`SHOWTOPHOME` text NOT NULL,
`TOPRATEDRECORDS` text NOT NULL,
`SHOWTOPCAT` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_USERS` 
-- 

DROP TABLE IF EXISTS `WAR_USERS`;
CREATE TABLE `WAR_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_VIEWS` 
-- 

DROP TABLE IF EXISTS `WAR_VIEWS`;
CREATE TABLE `WAR_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=5;

-- --------------------------------------------------------

-- 
-- Table structure for table `WAR_VOTES` 
-- 

DROP TABLE IF EXISTS `WAR_VOTES`;
CREATE TABLE `WAR_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=4;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WBD_CATEGORIES`;
CREATE TABLE `WBD_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` text NOT NULL,
`CAPTION` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=68;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WBD_COMMENTS`;
CREATE TABLE `WBD_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_LANG` 
-- 

DROP TABLE IF EXISTS `WBD_LANG`;
CREATE TABLE `WBD_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_categories` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_categories` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`addobjects_header` text NOT NULL,
`addobjects_title` text NOT NULL,
`addobjects_summary` text NOT NULL,
`addobjects_content` text NOT NULL,
`addobjects_category` text NOT NULL,
`addobjects_categorycaption` text NOT NULL,
`addobjects_photo` text NOT NULL,
`addobjects_photocaption` text NOT NULL,
`addobjects_submit` text NOT NULL,
`addobjects_phone` text NOT NULL,
`addobjects_website` text NOT NULL,
`addobjects_email` text NOT NULL,
`addobjects_country` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`addobjects_url` text NOT NULL,
`addobjects_description` text NOT NULL,
`objects_search` text NOT NULL,
`objects_header` text NOT NULL,
`objects_checkboxtip` text NOT NULL,
`objects_clonetip` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
`categories_header` text NOT NULL,
`categories_title` text NOT NULL,
`categories_addedit` text NOT NULL,
`categories_categorybrowsercaption` text NOT NULL,
`categories_nocats` text NOT NULL,
`homefront_adminobjectdeletetip` text NOT NULL,
`homefront_adminobjectedittip` text NOT NULL,
`homefront_adminaddentry` text NOT NULL,
`homefront_admindeleteentry` text NOT NULL,
`homefront_admineditphotos` text NOT NULL,
`home_submissions` text NOT NULL,
`themes_header` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_editcss` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_users` text NOT NULL,
`homefront_usermenu` text NOT NULL,
`homefront_addobject` text NOT NULL,
`homefront_userlogin` text NOT NULL,
`homefront_createaccount` text NOT NULL,
`objects_noentries` text NOT NULL,
`addobjects_status` text NOT NULL,
`categories_subtitle` text NOT NULL,
`categories_addsubcategory` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_body` text NOT NULL,
`homefront_head` text NOT NULL,
`homefront_container` text NOT NULL,
`homefront_box` text NOT NULL,
`homefront_listcontainer` text NOT NULL,
`homefront_nav` text NOT NULL,
`homefront_navcontainer` text NOT NULL,
`homefront_h2` text NOT NULL,
`homefront_linkmedium` text NOT NULL,
`homefront_linksmall` text NOT NULL,
`homefront_linkverysmall` text NOT NULL,
`homefront_footer` text NOT NULL,
`homefront_listbox` text NOT NULL,
`homefront_directorycategories` text NOT NULL,
`settings_header` text NOT NULL,
`settings_title` text NOT NULL,
`settings_adminemail` text NOT NULL,
`settings_save` text NOT NULL,
`settings_saveagain` text NOT NULL,
`objects_statusmsg` text NOT NULL,
`options_header` text NOT NULL,
`options_seofriendly` text NOT NULL,
`options_enabled` text NOT NULL,
`options_disabled` text NOT NULL,
`options_defaultlanguage` text NOT NULL,
`options_googlekey` text NOT NULL,
`options_getgooglekey` text NOT NULL,
`options_save` text NOT NULL,
`options_saved` text NOT NULL,
`options_categorystyle` text NOT NULL,
`options_center` text NOT NULL,
`options_sitebar` text NOT NULL,
`options_catstylemsg` text NOT NULL,
`homefront_objectcontainer` text NOT NULL,
`homefront_linklarge` text NOT NULL,
`homefront_hr` text NOT NULL,
`homefront_small` text NOT NULL,
`homefront_views` text NOT NULL,
`homefront_adminfootersign` text NOT NULL,
`homefront_title` text NOT NULL,
`homefront_h1` text NOT NULL,
`homefront_pagination` text NOT NULL,
`homefront_signinusername` text NOT NULL,
`homefront_signinpassword` text NOT NULL,
`homefront_signinheader` text NOT NULL,
`homefront_signinerror` text NOT NULL,
`homefront_signinlost` text NOT NULL,
`homefront_signincreateaccount` text NOT NULL,
`homefront_nolistings` text NOT NULL,
`homefront_catbrowsehome` text NOT NULL,
`homefront_catbrowsegrandparent` text NOT NULL,
`homefront_catbrowseparent` text NOT NULL,
`addobjects_ranking` text NOT NULL,
`home_packages` text NOT NULL,
`addobjects_ranking0` text NOT NULL,
`addobjects_ranking1` text NOT NULL,
`addobjects_ranking2` text NOT NULL,
`addobjects_ranking3` text NOT NULL,
`packages_header` text NOT NULL,
`packages_title` text NOT NULL,
`packages_adminemail` text NOT NULL,
`packages_save` text NOT NULL,
`packages_basicphoto` text NOT NULL,
`packages_basicwebsite` text NOT NULL,
`packages_basicphone` text NOT NULL,
`packages_basicemail` text NOT NULL,
`packages_basicaddress` text NOT NULL,
`packages_basicmap` text NOT NULL,
`packages_enhancedphoto` text NOT NULL,
`packages_enhancedwebsite` text NOT NULL,
`packages_enhancedphone` text NOT NULL,
`packages_enhancedemail` text NOT NULL,
`packages_enhancedaddress` text NOT NULL,
`packages_enhancedmap` text NOT NULL,
`packages_enhancedheader` text NOT NULL,
`packages_enhancedmonth` text NOT NULL,
`packages_enhancedquarter` text NOT NULL,
`packages_enhancedyear` text NOT NULL,
`packages_enhancedrecur` text NOT NULL,
`packages_paymenttype` text NOT NULL,
`packages_packageheader` text NOT NULL,
`packages_billingpreference` text NOT NULL,
`packages_sponsoredheader` text NOT NULL,
`packages_sponsoredphoto` text NOT NULL,
`packages_sponsoredwebsite` text NOT NULL,
`packages_sponsoredphone` text NOT NULL,
`packages_sponsoredemail` text NOT NULL,
`packages_sponsoredaddress` text NOT NULL,
`packages_sponsoredmap` text NOT NULL,
`packages_sponsoredmonth` text NOT NULL,
`packages_sponsoredquarter` text NOT NULL,
`packages_sponsoredyear` text NOT NULL,
`packages_featuredphoto` text NOT NULL,
`packages_featuredwebsite` text NOT NULL,
`packages_featuredphone` text NOT NULL,
`packages_featuredemail` text NOT NULL,
`packages_featuredaddress` text NOT NULL,
`packages_featuredmap` text NOT NULL,
`packages_featuredmonth` text NOT NULL,
`packages_featuredquarter` text NOT NULL,
`packages_featuredyear` text NOT NULL,
`packages_featuredheader` text NOT NULL,
`packages_billingauto` text NOT NULL,
`packages_billingfree` text NOT NULL,
`packages_billingnonrecur` text NOT NULL,
`packages_directorytype` text NOT NULL,
`packages_billingtype` text NOT NULL,
`packages_featuredforever` text NOT NULL,
`packages_enhancedforever` text NOT NULL,
`packages_sponsoredforever` text NOT NULL,
`homefront_registerheader` text NOT NULL,
`homefront_registerfirstname` text NOT NULL,
`homefront_registerlastname` text NOT NULL,
`homefront_registeremail` text NOT NULL,
`homefront_registerusername` text NOT NULL,
`homefront_registerpassword` text NOT NULL,
`homefront_registercreateaccount` text NOT NULL,
`homefront_registerhaveaccount` text NOT NULL,
`homefront_accountcreatedheader` text NOT NULL,
`homefront_accountcreatedmessage` text NOT NULL,
`homefront_accountcreatedcontinue` text NOT NULL,
`homefront_myaccount` text NOT NULL,
`homefront_logout` text NOT NULL,
`homefront_myobjects` text NOT NULL,
`home_homefrontheading` text NOT NULL,
`homefront_accountaddwebsite` text NOT NULL,
`homefront_accountaddwebsitemsg` text NOT NULL,
`homefront_accountmyobjects` text NOT NULL,
`homefront_accountmyobjectsmsg` text NOT NULL,
`homefront_accountmyprofile` text NOT NULL,
`homefront_accountmyprofilemsg` text NOT NULL,
`homefront_accountlogout` text NOT NULL,
`homefront_accountlogoutmsg` text NOT NULL,
`homefront_updatefirstname` text NOT NULL,
`homefront_updatelastname` text NOT NULL,
`homefront_updateemail` text NOT NULL,
`homefront_updatepassword` text NOT NULL,
`homefront_updateprofile` text NOT NULL,
`homefront_myobjectsheader` text NOT NULL,
`homefront_addobjectheader` text NOT NULL,
`homefront_addobjecttitle` text NOT NULL,
`homefront_addobjecturl` text NOT NULL,
`homefront_addobjectsummary` text NOT NULL,
`homefront_addobjectdescription` text NOT NULL,
`homefront_category` text NOT NULL,
`homefront_categorycaption` text NOT NULL,
`homefront_photo` text NOT NULL,
`homefront_photocaption` text NOT NULL,
`homefront_addobjectsubmit` text NOT NULL,
`homefront_accountaddlisting` text NOT NULL,
`homefront_accountaddlistingmsg` text NOT NULL,
`myaccount_` text NOT NULL,
`homefront_submissionmsg` text NOT NULL,
`submissions_search` text NOT NULL,
`submissions_header` text NOT NULL,
`submissions_noentries` text NOT NULL,
`submissions_checkboxtip` text NOT NULL,
`submissions_statusmsg` text NOT NULL,
`submissions_statusmsgpreview` text NOT NULL,
`submissions_statusmsgapprove` text NOT NULL,
`submissions_clonetip` text NOT NULL,
`homefront_statusmsg` text NOT NULL,
`homefront_statusmsgpreview` text NOT NULL,
`homefront_statusmsgapprove` text NOT NULL,
`homefront_clonetip` text NOT NULL,
`homefront_upgradelistingtitle` text NOT NULL,
`homefront_upgradelistingfeatured` text NOT NULL,
`homefront_framebox` text NOT NULL,
`themes_resetheader` text NOT NULL,
`themes_resetmessage` text NOT NULL,
`myobjects_` text NOT NULL,
`settings_currency` text NOT NULL,
`packages_saveagain` text NOT NULL,
`homefront_myobjectsupgrade` text NOT NULL,
`themeexport_themesubmitted` text NOT NULL,
`themeexport_theme` text NOT NULL,
`themeexport_themesubmitmessage` text NOT NULL,
`settings_upgradeemail` text NOT NULL,
`settings_rm` text NOT NULL,
`homefront_thankstitle` text NOT NULL,
`homefront_thanksmsg` text NOT NULL,
`homefront_packagetype` text NOT NULL,
`home_sales` text NOT NULL,
`home_payments` text NOT NULL,
`home_entriesparent` text NOT NULL,
`home_salesparent` text NOT NULL,
`sales_title` text NOT NULL,
`payments_title` text NOT NULL,
`addusers_username` text NOT NULL,
`addusers_password` text NOT NULL,
`addusers_firstname` text NOT NULL,
`addusers_lastname` text NOT NULL,
`addusers_emailaddress` text NOT NULL,
`addsales_itemname` text NOT NULL,
`addsales_itemnumber` text NOT NULL,
`addsales_day` text NOT NULL,
`addsales_month` text NOT NULL,
`addsales_year` text NOT NULL,
`addsales_price` text NOT NULL,
`addsales_txnid` text NOT NULL,
`addsales_buyer` text NOT NULL,
`addsales_status` text NOT NULL,
`addsales_country` text NOT NULL,
`import_import` text NOT NULL,
`import_choosefile` text NOT NULL,
`import_submit` text NOT NULL,
`export_export` text NOT NULL,
`export_exportmessage` text NOT NULL,
`home_installedapps` text NOT NULL,
`admins_header` text NOT NULL,
`admins_username` text NOT NULL,
`admins_password` text NOT NULL,
`admins_email` text NOT NULL,
`admins_addedit` text NOT NULL,
`admins_adminbrowsercaption` text NOT NULL,
`admins_checkboxtip` text NOT NULL,
`homefront_searchresults` text NOT NULL,
`homefront_searchresultsphrase` text NOT NULL,
`homefront_nolistingssearch` text NOT NULL,
`homefront_nolistingssearchlength` text NOT NULL,
`homefront_browselistingstitle` text NOT NULL,
`homefront_featuredlistingstitle` text NOT NULL,
`home_locations` text NOT NULL,
`locations_header` text NOT NULL,
`locations_title` text NOT NULL,
`locations_addedit` text NOT NULL,
`locations_categorybrowsercaption` text NOT NULL,
`locations_nocats` text NOT NULL,
`locations_subtitle` text NOT NULL,
`locations_addsubcategory` text NOT NULL,
`addobjects_state` text NOT NULL,
`addobjects_city` text NOT NULL,
`addobjects_street` text NOT NULL,
`addobjects_zip` text NOT NULL,
`addobjects_hours` text NOT NULL,
`homefront_admineditclosephotos` text NOT NULL,
`homefront_adminphotouploadcaption` text NOT NULL,
`homefront_adminphotosetmaincaption` text NOT NULL,
`homefront_focuscontainer` text NOT NULL,
`homefront_focusphoto` text NOT NULL,
`homefront_h3` text NOT NULL,
`homefront_focusthumb` text NOT NULL,
`objects_setphototip` text NOT NULL,
`add_` text NOT NULL,
`homefront_businessinformation` text NOT NULL,
`homefront_phonenumber` text NOT NULL,
`homefront_contactemail` text NOT NULL,
`homefront_howtofindus` text NOT NULL,
`homefront_lostpwheader` text NOT NULL,
`homefront_lostpwusername` text NOT NULL,
`homefront_lostpwsubmit` text NOT NULL,
`login_` text NOT NULL,
`homefront_addcountry` text NOT NULL,
`homefront_addstate` text NOT NULL,
`homefront_addstreet` text NOT NULL,
`homefront_addwebsite` text NOT NULL,
`homefront_addemail` text NOT NULL,
`homefront_addcity` text NOT NULL,
`homefront_addzip` text NOT NULL,
`homefront_addphone` text NOT NULL,
`homefront_addhours` text NOT NULL,
`themehq_header` text NOT NULL,
`themedl_themeimported` text NOT NULL,
`themedl_theme` text NOT NULL,
`themedl_themeimportcaption` text NOT NULL,
`addthemes_header` text NOT NULL,
`addthemes_themename` text NOT NULL,
`addthemes_author` text NOT NULL,
`addthemes_description` text NOT NULL,
`addthemes_save` text NOT NULL,
`homefront_linkverylarge` text NOT NULL,
`homefront_objectthumb` text NOT NULL,
`homefront_locationcountry` text NOT NULL,
`homefront_locationstate` text NOT NULL,
`homefront_locationcity` text NOT NULL,
`homefront_locationok` text NOT NULL,
`settings_defaultlocation` text NOT NULL,
`homefront_save` text NOT NULL,
`homefront_saveagain` text NOT NULL,
`homefront_locationselect` text NOT NULL,
`homefront_zip` text NOT NULL,
`homefront_phone` text NOT NULL,
`homefront_hours` text NOT NULL,
`homefront_submit` text NOT NULL,
`addobjects_locationcity` text NOT NULL,
`homefront_locationreset` text NOT NULL,
`homefront_topratedtitle` text NOT NULL,
`homefront_objectcomments` text NOT NULL,
`homefront_postcomment` text NOT NULL,
`homefront_logintocomment` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WBD_LOCATIONS`;
CREATE TABLE `WBD_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=165;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WBD_OBJECTS`;
CREATE TABLE `WBD_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`USER` text NOT NULL,
`STATUS` text NOT NULL,
`CAPTION` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`COUNTRY` text NOT NULL,
`STATE` text NOT NULL,
`STREET` text NOT NULL,
`URL` text NOT NULL,
`EMAIL` text NOT NULL,
`CITY` text NOT NULL,
`ZIP` text NOT NULL,
`PHONE` text NOT NULL,
`HOURS` text NOT NULL,
`8` text NOT NULL,
`25` text NOT NULL,
`26` text NOT NULL,
`27` text NOT NULL,
`28` text NOT NULL,
`29` text NOT NULL,
`19` text NOT NULL,
`22` text NOT NULL,
`20` text NOT NULL,
`24` text NOT NULL,
`21` text NOT NULL,
`23` text NOT NULL,
`11` text NOT NULL,
`30` text NOT NULL,
`32` text NOT NULL,
`33` text NOT NULL,
`31` text NOT NULL,
`34` text NOT NULL,
`35` text NOT NULL,
`36` text NOT NULL,
`18` text NOT NULL,
`37` text NOT NULL,
`38` text NOT NULL,
`39` text NOT NULL,
`41` text NOT NULL,
`40` text NOT NULL,
`13` text NOT NULL,
`42` text NOT NULL,
`43` text NOT NULL,
`44` text NOT NULL,
`45` text NOT NULL,
`46` text NOT NULL,
`17` text NOT NULL,
`10` text NOT NULL,
`47` text NOT NULL,
`48` text NOT NULL,
`49` text NOT NULL,
`51` text NOT NULL,
`52` text NOT NULL,
`50` text NOT NULL,
`53` text NOT NULL,
`9` text NOT NULL,
`12` text NOT NULL,
`54` text NOT NULL,
`55` text NOT NULL,
`56` text NOT NULL,
`57` text NOT NULL,
`58` text NOT NULL,
`15` text NOT NULL,
`14` text NOT NULL,
`59` text NOT NULL,
`60` text NOT NULL,
`62` text NOT NULL,
`61` text NOT NULL,
`63` text NOT NULL,
`16` text NOT NULL,
`64` text NOT NULL,
`65` text NOT NULL,
`67` text NOT NULL,
`66` text NOT NULL,
`PACKAGE` text NOT NULL,
`RATING` varchar(255) NOT NULL,
`VIEWS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=52;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_ORDERS` 
-- 

DROP TABLE IF EXISTS `WBD_ORDERS`;
CREATE TABLE `WBD_ORDERS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`RECURRENCE` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_PAYMENTS` 
-- 

DROP TABLE IF EXISTS `WBD_PAYMENTS`;
CREATE TABLE `WBD_PAYMENTS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`RECURRENCE` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WBD_SETTINGS`;
CREATE TABLE `WBD_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`CAPTION` text NOT NULL,
`TITLE` text NOT NULL,
`ADMINEMAIL` text NOT NULL,
`MR` text NOT NULL,
`GTAPI` text NOT NULL,
`CATSTYLE` text NOT NULL,
`BASICPHOTOS` text NOT NULL,
`BASICWEBSITE` text NOT NULL,
`BASICPHONE` text NOT NULL,
`BASICEMAIL` text NOT NULL,
`BASICADDRESS` text NOT NULL,
`BASICMAP` text NOT NULL,
`ENHANCEDPHOTOS` text NOT NULL,
`ENHANCEDWEBSITE` text NOT NULL,
`ENHANCEDPHONE` text NOT NULL,
`ENHANCEDEMAIL` text NOT NULL,
`ENHANCEDADDRESS` text NOT NULL,
`ENHANCEDMAP` text NOT NULL,
`ENHANCEDMONTH` text NOT NULL,
`ENHANCEDQUARTER` text NOT NULL,
`ENHANCEDYEAR` text NOT NULL,
`ENHANCEDFOREVER` text NOT NULL,
`SPONSOREDPHOTOS` text NOT NULL,
`SPONSOREDWEBSITE` text NOT NULL,
`SPONSOREDPHONE` text NOT NULL,
`SPONSOREDEMAIL` text NOT NULL,
`SPONSOREDADDRESS` text NOT NULL,
`SPONSOREDMAP` text NOT NULL,
`SPONSOREDMONTH` text NOT NULL,
`SPONSOREDQUARTER` text NOT NULL,
`SPONSOREDYEAR` text NOT NULL,
`SPONSOREDFOREVER` text NOT NULL,
`FEATUREDPHOTOS` text NOT NULL,
`FEATUREDWEBSITE` text NOT NULL,
`FEATUREDPHONE` text NOT NULL,
`FEATUREDEMAIL` text NOT NULL,
`FEATUREDADDRESS` text NOT NULL,
`FEATUREDMAP` text NOT NULL,
`FEATUREDMONTH` text NOT NULL,
`FEATUREDQUARTER` text NOT NULL,
`FEATUREDYEAR` text NOT NULL,
`FEATUREDFOREVER` text NOT NULL,
`CURRENCY` text NOT NULL,
`PAYPAL` text NOT NULL,
`DIRECTORYTYPE` text NOT NULL,
`EMAILTEMPLATE` text NOT NULL,
`COUNTRY` text NOT NULL,
`STATE` text NOT NULL,
`CITY` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_USERS` 
-- 

DROP TABLE IF EXISTS `WBD_USERS`;
CREATE TABLE `WBD_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_VIEWS` 
-- 

DROP TABLE IF EXISTS `WBD_VIEWS`;
CREATE TABLE `WBD_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=33;

-- --------------------------------------------------------

-- 
-- Table structure for table `WBD_VOTES` 
-- 

DROP TABLE IF EXISTS `WBD_VOTES`;
CREATE TABLE `WBD_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=9;

-- --------------------------------------------------------

-- 
-- Table structure for table `WB_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WB_CATEGORIES`;
CREATE TABLE `WB_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` text NOT NULL,
`CAPTION` text NOT NULL,
`TITLEro` text NOT NULL,
`CAPTIONro` text NOT NULL,
`TITLEfr` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=8;

-- --------------------------------------------------------

-- 
-- Table structure for table `WB_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WB_COMMENTS`;
CREATE TABLE `WB_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=3;

-- --------------------------------------------------------

-- 
-- Table structure for table `WB_LANG` 
-- 

DROP TABLE IF EXISTS `WB_LANG`;
CREATE TABLE `WB_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_categories` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_categories` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`homefront_adminfootersign` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`categories_header` text NOT NULL,
`categories_title` text NOT NULL,
`categories_addedit` text NOT NULL,
`categories_categorybrowsercaption` text NOT NULL,
`categories_nocats` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
`options_header` text NOT NULL,
`options_seofriendly` text NOT NULL,
`options_enabled` text NOT NULL,
`options_disabled` text NOT NULL,
`options_defaultlanguage` text NOT NULL,
`options_googlekey` text NOT NULL,
`options_getgooglekey` text NOT NULL,
`options_save` text NOT NULL,
`objects_search` text NOT NULL,
`objects_header` text NOT NULL,
`objects_noentries` text NOT NULL,
`addobjects_header` text NOT NULL,
`addobjects_title` text NOT NULL,
`addobjects_summary` text NOT NULL,
`addobjects_content` text NOT NULL,
`addobjects_category` text NOT NULL,
`addobjects_categorycaption` text NOT NULL,
`addobjects_photo` text NOT NULL,
`addobjects_photocaption` text NOT NULL,
`addobjects_submit` text NOT NULL,
`settings_header` text NOT NULL,
`settings_blogtitle` text NOT NULL,
`settings_adminemail` text NOT NULL,
`settings_save` text NOT NULL,
`objects_checkboxtip` text NOT NULL,
`objects_clonetip` text NOT NULL,
`homefront_adminobjectdeletetip` text NOT NULL,
`homefront_adminobjectedittip` text NOT NULL,
`homefront_adminaddentry` text NOT NULL,
`homefront_admindeleteentry` text NOT NULL,
`homefront_admineditphotos` text NOT NULL,
`objects_setphototip` text NOT NULL,
`settings_saveagain` text NOT NULL,
`options_saved` text NOT NULL,
`categories_subtitle` text NOT NULL,
`categories_addsubcategory` text NOT NULL,
`homefront_admineditclosephotos` text NOT NULL,
`homefront_adminphotouploadcaption` text NOT NULL,
`homefront_adminphotosetmaincaption` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_body` text NOT NULL,
`homefront_head` text NOT NULL,
`homefront_container` text NOT NULL,
`homefront_box` text NOT NULL,
`homefront_listcontainer` text NOT NULL,
`homefront_objectcontainer` text NOT NULL,
`homefront_listbox` text NOT NULL,
`homefront_objectthumb` text NOT NULL,
`homefront_linklarge` text NOT NULL,
`homefront_hr` text NOT NULL,
`homefront_small` text NOT NULL,
`homefront_nav` text NOT NULL,
`homefront_navcontainer` text NOT NULL,
`homefront_h2` text NOT NULL,
`homefront_linkmedium` text NOT NULL,
`homefront_linksmall` text NOT NULL,
`homefront_linkverysmall` text NOT NULL,
`themes_header` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_createnewtip` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`addthemes_header` text NOT NULL,
`addthemes_themename` text NOT NULL,
`addthemes_author` text NOT NULL,
`addthemes_description` text NOT NULL,
`addthemes_save` text NOT NULL,
`themes_resetheader` text NOT NULL,
`themes_resetmessage` text NOT NULL,
`home_themesbutton` text NOT NULL,
`themehq_header` text NOT NULL,
`edittheme_editcss` text NOT NULL,
`edittheme_save` text NOT NULL,
`themes_editcss` text NOT NULL,
`themeexport_themesubmitted` text NOT NULL,
`themeexport_theme` text NOT NULL,
`themeexport_themesubmitmessage` text NOT NULL,
`themedl_themeimported` text NOT NULL,
`themedl_theme` text NOT NULL,
`themedl_themeimportcaption` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_footer` text NOT NULL,
`homefront_focuscontainer` text NOT NULL,
`homefront_h1` text NOT NULL,
`homefront_focusphoto` text NOT NULL,
`homefront_h3` text NOT NULL,
`homefront_focusthumb` text NOT NULL,
`languages_newlanguage` text NOT NULL,
`languages_header` text NOT NULL,
`languages_setlanguagetip` text NOT NULL,
`languages_clonelanguagetip` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_views` text NOT NULL,
`admins_header` text NOT NULL,
`admins_username` text NOT NULL,
`admins_password` text NOT NULL,
`admins_email` text NOT NULL,
`admins_addedit` text NOT NULL,
`admins_adminbrowsercaption` text NOT NULL,
`admins_checkboxtip` text NOT NULL,
`home_export` text NOT NULL,
`home_import` text NOT NULL,
`export_themesubmitted` text NOT NULL,
`export_theme` text NOT NULL,
`export_themesubmitmessage` text NOT NULL,
`export_export` text NOT NULL,
`export_export message` text NOT NULL,
`import_export` text NOT NULL,
`import_export message` text NOT NULL,
`import_import` text NOT NULL,
`import_choosefile` text NOT NULL,
`import_upload` text NOT NULL,
`import_submit` text NOT NULL,
`export_exportmessage` text NOT NULL,
`import_importsuccess` text NOT NULL,
`import_importmsg` text NOT NULL,
`home_installedapps` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
`homefront_objectcomments` text NOT NULL,
`homefront_logintocomment` text NOT NULL,
`homefront_postcomment` text NOT NULL,
`homefront_signinusername` text NOT NULL,
`homefront_signinpassword` text NOT NULL,
`homefront_signinheader` text NOT NULL,
`homefront_signinerror` text NOT NULL,
`homefront_signinlost` text NOT NULL,
`homefront_signincreateaccount` text NOT NULL,
`homefront_lostpwheader` text NOT NULL,
`homefront_lostpwusername` text NOT NULL,
`homefront_lostpwsubmit` text NOT NULL,
`homefront_registerheader` text NOT NULL,
`homefront_registerfirstname` text NOT NULL,
`homefront_registerlastname` text NOT NULL,
`homefront_registeremail` text NOT NULL,
`homefront_registerusername` text NOT NULL,
`homefront_registerpassword` text NOT NULL,
`homefront_registercreateaccount` text NOT NULL,
`homefront_registerhaveaccount` text NOT NULL,
`homefront_accountcreatedheader` text NOT NULL,
`homefront_accountcreatedmessage` text NOT NULL,
`homefront_accountcreatedcontinue` text NOT NULL,
`login_` text NOT NULL,
`home_submissions` text NOT NULL,
`comments_search` text NOT NULL,
`comments_header` text NOT NULL,
`comments_noentries` text NOT NULL,
`comments_checkboxtip` text NOT NULL,
`comments_statusmsg` text NOT NULL,
`comments_statusmsgpreview` text NOT NULL,
`comments_statusmsgapprove` text NOT NULL,
`home_users` text NOT NULL,
`settings_allowcomments` text NOT NULL,
`homefront_allposts` text NOT NULL,
`addobjects_status` text NOT NULL,
`addobjects_ranking` text NOT NULL,
`addobjects_ranking1` text NOT NULL,
`addobjects_ranking3` text NOT NULL,
`addobjects_ranking0` text NOT NULL,
`addobjects_ranking2` text NOT NULL,
`homefront_catbrowsehome` text NOT NULL,
`homefront_browselistingstitle` text NOT NULL,
`homefront_nolistings` text NOT NULL,
`homefront_browsepoststitle` text NOT NULL,
`homefront_noposts` text NOT NULL,
`homefront_featuredpoststitle` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WB_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WB_LOCATIONS`;
CREATE TABLE `WB_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WB_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WB_OBJECTS`;
CREATE TABLE `WB_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`CAPTION` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`1` text NOT NULL,
`2` text NOT NULL,
`3` text NOT NULL,
`4` text NOT NULL,
`5` text NOT NULL,
`6` text NOT NULL,
`TITLEro` text NOT NULL,
`CAPTIONro` text NOT NULL,
`CAPTIONfr` text NOT NULL,
`TITLEfr` text NOT NULL,
`DESCRIPTIONfr` text NOT NULL,
`DESCRIPTIONro` text NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`RATING` varchar(255) NOT NULL,
`VIEWS` varchar(255) NOT NULL,
`7` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=48;

-- --------------------------------------------------------

-- 
-- Table structure for table `WB_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WB_SETTINGS`;
CREATE TABLE `WB_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`TITLE` text NOT NULL,
`CAPTION` text NOT NULL,
`ADMINEMAIL` text NOT NULL,
`MR` text NOT NULL,
`GTAPI` text NOT NULL,
`CAPTIONro` text NOT NULL,
`TITLEro` text NOT NULL,
`COMMENTS` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WB_USERS` 
-- 

DROP TABLE IF EXISTS `WB_USERS`;
CREATE TABLE `WB_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=3;

-- --------------------------------------------------------

-- 
-- Table structure for table `WB_VIEWS` 
-- 

DROP TABLE IF EXISTS `WB_VIEWS`;
CREATE TABLE `WB_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=351;

-- --------------------------------------------------------

-- 
-- Table structure for table `WB_VOTES` 
-- 

DROP TABLE IF EXISTS `WB_VOTES`;
CREATE TABLE `WB_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WDC_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WDC_CATEGORIES`;
CREATE TABLE `WDC_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`CAPTION` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=6;

-- --------------------------------------------------------

-- 
-- Table structure for table `WDC_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WDC_COMMENTS`;
CREATE TABLE `WDC_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WDC_LANG` 
-- 

DROP TABLE IF EXISTS `WDC_LANG`;
CREATE TABLE `WDC_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_categories` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`home_installedapps` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_categories` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`themes_header` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_editcss` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
`themes_resetheader` text NOT NULL,
`themes_resetmessage` text NOT NULL,
`settings_header` text NOT NULL,
`settings_blogtitle` text NOT NULL,
`settings_adminemail` text NOT NULL,
`settings_save` text NOT NULL,
`settings_saveagain` text NOT NULL,
`objects_search` text NOT NULL,
`objects_header` text NOT NULL,
`objects_noentries` text NOT NULL,
`addobjects_header` text NOT NULL,
`addobjects_title` text NOT NULL,
`addobjects_summary` text NOT NULL,
`addobjects_content` text NOT NULL,
`addobjects_category` text NOT NULL,
`addobjects_categorycaption` text NOT NULL,
`addobjects_photo` text NOT NULL,
`addobjects_photocaption` text NOT NULL,
`addobjects_submit` text NOT NULL,
`addobjects_files` text NOT NULL,
`addobjects_price` text NOT NULL,
`addobjects_discount` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`addobjects_filecaption` text NOT NULL,
`categories_header` text NOT NULL,
`categories_title` text NOT NULL,
`categories_addedit` text NOT NULL,
`categories_categorybrowsercaption` text NOT NULL,
`categories_nocats` text NOT NULL,
`categories_subtitle` text NOT NULL,
`categories_addsubcategory` text NOT NULL,
`objects_checkboxtip` text NOT NULL,
`objects_clonetip` text NOT NULL,
`objects_setphototip` text NOT NULL,
`homefront_views` text NOT NULL,
`homefront_usermenu` text NOT NULL,
`homefront_addobject` text NOT NULL,
`homefront_userlogin` text NOT NULL,
`homefront_createaccount` text NOT NULL,
`addobjects_status` text NOT NULL,
`addobjects_ranking` text NOT NULL,
`addobjects_ranking1` text NOT NULL,
`addobjects_ranking2` text NOT NULL,
`addobjects_ranking3` text NOT NULL,
`homefront_featuredlistingstitle` text NOT NULL,
`homefront_catbrowsehome` text NOT NULL,
`homefront_browselistingstitle` text NOT NULL,
`options_header` text NOT NULL,
`options_seofriendly` text NOT NULL,
`options_enabled` text NOT NULL,
`options_disabled` text NOT NULL,
`options_defaultlanguage` text NOT NULL,
`options_googlekey` text NOT NULL,
`options_getgooglekey` text NOT NULL,
`options_categorystyle` text NOT NULL,
`options_catstylemsg` text NOT NULL,
`options_center` text NOT NULL,
`options_sitebar` text NOT NULL,
`options_save` text NOT NULL,
`options_saved` text NOT NULL,
`homefront_adminfootersign` text NOT NULL,
`homefront_registerheader` text NOT NULL,
`homefront_registerfirstname` text NOT NULL,
`homefront_registerlastname` text NOT NULL,
`homefront_registeremail` text NOT NULL,
`homefront_registerusername` text NOT NULL,
`homefront_registerpassword` text NOT NULL,
`homefront_registercreateaccount` text NOT NULL,
`homefront_registerhaveaccount` text NOT NULL,
`add_` text NOT NULL,
`homefront_signinusername` text NOT NULL,
`homefront_signinpassword` text NOT NULL,
`homefront_signinheader` text NOT NULL,
`homefront_signinerror` text NOT NULL,
`homefront_signinlost` text NOT NULL,
`homefront_signincreateaccount` text NOT NULL,
`myaccount_` text NOT NULL,
`homefront_nolistings` text NOT NULL,
`homefront_catbrowseparent` text NOT NULL,
`login_` text NOT NULL,
`homefront_lostpwheader` text NOT NULL,
`homefront_lostpwusername` text NOT NULL,
`homefront_lostpwsubmit` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_body` text NOT NULL,
`homefront_head` text NOT NULL,
`homefront_container` text NOT NULL,
`homefront_box` text NOT NULL,
`homefront_h2` text NOT NULL,
`homefront_listcontainer` text NOT NULL,
`homefront_objectcontainer` text NOT NULL,
`homefront_listbox` text NOT NULL,
`homefront_objectthumb` text NOT NULL,
`homefront_linklarge` text NOT NULL,
`homefront_hr` text NOT NULL,
`homefront_small` text NOT NULL,
`homefront_nav` text NOT NULL,
`homefront_navcontainer` text NOT NULL,
`homefront_linkmedium` text NOT NULL,
`homefront_linksmall` text NOT NULL,
`homefront_footer` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WDC_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WDC_LOCATIONS`;
CREATE TABLE `WDC_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=137;

-- --------------------------------------------------------

-- 
-- Table structure for table `WDC_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WDC_OBJECTS`;
CREATE TABLE `WDC_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`CAPTION` text NOT NULL,
`PRICE` text NOT NULL,
`DISCOUNT` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`3` text NOT NULL,
`1` text NOT NULL,
`2` text NOT NULL,
`5` text NOT NULL,
`4` text NOT NULL,
`RATING` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=82;

-- --------------------------------------------------------

-- 
-- Table structure for table `WDC_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WDC_SETTINGS`;
CREATE TABLE `WDC_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`CAPTION` text NOT NULL,
`TITLE` text NOT NULL,
`ADMINEMAIL` text NOT NULL,
`MR` text NOT NULL,
`GTAPI` text NOT NULL,
`CATSTYLE` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WDC_USERS` 
-- 

DROP TABLE IF EXISTS `WDC_USERS`;
CREATE TABLE `WDC_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WDC_VIEWS` 
-- 

DROP TABLE IF EXISTS `WDC_VIEWS`;
CREATE TABLE `WDC_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=4;

-- --------------------------------------------------------

-- 
-- Table structure for table `WDC_VOTES` 
-- 

DROP TABLE IF EXISTS `WDC_VOTES`;
CREATE TABLE `WDC_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_CATEGORIES`;
CREATE TABLE `WEBIFYWS_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` text NOT NULL,
`TITLEfr` text NOT NULL,
`CAPTION` text NOT NULL,
`SEOTITLE` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=3;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_COMMENTS`;
CREATE TABLE `WEBIFYWS_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_DOWNLOADS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_DOWNLOADS`;
CREATE TABLE `WEBIFYWS_DOWNLOADS` (
`ID` int(11) NOT NULL auto_increment,
`APPID` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1842;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_INSTALLS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_INSTALLS`;
CREATE TABLE `WEBIFYWS_INSTALLS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`APP` varchar(255) NOT NULL,
`WEBSITE` varchar(255) NOT NULL,
`ADMINUSER` varchar(255) NOT NULL,
`ADMINPASS` varchar(255) NOT NULL,
`METHOD` varchar(255) NOT NULL,
`KEY` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=811;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_KEYS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_KEYS`;
CREATE TABLE `WEBIFYWS_KEYS` (
`ID` int(11) NOT NULL auto_increment,
`KEY` varchar(255) NOT NULL,
`APP` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`USERNAME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=29;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_LANG` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_LANG`;
CREATE TABLE `WEBIFYWS_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_categories` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`addobjects_appswitchtip` text NOT NULL,
`addobjects_categorycaption` text NOT NULL,
`homefront_adminobjectdeletetip` text NOT NULL,
`homefront_adminobjectedittip` text NOT NULL,
`homefront_signinusername` text NOT NULL,
`homefront_signinpassword` text NOT NULL,
`homefront_signinheader` text NOT NULL,
`homefront_signinerror` text NOT NULL,
`homefront_signinlost` text NOT NULL,
`homefront_signincreateaccount` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
`options_header` text NOT NULL,
`options_seofriendly` text NOT NULL,
`options_enabled` text NOT NULL,
`options_disabled` text NOT NULL,
`options_defaultlanguage` text NOT NULL,
`options_googlekey` text NOT NULL,
`options_getgooglekey` text NOT NULL,
`options_save` text NOT NULL,
`categories_header` text NOT NULL,
`categories_title` text NOT NULL,
`categories_addedit` text NOT NULL,
`categories_categorybrowsercaption` text NOT NULL,
`categories_nocats` text NOT NULL,
`options_saved` text NOT NULL,
`homefront_lostpwheader` text NOT NULL,
`homefront_lostpwusername` text NOT NULL,
`homefront_lostpwsubmit` text NOT NULL,
`home_translationbutton` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_body` text NOT NULL,
`homefront_head` text NOT NULL,
`homefront_container` text NOT NULL,
`homefront_box` text NOT NULL,
`homefront_listcontainer` text NOT NULL,
`homefront_objectcontainer` text NOT NULL,
`homefront_listbox` text NOT NULL,
`homefront_linklarge` text NOT NULL,
`homefront_hr` text NOT NULL,
`homefront_small` text NOT NULL,
`homefront_nav` text NOT NULL,
`homefront_navcontainer` text NOT NULL,
`homefront_h2` text NOT NULL,
`homefront_linkmedium` text NOT NULL,
`homefront_adminfootersign` text NOT NULL,
`myapps_` text NOT NULL,
`admins_header` text NOT NULL,
`admins_username` text NOT NULL,
`admins_password` text NOT NULL,
`admins_email` text NOT NULL,
`admins_addedit` text NOT NULL,
`admins_adminbrowsercaption` text NOT NULL,
`admins_checkboxtip` text NOT NULL,
`demo_` text NOT NULL,
`getapp_` text NOT NULL,
`themes_header` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_createnewtip` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`addthemes_header` text NOT NULL,
`addthemes_themename` text NOT NULL,
`addthemes_author` text NOT NULL,
`addthemes_description` text NOT NULL,
`addthemes_save` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`homefront_focuscontainer` text NOT NULL,
`homefront_h1` text NOT NULL,
`homefront_focusphoto` text NOT NULL,
`homefront_h3` text NOT NULL,
`homefront_objectthumb` text NOT NULL,
`homefront_registerheader` text NOT NULL,
`homefront_registerfirstname` text NOT NULL,
`homefront_registerlastname` text NOT NULL,
`homefront_registeremail` text NOT NULL,
`homefront_registerusername` text NOT NULL,
`homefront_registerpassword` text NOT NULL,
`homefront_registercreateaccount` text NOT NULL,
`homefront_registerhaveaccount` text NOT NULL,
`homefront_accountcreatedheader` text NOT NULL,
`homefront_accountcreatedmessage` text NOT NULL,
`homefront_accountcreatedcontinue` text NOT NULL,
`login_` text NOT NULL,
`home_themesbutton` text NOT NULL,
`themes_editcss` text NOT NULL,
`themeexport_themesubmitted` text NOT NULL,
`themeexport_theme` text NOT NULL,
`themeexport_themesubmitmessage` text NOT NULL,
`themehq_header` text NOT NULL,
`themedl_themeimported` text NOT NULL,
`themedl_theme` text NOT NULL,
`themedl_themeimportcaption` text NOT NULL,
`edittheme_editcss` text NOT NULL,
`edittheme_save` text NOT NULL,
`express_` text NOT NULL,
`homefront_fullbox` text NOT NULL,
`themes_resetheader` text NOT NULL,
`themes_resetmessage` text NOT NULL,
`homefront_footer` text NOT NULL,
`install_` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_installedapps` text NOT NULL,
`addobjects_jumptobutton` text NOT NULL,
`categories_subtitle` text NOT NULL,
`categories_addsubcategory` text NOT NULL,
`addsales_itemname` text NOT NULL,
`addsales_itemnumber` text NOT NULL,
`addsales_day` text NOT NULL,
`addsales_month` text NOT NULL,
`addsales_year` text NOT NULL,
`addsales_price` text NOT NULL,
`addsales_txnid` text NOT NULL,
`addsales_buyer` text NOT NULL,
`addsales_status` text NOT NULL,
`addsales_country` text NOT NULL,
`options_categorystyle` text NOT NULL,
`options_catstylemsg` text NOT NULL,
`options_center` text NOT NULL,
`options_sitebar` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_LOCATIONS`;
CREATE TABLE `WEBIFYWS_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_OBJECTS`;
CREATE TABLE `WEBIFYWS_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`PRICE` text NOT NULL,
`DISCOUNT` text NOT NULL,
`SHORTURL` text NOT NULL,
`MONTHLY` text NOT NULL,
`CAPTION` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`FEATURES` text NOT NULL,
`1` text NOT NULL,
`TITLEfr` text NOT NULL,
`CAPTIONfr` text NOT NULL,
`SEOTITLE` text NOT NULL,
`SUMMARY` text NOT NULL,
`DOWNLOADS` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`TYPE` text NOT NULL,
`2` text NOT NULL,
`RATING` varchar(255) NOT NULL,
`VIEWS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=36;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_ORDERS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_ORDERS`;
CREATE TABLE `WEBIFYWS_ORDERS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`ITEMNUMBER` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`DLC` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`MANUALSEND` varchar(255) NOT NULL,
`REFER` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
`COOKIE` varchar(255) NOT NULL,
`USERNAME` varchar(255) NOT NULL,
`KEY` varchar(255) NOT NULL,
`ITEMNAME` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=31;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_PAYMENTS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_PAYMENTS`;
CREATE TABLE `WEBIFYWS_PAYMENTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`ITEMNUMBER` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`MANUALSEND` varchar(255) NOT NULL,
`REFER` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
`COOKIE` varchar(255) NOT NULL,
`USERNAME` varchar(255) NOT NULL,
`KEY` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=7;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_SETTINGS`;
CREATE TABLE `WEBIFYWS_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`TITLE` text NOT NULL,
`ADMINEMAIL` text NOT NULL,
`RM` text NOT NULL,
`CURRENCY` text NOT NULL,
`PAYPAL` text NOT NULL,
`EMAILTEMPLATE` text NOT NULL,
`MR` text NOT NULL,
`GTAPI` text NOT NULL,
`TITLEfr` text NOT NULL,
`WEBIFYFEATURES` text NOT NULL,
`SUMMARY` text NOT NULL,
`CAPTION` text NOT NULL,
`SEOTITLE` text NOT NULL,
`CATSTYLE` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_THEMEHQMASTER` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_THEMEHQMASTER`;
CREATE TABLE `WEBIFYWS_THEMEHQMASTER` (
`ID` int(11) NOT NULL auto_increment,
`THEME` text NOT NULL,
`AUTHOR` text NOT NULL,
`WEBSITE` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`THEMEID` text NOT NULL,
`STYLE` text NOT NULL,
`IMAGEARRAY` text NOT NULL,
`STATUS` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=39;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_THEMESHQ` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_THEMESHQ`;
CREATE TABLE `WEBIFYWS_THEMESHQ` (
`ID` int(11) NOT NULL auto_increment,
`CLASSNAME` text NOT NULL,
`CLASSCSS` text NOT NULL,
`THEMEID` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=682;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_USERS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_USERS`;
CREATE TABLE `WEBIFYWS_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=538;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_VIEWS` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_VIEWS`;
CREATE TABLE `WEBIFYWS_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEBIFYWS_VOTES` 
-- 

DROP TABLE IF EXISTS `WEBIFYWS_VOTES`;
CREATE TABLE `WEBIFYWS_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEDC_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WEDC_CATEGORIES`;
CREATE TABLE `WEDC_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEDC_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WEDC_COMMENTS`;
CREATE TABLE `WEDC_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEDC_LANG` 
-- 

DROP TABLE IF EXISTS `WEDC_LANG`;
CREATE TABLE `WEDC_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_customers` text NOT NULL,
`home_sales` text NOT NULL,
`home_salessummary` text NOT NULL,
`home_mailinglist` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`home_installedapps` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_yourmenu` text NOT NULL,
`homefront_downloadpurchases` text NOT NULL,
`homefront_logout` text NOT NULL,
`homefront_categories` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
`themes_header` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_editcss` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEDC_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WEDC_LOCATIONS`;
CREATE TABLE `WEDC_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEDC_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WEDC_OBJECTS`;
CREATE TABLE `WEDC_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`RATING` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEDC_ORDERS` 
-- 

DROP TABLE IF EXISTS `WEDC_ORDERS`;
CREATE TABLE `WEDC_ORDERS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`DLC` varchar(255) NOT NULL,
`MANUALSEND` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEDC_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WEDC_SETTINGS`;
CREATE TABLE `WEDC_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`CAPTION` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEDC_USERS` 
-- 

DROP TABLE IF EXISTS `WEDC_USERS`;
CREATE TABLE `WEDC_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEDC_VIEWS` 
-- 

DROP TABLE IF EXISTS `WEDC_VIEWS`;
CREATE TABLE `WEDC_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WEDC_VOTES` 
-- 

DROP TABLE IF EXISTS `WEDC_VOTES`;
CREATE TABLE `WEDC_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WED_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WED_CATEGORIES`;
CREATE TABLE `WED_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WED_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WED_COMMENTS`;
CREATE TABLE `WED_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WED_LANG` 
-- 

DROP TABLE IF EXISTS `WED_LANG`;
CREATE TABLE `WED_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_customers` text NOT NULL,
`home_sales` text NOT NULL,
`home_salessummary` text NOT NULL,
`home_mailinglist` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`home_installedapps` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`objects_search` text NOT NULL,
`objects_header` text NOT NULL,
`objects_noentries` text NOT NULL,
`addobjects_header` text NOT NULL,
`addobjects_title` text NOT NULL,
`addobjects_summary` text NOT NULL,
`addobjects_price` text NOT NULL,
`addobjects_discount` text NOT NULL,
`addobjects_status` text NOT NULL,
`addobjects_ranking` text NOT NULL,
`addobjects_ranking1` text NOT NULL,
`addobjects_ranking3` text NOT NULL,
`addobjects_content` text NOT NULL,
`addobjects_category` text NOT NULL,
`addobjects_categorycaption` text NOT NULL,
`addobjects_photo` text NOT NULL,
`addobjects_photocaption` text NOT NULL,
`addobjects_files` text NOT NULL,
`addobjects_filecaption` text NOT NULL,
`addobjects_submit` text NOT NULL,
`sales_title` text NOT NULL,
`salessummary_title` text NOT NULL,
`salessummary_month` text NOT NULL,
`salessummary_totalsales` text NOT NULL,
`salessummary_dailyaverage` text NOT NULL,
`salessummary_January` text NOT NULL,
`salessummary_February` text NOT NULL,
`salessummary_March` text NOT NULL,
`salessummary_April` text NOT NULL,
`salessummary_May` text NOT NULL,
`salessummary_June` text NOT NULL,
`salessummary_July` text NOT NULL,
`salessummary_August` text NOT NULL,
`salessummary_September` text NOT NULL,
`salessummary_October` text NOT NULL,
`salessummary_November` text NOT NULL,
`salessummary_December` text NOT NULL,
`mailinglist_header` text NOT NULL,
`mailinglist_mailinglistmsg` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
`themes_header` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_editcss` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WED_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WED_LOCATIONS`;
CREATE TABLE `WED_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WED_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WED_OBJECTS`;
CREATE TABLE `WED_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`RATING` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WED_ORDERS` 
-- 

DROP TABLE IF EXISTS `WED_ORDERS`;
CREATE TABLE `WED_ORDERS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`DLC` varchar(255) NOT NULL,
`MANUALSEND` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WED_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WED_SETTINGS`;
CREATE TABLE `WED_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`CAPTION` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WED_USERS` 
-- 

DROP TABLE IF EXISTS `WED_USERS`;
CREATE TABLE `WED_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WED_VIEWS` 
-- 

DROP TABLE IF EXISTS `WED_VIEWS`;
CREATE TABLE `WED_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WED_VOTES` 
-- 

DROP TABLE IF EXISTS `WED_VOTES`;
CREATE TABLE `WED_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WLD_CATEGORIES`;
CREATE TABLE `WLD_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` text NOT NULL,
`CAPTION` text NOT NULL,
`CAPTIONrowxxx[LANG]` text NOT NULL,
`TITLErowxxx[LANG]` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=5;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WLD_COMMENTS`;
CREATE TABLE `WLD_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_LANG` 
-- 

DROP TABLE IF EXISTS `WLD_LANG`;
CREATE TABLE `WLD_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_categories` text NOT NULL,
`home_submissions` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_categories` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`addobjects_website` text NOT NULL,
`addobjects_title` text NOT NULL,
`addobjects_summary` text NOT NULL,
`addobjects_url` text NOT NULL,
`addobjects_description` text NOT NULL,
`addobjects_category` text NOT NULL,
`addobjects_categorycaption` text NOT NULL,
`addobjects_photo` text NOT NULL,
`addobjects_photocaption` text NOT NULL,
`addobjects_submit` text NOT NULL,
`objects_search` text NOT NULL,
`objects_header` text NOT NULL,
`objects_checkboxtip` text NOT NULL,
`objects_clonetip` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
`categories_header` text NOT NULL,
`categories_title` text NOT NULL,
`categories_addedit` text NOT NULL,
`categories_categorybrowsercaption` text NOT NULL,
`categories_nocats` text NOT NULL,
`objects_setphototip` text NOT NULL,
`homefront_adminobjectdeletetip` text NOT NULL,
`homefront_adminobjectedittip` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_adminaddentry` text NOT NULL,
`homefront_admindeleteentry` text NOT NULL,
`homefront_admineditphotos` text NOT NULL,
`homefront_views` text NOT NULL,
`themes_header` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_editcss` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_body` text NOT NULL,
`homefront_head` text NOT NULL,
`homefront_container` text NOT NULL,
`homefront_box` text NOT NULL,
`homefront_listcontainer` text NOT NULL,
`homefront_objectcontainer` text NOT NULL,
`homefront_listbox` text NOT NULL,
`homefront_objectthumb` text NOT NULL,
`homefront_linklarge` text NOT NULL,
`homefront_hr` text NOT NULL,
`homefront_small` text NOT NULL,
`homefront_nav` text NOT NULL,
`homefront_navcontainer` text NOT NULL,
`homefront_h2` text NOT NULL,
`homefront_linkmedium` text NOT NULL,
`homefront_footer` text NOT NULL,
`homefront_adminfootersign` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_adminphotouploadcaption` text NOT NULL,
`homefront_adminphotosetmaincaption` text NOT NULL,
`homefront_admineditclosephotos` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`homefront_registerheader` text NOT NULL,
`homefront_registerfirstname` text NOT NULL,
`homefront_registerlastname` text NOT NULL,
`homefront_registeremail` text NOT NULL,
`homefront_registerusername` text NOT NULL,
`homefront_registerpassword` text NOT NULL,
`homefront_registercreateaccount` text NOT NULL,
`homefront_registerhaveaccount` text NOT NULL,
`homefront_signinusername` text NOT NULL,
`homefront_signinpassword` text NOT NULL,
`homefront_signinheader` text NOT NULL,
`homefront_signinerror` text NOT NULL,
`homefront_signinlost` text NOT NULL,
`homefront_signincreateaccount` text NOT NULL,
`homefront_accountcreatedheader` text NOT NULL,
`homefront_accountcreatedmessage` text NOT NULL,
`homefront_accountcreatedcontinue` text NOT NULL,
`login_` text NOT NULL,
`home_users` text NOT NULL,
`account_` text NOT NULL,
`themeexport_themesubmitted` text NOT NULL,
`themeexport_theme` text NOT NULL,
`themeexport_themesubmitmessage` text NOT NULL,
`settings_header` text NOT NULL,
`settings_blogtitle` text NOT NULL,
`settings_adminemail` text NOT NULL,
`settings_save` text NOT NULL,
`settings_title` text NOT NULL,
`settings_saveagain` text NOT NULL,
`themes_resetheader` text NOT NULL,
`themes_resetmessage` text NOT NULL,
`myaccount_` text NOT NULL,
`homefront_usermenu` text NOT NULL,
`homefront_addobject` text NOT NULL,
`homefront_logout` text NOT NULL,
`homefront_myobjects` text NOT NULL,
`homefront_addobjectheader` text NOT NULL,
`homefront_addobjecttitle` text NOT NULL,
`homefront_addobjecturl` text NOT NULL,
`homefront_addobjectsummary` text NOT NULL,
`homefront_addobjectdescription` text NOT NULL,
`homefront_h1` text NOT NULL,
`homefront_formbox` text NOT NULL,
`homefront_h3` text NOT NULL,
`homefront_fieldbox` text NOT NULL,
`homefront_addobjectsubmit` text NOT NULL,
`homefront_userlogin` text NOT NULL,
`homefront_createaccount` text NOT NULL,
`addobjects_status` text NOT NULL,
`homefront_title` text NOT NULL,
`homefront_myobjectsheader` text NOT NULL,
`myobjects_` text NOT NULL,
`homefront_addobjectmsg` text NOT NULL,
`home_homefrontheading` text NOT NULL,
`homefront_myaccount` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`homefront_myobjectsmsg` text NOT NULL,
`homefront_accountmyobjects` text NOT NULL,
`homefront_accountmyobjectsmsg` text NOT NULL,
`home_accountaddwebsite` text NOT NULL,
`home_accountaddwebsitemsg` text NOT NULL,
`home_accountmyprofile` text NOT NULL,
`home_accountmyprofilemsg` text NOT NULL,
`homefront_accountaddwebsite` text NOT NULL,
`homefront_accountaddwebsitemsg` text NOT NULL,
`homefront_accountmyprofile` text NOT NULL,
`homefront_accountmyprofilemsg` text NOT NULL,
`homefront_accountlogout` text NOT NULL,
`homefront_accountlogoutmsg` text NOT NULL,
`homefront_submissionstatusmsg` text NOT NULL,
`homefront_submissionmsg` text NOT NULL,
`homefront_updateprofile` text NOT NULL,
`homefront_updatefirstname` text NOT NULL,
`homefront_updatelastname` text NOT NULL,
`homefront_updateemail` text NOT NULL,
`homefront_updateusername` text NOT NULL,
`homefront_updatepassword` text NOT NULL,
`homefront_profileupdated` text NOT NULL,
`homefront_clonetip` text NOT NULL,
`homefront_checkboxtip` text NOT NULL,
`homefront_setphototip` text NOT NULL,
`objects_statusmsg` text NOT NULL,
`submissions_search` text NOT NULL,
`submissions_header` text NOT NULL,
`submissions_checkboxtip` text NOT NULL,
`submissions_statusmsg` text NOT NULL,
`submissions_clonetip` text NOT NULL,
`submissions_setphototip` text NOT NULL,
`submissions_statusmsgpreview` text NOT NULL,
`submissions_statusmsgapprove` text NOT NULL,
`homefront_category` text NOT NULL,
`homefront_photo` text NOT NULL,
`homefront_photocaption` text NOT NULL,
`homefront_categorycaption` text NOT NULL,
`submissions_noentries` text NOT NULL,
`export_export` text NOT NULL,
`export_exportmessage` text NOT NULL,
`options_header` text NOT NULL,
`options_seofriendly` text NOT NULL,
`options_enabled` text NOT NULL,
`options_disabled` text NOT NULL,
`options_defaultlanguage` text NOT NULL,
`options_googlekey` text NOT NULL,
`options_getgooglekey` text NOT NULL,
`options_categorystyle` text NOT NULL,
`options_catstylemsg` text NOT NULL,
`options_center` text NOT NULL,
`options_sitebar` text NOT NULL,
`options_save` text NOT NULL,
`options_saved` text NOT NULL,
`home_installedapps` text NOT NULL,
`home_entriesparent` text NOT NULL,
`home_salesparent` text NOT NULL,
`home_sales` text NOT NULL,
`home_payments` text NOT NULL,
`home_locations` text NOT NULL,
`home_packages` text NOT NULL,
`packages_packageheader` text NOT NULL,
`packages_directorytype` text NOT NULL,
`packages_header` text NOT NULL,
`packages_basicphoto` text NOT NULL,
`packages_basicwebsite` text NOT NULL,
`packages_basicphone` text NOT NULL,
`packages_basicemail` text NOT NULL,
`packages_basicaddress` text NOT NULL,
`packages_basicmap` text NOT NULL,
`packages_enhancedheader` text NOT NULL,
`packages_enhancedphoto` text NOT NULL,
`packages_enhancedwebsite` text NOT NULL,
`packages_enhancedphone` text NOT NULL,
`packages_enhancedemail` text NOT NULL,
`packages_enhancedaddress` text NOT NULL,
`packages_enhancedmap` text NOT NULL,
`packages_enhancedmonth` text NOT NULL,
`packages_enhancedquarter` text NOT NULL,
`packages_enhancedyear` text NOT NULL,
`packages_enhancedforever` text NOT NULL,
`packages_sponsoredheader` text NOT NULL,
`packages_sponsoredphoto` text NOT NULL,
`packages_sponsoredwebsite` text NOT NULL,
`packages_sponsoredphone` text NOT NULL,
`packages_sponsoredemail` text NOT NULL,
`packages_sponsoredaddress` text NOT NULL,
`packages_sponsoredmap` text NOT NULL,
`packages_sponsoredmonth` text NOT NULL,
`packages_sponsoredquarter` text NOT NULL,
`packages_sponsoredyear` text NOT NULL,
`packages_sponsoredforever` text NOT NULL,
`packages_featuredheader` text NOT NULL,
`packages_featuredphoto` text NOT NULL,
`packages_featuredwebsite` text NOT NULL,
`packages_featuredphone` text NOT NULL,
`packages_featuredemail` text NOT NULL,
`packages_featuredaddress` text NOT NULL,
`packages_featuredmap` text NOT NULL,
`packages_featuredmonth` text NOT NULL,
`packages_featuredquarter` text NOT NULL,
`packages_featuredyear` text NOT NULL,
`packages_featuredforever` text NOT NULL,
`packages_save` text NOT NULL,
`locations_header` text NOT NULL,
`locations_title` text NOT NULL,
`locations_addedit` text NOT NULL,
`locations_categorybrowsercaption` text NOT NULL,
`locations_nocats` text NOT NULL,
`homefront_catbrowsehome` text NOT NULL,
`homefront_browselistingstitle` text NOT NULL,
`homefront_nolistings` text NOT NULL,
`addobjects_header` text NOT NULL,
`addobjects_ranking` text NOT NULL,
`addobjects_ranking0` text NOT NULL,
`addobjects_ranking1` text NOT NULL,
`addobjects_ranking2` text NOT NULL,
`addobjects_ranking3` text NOT NULL,
`addobjects_country` text NOT NULL,
`addobjects_state` text NOT NULL,
`addobjects_street` text NOT NULL,
`addobjects_email` text NOT NULL,
`addobjects_city` text NOT NULL,
`addobjects_zip` text NOT NULL,
`addobjects_phone` text NOT NULL,
`addobjects_hours` text NOT NULL,
`home_addwebsite` text NOT NULL,
`home_editwebsites` text NOT NULL,
`objects_noentries` text NOT NULL,
`homefront_accountaddlisting` text NOT NULL,
`homefront_accountaddlistingmsg` text NOT NULL,
`homefront_addcountry` text NOT NULL,
`homefront_addstate` text NOT NULL,
`homefront_addstreet` text NOT NULL,
`homefront_addwebsite` text NOT NULL,
`homefront_addemail` text NOT NULL,
`homefront_addcity` text NOT NULL,
`homefront_addzip` text NOT NULL,
`homefront_addphone` text NOT NULL,
`homefront_addhours` text NOT NULL,
`settings_currency` text NOT NULL,
`settings_upgradeemail` text NOT NULL,
`addobjects_reciprocal` text NOT NULL,
`homefront_website` text NOT NULL,
`homefront_reciprocal` text NOT NULL,
`homefront_websiteurl` text NOT NULL,
`homefront_upgradelistingtitle` text NOT NULL,
`homefront_statusmsg` text NOT NULL,
`homefront_statusmsgpreview` text NOT NULL,
`homefront_myobjectsupgrade` text NOT NULL,
`homefront_businessinformation` text NOT NULL,
`homefront_phonenumber` text NOT NULL,
`homefront_contactemail` text NOT NULL,
`homefront_howtofindus` text NOT NULL,
`homefront_featuredlistingstitle` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WLD_LOCATIONS`;
CREATE TABLE `WLD_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=137;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WLD_OBJECTS`;
CREATE TABLE `WLD_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`CAPTION` text NOT NULL,
`URL` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`3` text NOT NULL,
`1` text NOT NULL,
`2` text NOT NULL,
`STATUS` text NOT NULL,
`USER` text NOT NULL,
`TITLErowxxx[LANG]` text NOT NULL,
`CAPTIONrowxxx[LANG]` text NOT NULL,
`RECIP` text NOT NULL,
`4` text NOT NULL,
`PACKAGE` text NOT NULL,
`RATING` varchar(255) NOT NULL,
`VIEWS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=81;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_ORDERS` 
-- 

DROP TABLE IF EXISTS `WLD_ORDERS`;
CREATE TABLE `WLD_ORDERS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`RECURRENCE` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_PAYMENTS` 
-- 

DROP TABLE IF EXISTS `WLD_PAYMENTS`;
CREATE TABLE `WLD_PAYMENTS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
`RECURRENCE` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WLD_SETTINGS`;
CREATE TABLE `WLD_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`CAPTION` text NOT NULL,
`TITLE` text NOT NULL,
`ADMINEMAIL` text NOT NULL,
`MR` text NOT NULL,
`GTAPI` text NOT NULL,
`CATSTYLE` text NOT NULL,
`CURRENCY` text NOT NULL,
`PAYPAL` text NOT NULL,
`EMAILTEMPLATE` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_USERS` 
-- 

DROP TABLE IF EXISTS `WLD_USERS`;
CREATE TABLE `WLD_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=3;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_VIEWS` 
-- 

DROP TABLE IF EXISTS `WLD_VIEWS`;
CREATE TABLE `WLD_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=13;

-- --------------------------------------------------------

-- 
-- Table structure for table `WLD_VOTES` 
-- 

DROP TABLE IF EXISTS `WLD_VOTES`;
CREATE TABLE `WLD_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPC_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WPC_CATEGORIES`;
CREATE TABLE `WPC_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPC_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WPC_COMMENTS`;
CREATE TABLE `WPC_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPC_LANG` 
-- 

DROP TABLE IF EXISTS `WPC_LANG`;
CREATE TABLE `WPC_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`home_installedapps` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_categories` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_categories` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`export_export` text NOT NULL,
`export_exportmessage` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPC_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WPC_LOCATIONS`;
CREATE TABLE `WPC_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPC_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WPC_OBJECTS`;
CREATE TABLE `WPC_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`RATING` varchar(255) NOT NULL,
`VIEWS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPC_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WPC_SETTINGS`;
CREATE TABLE `WPC_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`CAPTION` text NOT NULL,
`TITLE` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPC_USERS` 
-- 

DROP TABLE IF EXISTS `WPC_USERS`;
CREATE TABLE `WPC_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPC_VIEWS` 
-- 

DROP TABLE IF EXISTS `WPC_VIEWS`;
CREATE TABLE `WPC_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPC_VOTES` 
-- 

DROP TABLE IF EXISTS `WPC_VOTES`;
CREATE TABLE `WPC_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPG_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WPG_CATEGORIES`;
CREATE TABLE `WPG_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` text NOT NULL,
`CAPTION` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=5;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPG_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WPG_COMMENTS`;
CREATE TABLE `WPG_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPG_LANG` 
-- 

DROP TABLE IF EXISTS `WPG_LANG`;
CREATE TABLE `WPG_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_categories` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_categories` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`themes_header` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_editcss` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
`settings_header` text NOT NULL,
`settings_blogtitle` text NOT NULL,
`settings_adminemail` text NOT NULL,
`settings_save` text NOT NULL,
`settings_saveagain` text NOT NULL,
`addobjects_header` text NOT NULL,
`addobjects_title` text NOT NULL,
`addobjects_summary` text NOT NULL,
`addobjects_content` text NOT NULL,
`addobjects_category` text NOT NULL,
`addobjects_categorycaption` text NOT NULL,
`addobjects_photo` text NOT NULL,
`addobjects_photocaption` text NOT NULL,
`addobjects_submit` text NOT NULL,
`objects_search` text NOT NULL,
`objects_header` text NOT NULL,
`objects_checkboxtip` text NOT NULL,
`objects_clonetip` text NOT NULL,
`objects_setphototip` text NOT NULL,
`homefront_adminobjectdeletetip` text NOT NULL,
`homefront_adminobjectedittip` text NOT NULL,
`homefront_adminaddentry` text NOT NULL,
`homefront_admindeleteentry` text NOT NULL,
`homefront_admineditphotos` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_body` text NOT NULL,
`homefront_head` text NOT NULL,
`homefront_container` text NOT NULL,
`homefront_box` text NOT NULL,
`homefront_listcontainer` text NOT NULL,
`homefront_objectcontainer` text NOT NULL,
`homefront_listbox` text NOT NULL,
`homefront_objectthumb` text NOT NULL,
`homefront_linklarge` text NOT NULL,
`homefront_hr` text NOT NULL,
`homefront_small` text NOT NULL,
`homefront_nav` text NOT NULL,
`homefront_navcontainer` text NOT NULL,
`homefront_h2` text NOT NULL,
`homefront_gallerycontainer` text NOT NULL,
`homefront_gallerybox` text NOT NULL,
`homefront_adminfootersign` text NOT NULL,
`options_header` text NOT NULL,
`options_seofriendly` text NOT NULL,
`options_enabled` text NOT NULL,
`options_disabled` text NOT NULL,
`options_defaultlanguage` text NOT NULL,
`options_googlekey` text NOT NULL,
`options_getgooglekey` text NOT NULL,
`options_save` text NOT NULL,
`options_saved` text NOT NULL,
`themes_resetheader` text NOT NULL,
`themes_resetmessage` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`admins_header` text NOT NULL,
`admins_username` text NOT NULL,
`admins_password` text NOT NULL,
`admins_email` text NOT NULL,
`admins_addedit` text NOT NULL,
`admins_adminbrowsercaption` text NOT NULL,
`admins_checkboxtip` text NOT NULL,
`categories_header` text NOT NULL,
`categories_title` text NOT NULL,
`categories_addedit` text NOT NULL,
`categories_categorybrowsercaption` text NOT NULL,
`categories_nocats` text NOT NULL,
`homefront_linkmedium` text NOT NULL,
`homefront_focuscontainer` text NOT NULL,
`homefront_h1` text NOT NULL,
`homefront_focusphoto` text NOT NULL,
`homefront_h3` text NOT NULL,
`homefront_focusthumb` text NOT NULL,
`homefront_galleryfocusthumb` text NOT NULL,
`homefront_galleryobjectthumb` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_footer` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_admineditclosephotos` text NOT NULL,
`homefront_adminphotouploadcaption` text NOT NULL,
`homefront_adminphotosetmaincaption` text NOT NULL,
`homefront_views` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_installedapps` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPG_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WPG_LOCATIONS`;
CREATE TABLE `WPG_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPG_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WPG_OBJECTS`;
CREATE TABLE `WPG_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`CAPTION` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`4` text NOT NULL,
`3` text NOT NULL,
`1` text NOT NULL,
`2` text NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`RATING` varchar(255) NOT NULL,
`VIEWS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=12;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPG_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WPG_SETTINGS`;
CREATE TABLE `WPG_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`CAPTION` text NOT NULL,
`TITLE` text NOT NULL,
`ADMINEMAIL` text NOT NULL,
`MR` text NOT NULL,
`GTAPI` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPG_USERS` 
-- 

DROP TABLE IF EXISTS `WPG_USERS`;
CREATE TABLE `WPG_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPG_VIEWS` 
-- 

DROP TABLE IF EXISTS `WPG_VIEWS`;
CREATE TABLE `WPG_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=26;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPG_VOTES` 
-- 

DROP TABLE IF EXISTS `WPG_VOTES`;
CREATE TABLE `WPG_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WPM_CATEGORIES`;
CREATE TABLE `WPM_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WPM_COMMENTS`;
CREATE TABLE `WPM_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_INVOICES` 
-- 

DROP TABLE IF EXISTS `WPM_INVOICES`;
CREATE TABLE `WPM_INVOICES` (
`ID` int(11) NOT NULL auto_increment,
`OBJECT` varchar(255) NOT NULL,
`PRICE` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`TITLE` varchar(255) NOT NULL,
`DESCRIPTION` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=3;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_LANG` 
-- 

DROP TABLE IF EXISTS `WPM_LANG`;
CREATE TABLE `WPM_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_clients` text NOT NULL,
`home_sales` text NOT NULL,
`home_salessummary` text NOT NULL,
`home_mailinglist` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`home_installedapps` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`settings_header` text NOT NULL,
`settings_blogtitle` text NOT NULL,
`settings_adminemail` text NOT NULL,
`settings_currency` text NOT NULL,
`settings_paypal` text NOT NULL,
`settings_save` text NOT NULL,
`settings_saveagain` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_existingclient` text NOT NULL,
`homefront_submitproject` text NOT NULL,
`homefront_projecttitle` text NOT NULL,
`homefront_projectdescription` text NOT NULL,
`homefront_yourname` text NOT NULL,
`homefront_email` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`homefront_adminfootersign` text NOT NULL,
`home_projectsubmitted` text NOT NULL,
`home_projectsubmittedmsg` text NOT NULL,
`home_homefrontheading` text NOT NULL,
`homefront_accountsubmitproject` text NOT NULL,
`homefront_accountsubmitprojectmsg` text NOT NULL,
`homefront_accountmyprojects` text NOT NULL,
`homefront_accountmyobjectsmsg` text NOT NULL,
`homefront_myobjectsheader` text NOT NULL,
`homefront_admindeleteentry` text NOT NULL,
`homefront_addobjectheader` text NOT NULL,
`homefront_addobjecttitle` text NOT NULL,
`homefront_addobjectdescription` text NOT NULL,
`homefront_addobjectsubmit` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`objects_search` text NOT NULL,
`objects_header` text NOT NULL,
`objects_checkboxtip` text NOT NULL,
`objects_client` text NOT NULL,
`objects_invoice` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
`addobjects_header` text NOT NULL,
`addobjects_title` text NOT NULL,
`addobjects_summary` text NOT NULL,
`addobjects_content` text NOT NULL,
`addobjects_submit` text NOT NULL,
`themes_header` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_editcss` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`homefront_signinusername` text NOT NULL,
`homefront_signinheader` text NOT NULL,
`homefront_signinerror` text NOT NULL,
`addusers_username` text NOT NULL,
`addusers_password` text NOT NULL,
`addusers_firstname` text NOT NULL,
`addusers_lastname` text NOT NULL,
`addusers_emailaddress` text NOT NULL,
`edittheme_editcss` text NOT NULL,
`edittheme_save` text NOT NULL,
`objects_clientlogin` text NOT NULL,
`add_` text NOT NULL,
`mailinglist_header` text NOT NULL,
`mailinglist_mailinglistmsg` text NOT NULL,
`salessummary_title` text NOT NULL,
`salessummary_month` text NOT NULL,
`salessummary_totalsales` text NOT NULL,
`salessummary_dailyaverage` text NOT NULL,
`salessummary_January` text NOT NULL,
`salessummary_February` text NOT NULL,
`salessummary_March` text NOT NULL,
`salessummary_April` text NOT NULL,
`salessummary_May` text NOT NULL,
`salessummary_June` text NOT NULL,
`salessummary_July` text NOT NULL,
`salessummary_August` text NOT NULL,
`salessummary_September` text NOT NULL,
`salessummary_October` text NOT NULL,
`salessummary_November` text NOT NULL,
`salessummary_December` text NOT NULL,
`homefront_submissionmsg` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
`objects_manager` text NOT NULL,
`objects_quote` text NOT NULL,
`invoice_header` text NOT NULL,
`invoice_title` text NOT NULL,
`invoice_summary` text NOT NULL,
`invoice_submit` text NOT NULL,
`objects_viewinvoice` text NOT NULL,
`objects_admindeleteentry` text NOT NULL,
`homefront_ordernow` text NOT NULL,
`homefront_invoice` text NOT NULL,
`homefront_amount` text NOT NULL,
`homefront_invoicedesc` text NOT NULL,
`sales_title` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WPM_LOCATIONS`;
CREATE TABLE `WPM_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WPM_OBJECTS`;
CREATE TABLE `WPM_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`RATING` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`DESCRIPTION` text NOT NULL,
`USER` varchar(255) NOT NULL,
`QUOTE` text NOT NULL,
`MANAGER` text NOT NULL,
`VIEWS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=9;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_ORDERS` 
-- 

DROP TABLE IF EXISTS `WPM_ORDERS`;
CREATE TABLE `WPM_ORDERS` (
`ID` int(11) NOT NULL auto_increment,
`ITEMNUMBER` varchar(255) NOT NULL,
`ITEMNAME` varchar(255) NOT NULL,
`BUYER` varchar(255) NOT NULL,
`H` varchar(255) NOT NULL,
`D` varchar(255) NOT NULL,
`M` varchar(255) NOT NULL,
`Y` varchar(255) NOT NULL,
`GROSS` varchar(255) NOT NULL,
`TXNID` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`COUNTRY` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WPM_SETTINGS`;
CREATE TABLE `WPM_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`TITLE` text NOT NULL,
`ADMINEMAIL` text NOT NULL,
`CURRENCY` text NOT NULL,
`PAYPAL` text NOT NULL,
`CAPTION` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_USERS` 
-- 

DROP TABLE IF EXISTS `WPM_USERS`;
CREATE TABLE `WPM_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=3;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_VIEWS` 
-- 

DROP TABLE IF EXISTS `WPM_VIEWS`;
CREATE TABLE `WPM_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WPM_VOTES` 
-- 

DROP TABLE IF EXISTS `WPM_VOTES`;
CREATE TABLE `WPM_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WVG_CATEGORIES` 
-- 

DROP TABLE IF EXISTS `WVG_CATEGORIES`;
CREATE TABLE `WVG_CATEGORIES` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` text NOT NULL,
`CAPTION` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=4;

-- --------------------------------------------------------

-- 
-- Table structure for table `WVG_COMMENTS` 
-- 

DROP TABLE IF EXISTS `WVG_COMMENTS`;
CREATE TABLE `WVG_COMMENTS` (
`ID` int(11) NOT NULL auto_increment,
`COMMENT` varchar(255) NOT NULL,
`USER` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`DATE` varchar(255) NOT NULL,
`TIME` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WVG_LANG` 
-- 

DROP TABLE IF EXISTS `WVG_LANG`;
CREATE TABLE `WVG_LANG` (
`ID` int(11) NOT NULL auto_increment,
`LANG` varchar(255) NOT NULL,
`CODE` varchar(255) NOT NULL,
`home_title` text NOT NULL,
`home_logoutbutton` text NOT NULL,
`home_translationbutton` text NOT NULL,
`home_optionsbutton` text NOT NULL,
`home_settingsbutton` text NOT NULL,
`home_themesbutton` text NOT NULL,
`home_jumptobutton` text NOT NULL,
`home_addentry` text NOT NULL,
`home_entries` text NOT NULL,
`home_categories` text NOT NULL,
`home_appswitchtip` text NOT NULL,
`home_homepageheading` text NOT NULL,
`home_homepageupdate` text NOT NULL,
`home_homepageupdatemsg1` text NOT NULL,
`home_homepageupdatemsg2` text NOT NULL,
`home_homepageadministrators` text NOT NULL,
`home_homepageadministratorsmsg` text NOT NULL,
`home_homepagelanguages` text NOT NULL,
`home_homepagelanguagesmsg` text NOT NULL,
`home_homepagethemes` text NOT NULL,
`home_homepagethemesmsg` text NOT NULL,
`homefront_adminpulbox` text NOT NULL,
`homefront_categories` text NOT NULL,
`homefront_adminfooterpanel` text NOT NULL,
`homefront_poweredbyanchor` text NOT NULL,
`homefront_poweredby` text NOT NULL,
`themes_header` text NOT NULL,
`themes_edittip` text NOT NULL,
`themes_downloadtip` text NOT NULL,
`themes_checktip` text NOT NULL,
`themes_setactive` text NOT NULL,
`themes_clonetheme` text NOT NULL,
`themes_editcss` text NOT NULL,
`themes_sharetheme` text NOT NULL,
`themes_resettheme` text NOT NULL,
`home_deletecheckedtip` text NOT NULL,
`themehq_header` text NOT NULL,
`objects_search` text NOT NULL,
`objects_header` text NOT NULL,
`objects_noentries` text NOT NULL,
`addobjects_header` text NOT NULL,
`addobjects_title` text NOT NULL,
`addobjects_summary` text NOT NULL,
`addobjects_content` text NOT NULL,
`addobjects_category` text NOT NULL,
`addobjects_categorycaption` text NOT NULL,
`addobjects_photo` text NOT NULL,
`addobjects_photocaption` text NOT NULL,
`addobjects_submit` text NOT NULL,
`home_loginheader` text NOT NULL,
`home_loginusername` text NOT NULL,
`home_loginpassword` text NOT NULL,
`home_loginsignin` text NOT NULL,
`home_loginerror` text NOT NULL,
`homefront_aploggedin` text NOT NULL,
`homefront_ap` text NOT NULL,
`homefront_apcontrolpanel` text NOT NULL,
`homefront_apuploadphotos` text NOT NULL,
`homefront_apdesignmode` text NOT NULL,
`homefront_aphtmlmode` text NOT NULL,
`homefront_apnewentry` text NOT NULL,
`settings_header` text NOT NULL,
`settings_blogtitle` text NOT NULL,
`settings_adminemail` text NOT NULL,
`settings_save` text NOT NULL,
`settings_title` text NOT NULL,
`settings_saveagain` text NOT NULL,
`addobjects_youtubeurl` text NOT NULL,
`objects_checkboxtip` text NOT NULL,
`objects_clonetip` text NOT NULL,
`homefront_adminobjectdeletetip` text NOT NULL,
`homefront_adminobjectedittip` text NOT NULL,
`homefront_adminaddentry` text NOT NULL,
`homefront_admindeleteentry` text NOT NULL,
`homefront_admineditphotos` text NOT NULL,
`categories_header` text NOT NULL,
`categories_title` text NOT NULL,
`categories_addedit` text NOT NULL,
`categories_categorybrowsercaption` text NOT NULL,
`categories_nocats` text NOT NULL,
`homefront_adminfootersign` text NOT NULL,
`homefront_apclose` text NOT NULL,
`homefront_body` text NOT NULL,
`homefront_head` text NOT NULL,
`homefront_container` text NOT NULL,
`homefront_box` text NOT NULL,
`homefront_listcontainer` text NOT NULL,
`homefront_gallerycontainer` text NOT NULL,
`homefront_gallerybox` text NOT NULL,
`homefront_galleryobjectthumb` text NOT NULL,
`homefront_linklarge` text NOT NULL,
`homefront_hr` text NOT NULL,
`homefront_small` text NOT NULL,
`homefront_nav` text NOT NULL,
`homefront_navcontainer` text NOT NULL,
`homefront_h2` text NOT NULL,
`homefront_linkmedium` text NOT NULL,
`themes_resetheader` text NOT NULL,
`themes_resetmessage` text NOT NULL,
`homefront_footer` text NOT NULL,
`themedl_themeimported` text NOT NULL,
`themedl_theme` text NOT NULL,
`themedl_themeimportcaption` text NOT NULL,
`edittheme_editcss` text NOT NULL,
`edittheme_save` text NOT NULL,
`homefront_header` text NOT NULL,
`homefront_appswitchtipfront` text NOT NULL,
`homefront_objectcontainer` text NOT NULL,
`homefront_listbox` text NOT NULL,
`homefront_views` text NOT NULL,
`homefront_admineditclosephotos` text NOT NULL,
`homefront_adminphotouploadcaption` text NOT NULL,
`homefront_adminphotosetmaincaption` text NOT NULL,
`addobjects_descripton` text NOT NULL,
`home_import` text NOT NULL,
`home_export` text NOT NULL,
`home_installedapps` text NOT NULL,
`homefront_showcontrolpanel` text NOT NULL,
`homefront_playnow` text NOT NULL,
`homefront_objectcomments` text NOT NULL,
`homefront_postcomment` text NOT NULL,
`homefront_logintocomment` text NOT NULL,
`home_submissions` text NOT NULL,
`comments_search` text NOT NULL,
`comments_header` text NOT NULL,
`comments_checkboxtip` text NOT NULL,
`comments_statusmsg` text NOT NULL,
`comments_statusmsgpreview` text NOT NULL,
`comments_statusmsgapprove` text NOT NULL,
`comments_noentries` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=53;

-- --------------------------------------------------------

-- 
-- Table structure for table `WVG_LOCATIONS` 
-- 

DROP TABLE IF EXISTS `WVG_LOCATIONS`;
CREATE TABLE `WVG_LOCATIONS` (
`ID` int(11) NOT NULL auto_increment,
`PARENT` varchar(255) NOT NULL,
`GRANDPARENT` varchar(255) NOT NULL,
`TITLE` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WVG_OBJECTS` 
-- 

DROP TABLE IF EXISTS `WVG_OBJECTS`;
CREATE TABLE `WVG_OBJECTS` (
`ID` int(11) NOT NULL auto_increment,
`TITLE` varchar(255) NOT NULL,
`MAINPHOTO` varchar(255) NOT NULL,
`CATEGORY` varchar(255) NOT NULL,
`YOUTUBE` text NOT NULL,
`CAPTION` text NOT NULL,
`DESCRIPTION` text NOT NULL,
`2` text NOT NULL,
`3` text NOT NULL,
`1` text NOT NULL,
`STATUS` varchar(255) NOT NULL,
`PACKAGE` varchar(255) NOT NULL,
`RATING` varchar(255) NOT NULL,
`VIEWS` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=27;

-- --------------------------------------------------------

-- 
-- Table structure for table `WVG_SETTINGS` 
-- 

DROP TABLE IF EXISTS `WVG_SETTINGS`;
CREATE TABLE `WVG_SETTINGS` (
`ID` int(11) NOT NULL auto_increment,
`THEME` varchar(255) NOT NULL,
`LANG` varchar(255) NOT NULL,
`HTML1` text NOT NULL,
`HTML2` text NOT NULL,
`HTML3` text NOT NULL,
`HTML4` text NOT NULL,
`HTML5` text NOT NULL,
`HTML6` text NOT NULL,
`HTML7` text NOT NULL,
`HTML8` text NOT NULL,
`DEBUG` text NOT NULL,
`CAPTION` text NOT NULL,
`TITLE` text NOT NULL,
`ADMINEMAIL` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2;

-- --------------------------------------------------------

-- 
-- Table structure for table `WVG_USERS` 
-- 

DROP TABLE IF EXISTS `WVG_USERS`;
CREATE TABLE `WVG_USERS` (
`ID` int(11) NOT NULL auto_increment,
`USERNAME` varchar(255) NOT NULL,
`PASSWORD` varchar(255) NOT NULL,
`EMAIL` varchar(255) NOT NULL,
`FIRSTNAME` varchar(255) NOT NULL,
`LASTNAME` varchar(255) NOT NULL,
`STATUS` varchar(255) NOT NULL,
`IP` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Table structure for table `WVG_VIEWS` 
-- 

DROP TABLE IF EXISTS `WVG_VIEWS`;
CREATE TABLE `WVG_VIEWS` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`PAGEID` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=5;

-- --------------------------------------------------------

-- 
-- Table structure for table `WVG_VOTES` 
-- 

DROP TABLE IF EXISTS `WVG_VOTES`;
CREATE TABLE `WVG_VOTES` (
`ID` int(11) NOT NULL auto_increment,
`IP` varchar(255) NOT NULL,
`OBJECT` varchar(255) NOT NULL,
`RATING` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=1;

-- --------------------------------------------------------

-- 
-- Dumping data for table `ATP_LANG` 
-- 

INSERT INTO `ATP_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_import`, `home_export`, `home_jumptobutton`, `home_entriesparent`, `home_entries`, `home_categories`, `home_users`, `home_packages`, `home_salesparent`, `home_payments`, `home_locations`, `home_submissions`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `home_installedapps`, `home_appswitchtip`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `ATP_SETTINGS` 
-- 

INSERT INTO `ATP_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`) VALUES ('1','1','en','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `CF_ELEMENTS` 
-- 

INSERT INTO `CF_ELEMENTS` (`ID`, `TITLE`, `Submit`, `FILLER`, `FIELDTYPE`, `DISPLAYORDER`, `VALUES`) VALUES ('32','','','','','',''),
 ('34','Which App is this Regarding?','','','Select List','1st','Webify Contact Form, Webify Blog, Webify Photo Gallery, Webify Video Gallery, Webify Business Directory, Webify Link Directory, Other/None');

-- --------------------------------------------------------

-- 
-- Dumping data for table `CF_LANG` 
-- 

INSERT INTO `CF_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_categories`, `home_appswitchtip`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `languages_newlanguage`, `languages_header`, `languages_setlanguagetip`, `languages_clonelanguagetip`, `home_deletecheckedtip`, `themes_header`, `themes_downloadtip`, `themes_createnewtip`, `themes_edittip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_sharetheme`, `themes_resettheme`, `settings_header`, `settings_blogtitle`, `settings_adminemail`, `settings_save`, `settings_contacttitle`, `options_header`, `options_seofriendly`, `options_enabled`, `options_disabled`, `options_defaultlanguage`, `options_googlekey`, `options_getgooglekey`, `options_save`, `homefront_adminpulbox`, `homefront_aploggedin`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `home_contactdesigner`, `admins_header`, `admins_username`, `admins_password`, `admins_email`, `admins_addedit`, `admins_adminbrowsercaption`, `admins_checkboxtip`, `settings_saveagain`, `home_themesbutton`, `homefront_categories`, `themes_editcss`, `themehq_header`, `formdesigner_header`, `formdesigner_title`, `formdesigner_addedit`, `formdesigner_categorybrowsercaption`, `formdesigner_nocats`, `formdesigner_editcss`, `formdesigner_subtitle`, `formdesigner_save`, `edittheme_editcss`, `edittheme_save`, `formdesigner_checktip`, `homefront_checktip`, `homefront_sendemail`, `homefront_adminfootersign`, `homefront_emailaddress`, `homefront_messagesubject`, `homefront_message`, `homefront_areyouhuman`, `homefront_Name`, `homefront_Department`, `homefront_Last Name`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `homefront_apclose`, `homefront_body`, `homefront_head`, `homefront_container`, `homefront_box`, `homefront_h3`, `homefront_fieldbox`, `homefront_URL to the Webify App on your Website`, `homefront_Control Panel Username`, `homefront_Control Panel Password`, `homefront_`, `homefront_Website App URL`, `homefront_Where is our App Installed? (URL)`, `homefront_Webify Control Panel Username`, `homefront_Webify Control Panel Password`, `homefront_App`, `homefront_Which Webify app can we help you with?`, `homefront_Choose Webify App`, `homefront_Which Department?`, `homefront_Installation URL (if applicable)`, `homefront_header`, `themes_resetheader`, `themes_resetmessage`, `homefront_fullbox`, `homefront_h1`, `themedl_themeimported`, `themedl_theme`, `themedl_themeimportcaption`, `homefront_appswitchtipfront`, `homefront_Which App is this Regarding?`, `home_import`, `home_export`, `home_installedapps`, `homefront_footer`, `homefront_showcontrolpanel`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `CF_SETTINGS` 
-- 

INSERT INTO `CF_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `CAPTION`, `TITLE`, `ADMINEMAIL`) VALUES ('1','h8vhrwjeof00p6ad','en','&amp;nbsp;','','','','','','','','','','Contact Us','webify.ws@gmail.com');

-- --------------------------------------------------------

-- 
-- Dumping data for table `CSS` 
-- 

INSERT INTO `CSS` (`ID`, `STYLE`, `AUTHOR`, `DESCRIPTION`, `FILLER`, `IMAGEARRAY`, `WEBSITE`, `STATUS`, `fieldbox`, `formbox`, `body`, `listcontainer`, `objectcontainer`, `focuscontainer`, `navcontainer`, `verysmall`, `small`, `medium`, `large`, `verylarge`, `linkverysmall`, `linksmall`, `linkmedium`, `linklarge`, `linkverylarge`, `form`, `hr`, `h1`, `h2`, `h3`, `h4`, `h5`, `container`, `head`, `box`, `nav`, `listbox`, `gallerybrowse`, `focusthumb`, `focusphoto`, `objectthumb`, `poweredby`, `pagination`) VALUES ('1','default','Webify','This is the default template.','','','','','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','body {\nmargin-top: 5px;\nfont-family: arial,sans-serif;\nfont-size: 12px;\ntext-align: center;\nbackground-color: EEEEEE;\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\n}','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','.small  {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','.linkverylarge {\r\nfont-size: 24px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','form {\r\nmargin-bottom: 0px;\r\n}','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px dotted #DDDDDD;\r\nborder-style: none none dotted;\r\n}','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','h3{\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','h4{\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','h5{\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','.box{\r\nwidth: 697px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','.nav{\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','.listbox{\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','.gallerybrowse{\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #666666;\r\ndisplay:inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','.focusthumb{\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder:1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 10px 10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}');

-- --------------------------------------------------------

-- 
-- Dumping data for table `THEMEMASTER` 
-- 

INSERT INTO `THEMEMASTER` (`ID`, `THEME`, `AUTHOR`, `WEBSITE`, `DESCRIPTION`, `THEMEID`, `STYLE`, `IMAGEARRAY`) VALUES ('1','default','Webify','webify.ws','This is the default Webify theme.','1','',''),
 ('17','Apple','Webify','','A design inspired by the Apple website. Clean, minimalist, attractive.','gmk2qidpjzvkk6v8','','municipio.jpg~13231_wpm_hires.jpg~Forest.jpg~uploads~DSCN1010.JPG~'),
 ('18','Daz','Webify','','A sharp and stylish minimalist theme of grey-scale and subtle shadowing. Very clean, very sleek.','b5w87voxbi84xaa3','','background.png~uploads~'),
 ('19','Bits','Webify','','An azure blue gradient header on a lightly colored, spartan design.','7d4u0zo4x7wkswws','','btcatbg.png~bitbg.png~uploads~'),
 ('20','Aloha','Webify','','A soft tropical colored theme.','rqja4tuuau22sue0','','blueE6ECF0.png~pixels.png~pinkF7F7F7.png~uploads~'),
 ('26','Clouds','Webify','','A soft pillowy theme of bright beautiful blues.','rzu5wa8g6tazsp72','','blueE6ECF0.png~prettybg.jpg~pinkF7F7F7.png~uploads~'),
 ('22','Webify v 2.0','Webify','','A soft pillowy theme of bright beautiful blues.','h8vhrwjeof00p6ad','',''),
 ('25','Original','Webify','','This is the original default Webify theme.','yfj7aiskohdzbwhe','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `THEMES` 
-- 

INSERT INTO `THEMES` (`ID`, `CLASSNAME`, `CLASSCSS`, `THEMEID`) VALUES ('2601','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','1'),
 ('2608','nav','.nav {\r\nwidth: 274px;\r\n\r\n-moz-border-top-right-radius: 26px;\r\n-webkit-border-top-right-radius: 26px;\r\nborder-top-right-radius: 26px;\r\n\r\n-moz-border-bottom-right-radius: 26px;\r\n-webkit-border-bottom-right-radius: 26px;\r\nborder-bottom-right-radius: 26px;\r\n\r\nmargin-bottom: 15px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\npadding: 30px 30px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/blueE6ECF0.png);\r\nbackground-repeat: repeat-x;\r\n}','rzu5wa8g6tazsp72'),
 ('1562','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1563','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1558','footer','.footer {\r\n}','gmk2qidpjzvkk6v8'),
 ('1559','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1560','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1561','body','body {\r\nmargin-top: 5px;\r\nfont-family: Helvetica Neue,Helvetica,Arial,FreeSans,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EBEBEB;\r\nbackground: #EEEEEE url(/webifycore/themes/images/b5w87voxbi84xaa3/files/background.png) center top repeat-x;\r\n}','b5w87voxbi84xaa3'),
 ('1557','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','gmk2qidpjzvkk6v8'),
 ('1547','small','.small {\r\nfont-size: 14px;\r\ncolor: 333333;\r\n}','gmk2qidpjzvkk6v8'),
 ('1548','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','gmk2qidpjzvkk6v8'),
 ('1549','navcontainer','.navcontainer {\nbox-sizing: border-box;\nbackground-color: F6F6F6;\n-moz-border-radius: 6px;\n-webkit-border-radius: 6px;\nborder-radius: 6px;\npadding: 30px 30px;\nborder-left: 1px solid #E1E1E1;\nborder-right: 1px solid #E1E1E1;\nborder-top: 0px solid #E1E1E1;\n-moz-box-shadow: 2px 0px 5px 0px #ccc;\n-webkit-box-shadow: 2px 0px 5px 0px #ccc;\nbox-shadow: 0px 3px 5px 0px #ccc;\nmargin-bottom: 15px;\n}','gmk2qidpjzvkk6v8'),
 ('1550','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('1551','objectcontainer','.objectcontainer {\nwidth: 100%;\nbox-sizing: border-box;\n}','gmk2qidpjzvkk6v8'),
 ('1552','focuscontainer','.focuscontainer {\nbox-sizing: border-box;\n\n}','gmk2qidpjzvkk6v8'),
 ('1553','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('1554','body','body {\r\nmargin-top: 5px;\r\nfont-family: Helvetica Neue,Arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: F1F1F1;\r\n}','gmk2qidpjzvkk6v8'),
 ('1555','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('1556','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','gmk2qidpjzvkk6v8'),
 ('1546','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','gmk2qidpjzvkk6v8'),
 ('1531','container','.container {\r\nbackground-color: ffffff;\r\nwidth: 950px;\r\ndisplay:inline-block;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #D7D7D7;\r\n-moz-box-shadow: 0px 2px 5px 0px #ccc;\r\n-webkit-box-shadow: 0px 2px 5px 0px #ccc;\r\nbox-shadow: 0px 2px 5px 0px #ccc;\r\n}','gmk2qidpjzvkk6v8'),
 ('1545','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','gmk2qidpjzvkk6v8'),
 ('1544','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','gmk2qidpjzvkk6v8'),
 ('1543','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','gmk2qidpjzvkk6v8'),
 ('1542','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','gmk2qidpjzvkk6v8'),
 ('1540','linklarge','.linklarge {\r\nfont-size: 18px;\r\nfont-weight:bold;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: underline;\r\n}','gmk2qidpjzvkk6v8'),
 ('1541','linkmedium','.linkmedium {\r\nfont-size: 12px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','gmk2qidpjzvkk6v8'),
 ('1539','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','gmk2qidpjzvkk6v8'),
 ('1538','form','form {\r\nmargin-bottom: 0px;\r\n}','gmk2qidpjzvkk6v8'),
 ('1535','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 30px;\r\n}','gmk2qidpjzvkk6v8'),
 ('1536','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 14px;\r\nfont-weight: bold;\r\n}','gmk2qidpjzvkk6v8'),
 ('1537','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 222222;\r\nfont-size: 18px;\r\n}','gmk2qidpjzvkk6v8'),
 ('1532','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','gmk2qidpjzvkk6v8'),
 ('1533','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','gmk2qidpjzvkk6v8'),
 ('1534','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 0px solid #E1E1E1;\r\nborder-style: none none solid;\r\n}','gmk2qidpjzvkk6v8'),
 ('1523','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 180px;\r\nheight: 180px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\nmargin-left: 15px;\r\nmargin-top: 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('1524','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\npadding: 30px;\r\n}','gmk2qidpjzvkk6v8'),
 ('1530','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','gmk2qidpjzvkk6v8'),
 ('1529','box','.box {\nwidth: 657px;\nfloat: left;\nbackground-color: ffffff;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 0px solid #C0C0C0;\ndisplay: inline-block;\ntext-align: left;\nvertical-align:top;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\npadding-top: 30px;\npadding-left: 30px;\n}','gmk2qidpjzvkk6v8'),
 ('1527','nav','.nav {\r\nwidth: 275px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\npadding-top: 30px;\r\npadding-right: 30px;\r\n}','gmk2qidpjzvkk6v8'),
 ('1528','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\npadding: 30px;\r\n}','gmk2qidpjzvkk6v8'),
 ('1678','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','rqja4tuuau22sue0'),
 ('1677','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 0px 0px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('1676','focusthumb','.focusthumb {\r\nwidth: 85px;\r\nheight: 85px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 1px solid #cccccc;\r\ndisplay: inline-block;\r\npadding: 10px 10px;\r\nmargin-bottom:10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('1675','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nmargin-top: 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('1674','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 116px;\r\nheight: 116px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('1673','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('1671','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 201px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','rqja4tuuau22sue0'),
 ('1672','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #dcdcdc;\r\nborder-bottom: 1px solid #E1E1E1;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nbackground: url(/webifycore/themes/images/rqja4tuuau22sue0/files/pinkF7F7F7.png);\r\nbackground-repeat: repeat-x;\r\n}','rqja4tuuau22sue0'),
 ('1670','nav','.nav {\r\nwidth: 274px;\r\n\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nmargin-bottom: 15px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\npadding: 30px 30px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\nbackground: url(/webifycore/themes/images/rqja4tuuau22sue0/files/blueE6ECF0.png);\r\nbackground-repeat: repeat-x;\r\n}','rqja4tuuau22sue0'),
 ('1669','fullbox','.fullbox {\r\nwidth: 950px;\r\npadding: 20px; 20px;\r\nbackground-color: white;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\n\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nborder-right: 1px solid #D2CECE;\r\n\r\n}','rqja4tuuau22sue0'),
 ('1668','box','.box {\r\nwidth: 674px;\r\nfloat: left;\r\npadding: 20px; 20px;\r\nbackground-color: white;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\n\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nborder-right: 1px solid #D2CECE;\r\n}','rqja4tuuau22sue0'),
 ('1666','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\nbackground-repeat: repeat-x;\r\n}','rqja4tuuau22sue0'),
 ('1667','container','.container {\r\nbackground-color: E6ECF0;\r\nwidth: 950px;\r\ndisplay:inline-block;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #D7D7D7;\r\n\r\n-moz-box-shadow: 0px 2px 5px 0px #ccc;\r\n-webkit-box-shadow: 0px 2px 5px 0px #ccc;\r\nbox-shadow: 0px 2px 5px 0px #ccc;\r\n}','rqja4tuuau22sue0'),
 ('1664','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px dashed #D7D7D7;\r\nborder-style: none none dashed;\r\n}','rqja4tuuau22sue0'),
 ('1665','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','rqja4tuuau22sue0'),
 ('1662','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 222222;\r\nfont-size: 18px;\r\n}','rqja4tuuau22sue0'),
 ('1663','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','rqja4tuuau22sue0'),
 ('1661','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 14px;\r\nfont-weight: bold;\r\n}','rqja4tuuau22sue0'),
 ('1660','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 30px;\r\n}','rqja4tuuau22sue0'),
 ('1659','linkverylarge','.linkverylarge {\r\nfont-size: 24px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('1658','form','form {\r\nmargin-bottom: 0px;\r\n}','rqja4tuuau22sue0'),
 ('1657','linklarge','.linklarge {\r\nfont-size: 18px;\r\nfont-weight:bold;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('1656','linkmedium','.linkmedium {\r\nfont-size: 12px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('1655','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('1653','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','rqja4tuuau22sue0'),
 ('1654','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('1650','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','rqja4tuuau22sue0'),
 ('1651','small','.small {\r\nfont-size: 14px;\r\ncolor: 333333;\r\n}','rqja4tuuau22sue0'),
 ('1652','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','rqja4tuuau22sue0'),
 ('1649','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nmargin-bottom: 15px;\r\n}','rqja4tuuau22sue0'),
 ('1648','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','rqja4tuuau22sue0'),
 ('1647','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('1646','body','body {\nmargin-top: 5px;\nfont-family: Helvetica Neue,Arial,sans-serif;\nfont-size: 12px;\ntext-align: center;\nbackground-color: F1F1F1;\n}','rqja4tuuau22sue0'),
 ('1645','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('1644','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('1642','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nbackground-color: white;\r\n}','rqja4tuuau22sue0'),
 ('1643','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\nbackground: url(/webifycore/themes/images/rqja4tuuau22sue0/files/blueE6ECF0.png);\r\n}','rqja4tuuau22sue0'),
 ('1641','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('1639','footer','.footer {\r\n}','rqja4tuuau22sue0'),
 ('1640','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','rqja4tuuau22sue0'),
 ('1638','footer','.footer {\n\n}','7d4u0zo4x7wkswws'),
 ('1637','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','7d4u0zo4x7wkswws'),
 ('1634','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('1635','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('1636','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('1633','body','body {\nmargin-top: 5px;\nfont-family: Helvetica Neue,Helvetica,Arial,FreeSans,sans-serif;\nfont-size: 12px;\ntext-align: center;\nbackground: #eeeeee;\n}','7d4u0zo4x7wkswws'),
 ('1632','navcontainer','.navcontainer {\nbox-sizing: border-box;\nbackground-color: F5F5F5;\n-moz-border-radius: 12px;\n-webkit-border-radius: 12px;\nborder-radius: 12px;\npadding: 11px 15px 15px 15px ;\nborder: 1px solid #E8E8E9;\nbackground: #F5F5F5 url(/webifycore/themes/images/7d4u0zo4x7wkswws/files/btcatbg.png) center top repeat-x;\nmargin-bottom: 15px;\n}','7d4u0zo4x7wkswws'),
 ('1630','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('1631','focuscontainer','.focuscontainer {\npadding-top: 15px;\nwidth: 100%;\nbackground-color: ffffff;\n-moz-border-radius: 6px;\n-webkit-border-radius: 6px;\nborder-radius: 6px;\nborder: 0px solid #dcdcdc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n\n}','7d4u0zo4x7wkswws'),
 ('1626','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','7d4u0zo4x7wkswws'),
 ('1627','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','7d4u0zo4x7wkswws'),
 ('1628','small','.small {\nfont-size: 12px;\ncolor: 808080;\n}','7d4u0zo4x7wkswws'),
 ('1629','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','7d4u0zo4x7wkswws'),
 ('1625','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','7d4u0zo4x7wkswws'),
 ('1624','linksmall','.linksmall {\nfont-size: 12px;\n}\n\n.linksmall a:link {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linksmall a:active {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linksmall a:visited {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linksmall a:hover {\ncolor: 666666;\ntext-decoration: underline;\n}','7d4u0zo4x7wkswws'),
 ('1623','linkverysmall','.linkverysmall {\nfont-size: 10px;\n}\n\n.linkverysmall a:link {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkverysmall a:active {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkverysmall a:visited {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkverysmall a:hover {\ncolor: 666666;\ntext-decoration: underline;\n}','7d4u0zo4x7wkswws'),
 ('1622','linkmedium','.linkmedium {\nfont-size: 13px;\n}\n\n.linkmedium a:link {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkmedium a:active {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkmedium a:visited {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkmedium a:hover {\ncolor: 666666;\ntext-decoration: underline;\n}','7d4u0zo4x7wkswws'),
 ('1621','linklarge','.linklarge {\nfont-size: 18px;\ncolor: 404040;\n}\n\n.linklarge a:link {\nfont-weight:bold;\ntext-decoration: none;\ncolor: 404040;\n}\n\n.linklarge a:active  {\ncolor: 404040;\nfont-weight:bold;\ntext-decoration: none;\n}\n\n.linklarge a:visited {\ncolor: 404040;\nfont-weight:bold;\ntext-decoration: none;\n}\n\n.linklarge a:hover {\ncolor: 404040;\nfont-weight:bold;\ntext-decoration: underline;\n}','7d4u0zo4x7wkswws'),
 ('1618','hr','hr {\nwidth: 0px;\n}','7d4u0zo4x7wkswws'),
 ('1619','h1','h1 {\nmargin-top: 0px;\npadding-top: 0px;\ncolor: 404040;\nfont-size: 26px;\n}','7d4u0zo4x7wkswws'),
 ('1620','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','7d4u0zo4x7wkswws'),
 ('1616','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','7d4u0zo4x7wkswws'),
 ('1617','form','form {\r\nmargin-bottom: 0px;\r\n}','7d4u0zo4x7wkswws'),
 ('1615','h3','h3 {\n\nmargin-top: 0px;\npadding-top: 0px;\nmargin-bottom: 0px;\npadding-bottom: 0px;\nfont-size: 14px;\ncolor: 222222;\nfont-size: 18px;\n}','7d4u0zo4x7wkswws'),
 ('1614','h2','h2 {\nmargin-top: 0px;\npadding-top: 0px;\ncolor: 404040;\nfont-size: 22px;\n}','7d4u0zo4x7wkswws'),
 ('1613','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','7d4u0zo4x7wkswws'),
 ('1612','container','.container {\nwidth: 950px;\ndisplay:inline-block;\nborder: 0px solid #C0C0C0;\n-moz-border-radius: 0px;\n-webkit-border-radius: 0px;\nborder-radius: 0px;\n}','7d4u0zo4x7wkswws'),
 ('1611','head','.head {\nwidth: 950px;\ndisplay:inline-block;\ntext-align: left;\nmargin-top: 15px;\n}','7d4u0zo4x7wkswws'),
 ('1610','box','.box {\nwidth: 700px;\nbackground-color: ffffff;\n-moz-border-radius: 3px;\nfloat: left;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nmargin-bottom: 15px;\nmargin-right: 15px;\nborder: 0px solid #333333;\ndisplay: inline-block;\npadding: 20px 20px;\ntext-align: left;\nvertical-align:top;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7d4u0zo4x7wkswws'),
 ('1609','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('1608','nav','.nav {\nwidth: 235px;\nbackground-color: ffffff;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nmargin-bottom: 15px;\nborder: 0px solid #666666;\ndisplay: inline-block;\npadding: 20px 20px;\ntext-align: left;\nvertical-align:top;\nfloat: right;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7d4u0zo4x7wkswws'),
 ('1607','listbox','.listbox {\nwidth: 100%;\nmargin-bottom: 15px;\nbackground-color: F5F5F5;\n-moz-border-radius: 12px;\n-webkit-border-radius: 12px;\nborder-radius: 12px;\nborder: 1px solid #E8E8E9;\ndisplay: inline-block;\npadding: 15px 15px 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\nbackground: #F5F5F5 url(/webifycore/themes/images/7d4u0zo4x7wkswws/files/btcatbg.png) center top repeat-x;\n}','7d4u0zo4x7wkswws'),
 ('1605','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 205px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','7d4u0zo4x7wkswws'),
 ('1606','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('1604','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 120px;\r\nheight: 120px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('1603','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\nbackground-color: 000000;\r\n-moz-border-radius: 13px;\r\n-webkit-border-radius: 13px;\r\nborder-radius: 13px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 10px 10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('1602','focusthumb','.focusthumb {\nwidth: 80px;\nheight: 80px;\nbackground-color: ffffff;\nborder: 1px solid #cccccc;\ndisplay: inline-block;\npadding: 15px 15px;\nmargin-bottom:10px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7d4u0zo4x7wkswws'),
 ('1601','objectthumb','.objectthumb {\nwidth: 125px;\nheight: 125px;\nfloat: left;\nbackground-color: ffffff;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 1px solid #cccccc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}\n\n.objectthumb:hover {\nborder: 1px dashed #666666;\n}','7d4u0zo4x7wkswws'),
 ('1600','focusphoto','.focusphoto {\nwidth: 256px;\nfloat: left;\nmargin-right: 10px;\nmargin-bottom: 10px;\nborder: 1px solid #dcdcdc;\npadding: 15px;\n}','7d4u0zo4x7wkswws'),
 ('1599','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','7d4u0zo4x7wkswws'),
 ('1598','footer','.footer {\r\n}','b5w87voxbi84xaa3'),
 ('1597','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','b5w87voxbi84xaa3'),
 ('1596','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','b5w87voxbi84xaa3'),
 ('1594','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 20px;\r\nmargin-bottom: 10px;\r\nborder: 1px solid #dcdcdc;\r\npadding: 15px;\r\n}','b5w87voxbi84xaa3'),
 ('1595','objectthumb','.objectthumb {\r\nwidth: 136px;\r\nheight: 136px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nborder: 1px solid #dcdcdc;\r\npadding: 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1593','focusthumb','.focusthumb {\r\nwidth: 80px;\r\nheight: 80px;\r\nbackground-color: ffffff;\r\nborder: 1px solid #cccccc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\nmargin-bottom:10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1592','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nmargin-top: 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1591','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 117px;\r\nheight: 105px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','b5w87voxbi84xaa3'),
 ('1590','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1589','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 201px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','b5w87voxbi84xaa3'),
 ('1588','listbox','.listbox {\nwidth: 100%;\nmargin-bottom: 15px;\npadding: 15px 15px;\nbackground-color: ffffff;\n-moz-border-radius: 0px;\n-webkit-border-radius: 0px;\nborder-radius: 0px;\nborder: 0px solid #dcdcdc;\ndisplay: inline-block;\n\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','b5w87voxbi84xaa3'),
 ('1587','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\npadding-top: 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1586','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-right: 15px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1584','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','b5w87voxbi84xaa3'),
 ('1585','box','.box {\r\nwidth: 697px;\r\nfloat: left;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-right: 15px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('1583','container','.container {\r\nmargin-top: 20px;\r\nbackground-color: ffffff;\r\nwidth: 950px;\r\ndisplay:inline-block;\r\nborder: 1px solid #C0C0C0;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\n-moz-box-shadow: 2px 2px 5px 2px #ccc;\r\n-webkit-box-shadow: 2px 2px 5px 2px #ccc;\r\nbox-shadow: 2px 2px 5px 2px #ccc;\r\nmargin-bottom: 15px;\r\n}','b5w87voxbi84xaa3'),
 ('1580','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 222222;\r\nfont-size: 18px;\r\n}','b5w87voxbi84xaa3'),
 ('1581','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','b5w87voxbi84xaa3'),
 ('1582','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','b5w87voxbi84xaa3'),
 ('1577','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px solid #eeeeee;\r\nborder-style: none none solid;\r\n}','b5w87voxbi84xaa3'),
 ('1578','h1','h1 {\nmargin-top: 0px;\npadding-top: 0px;\ncolor: 222222;\nfont-size: 26px;\n}','b5w87voxbi84xaa3'),
 ('1579','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 222222;\r\nfont-size: 22px;\r\n}','b5w87voxbi84xaa3'),
 ('1576','form','form {\r\nmargin-bottom: 0px;\r\n}','b5w87voxbi84xaa3'),
 ('1575','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','b5w87voxbi84xaa3'),
 ('1574','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 222222;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 222222;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 222222;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 222222;\r\nfont-weight:bold;\r\ntext-decoration: underline;\r\n}','b5w87voxbi84xaa3'),
 ('1573','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 0070BF;\r\ntext-decoration: underline;\r\n}','b5w87voxbi84xaa3'),
 ('1572','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 0070BF;\r\ntext-decoration: underline;\r\n}','b5w87voxbi84xaa3'),
 ('1568','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','b5w87voxbi84xaa3'),
 ('1569','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','b5w87voxbi84xaa3'),
 ('1570','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','b5w87voxbi84xaa3'),
 ('1571','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 0070BF;\r\ntext-decoration: underline;\r\n}','b5w87voxbi84xaa3'),
 ('1565','navcontainer','.navcontainer {\nwidth: 100%;\nbox-sizing: border-box;\nmargin-bottom: 15px;\n}','b5w87voxbi84xaa3'),
 ('1566','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','b5w87voxbi84xaa3'),
 ('1567','small','.small {\r\nfont-size: 12px;\r\ncolor: 222222;\r\n}','b5w87voxbi84xaa3'),
 ('1564','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n\r\n}','b5w87voxbi84xaa3'),
 ('1525','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 185px;\r\nmargin-left: 30px;\r\nmargin-top: 30px;\r\nfloat: left;\r\n}','gmk2qidpjzvkk6v8'),
 ('1526','listbox','.listbox {\nwidth: 100%;\nbackground-color: ffffff;\n-moz-border-radius: 0px;\n-webkit-border-radius: 0px;\nborder-radius: 0px;\nborder: 0px solid #dcdcdc;\nborder-bottom: 1px solid #E1E1E1;\ndisplay: inline-block;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\npadding-top: 30px;\npadding-bottom: 30px;\n}','gmk2qidpjzvkk6v8'),
 ('1519','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','gmk2qidpjzvkk6v8'),
 ('1520','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 0px 0px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('2602','focusthumb','.focusthumb {\r\nwidth: 71px;\r\nheight: 71px;\r\nbackground-color: ffffff;\r\nborder: 1px solid #cccccc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\nmargin-bottom:10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('2603','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\n\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\n\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nmargin-top: 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\n\r\n}','rzu5wa8g6tazsp72'),
 ('2599','objectthumb','.objectthumb {\r\nwidth: 128px;\r\nheight: 128px;\r\nbackground-color: ffffff;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','1'),
 ('2600','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','1'),
 ('2596','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 170px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','1'),
 ('2597','focusthumb','.focusthumb {\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 5px 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 10px;\r\n}','1'),
 ('2598','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nheight: 256px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-right: 15px;\r\nmargin-bottom: 5px;\r\n}','1'),
 ('2595','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 151px;\r\nheight: 151px;\r\nbackground-color: 000000;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nmargin-bottom: 10px;\r\n}','1'),
 ('2590','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\nfloat: left;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','1'),
 ('2591','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','1'),
 ('2592','listbox','.listbox {\nwidth: 100%;\nmargin-bottom: 15px;\n-moz-border-radius: 0px;\n-webkit-border-radius: 0px;\nborder-radius: 0px;\nborder: 0px solid #dcdcdc;\ndisplay: inline-block;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\nmargin-bottom: 30px;\nfloat: right;\n}','1'),
 ('2593','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 205px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','1'),
 ('2594','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','1'),
 ('2589','box','.box {\r\nwidth: 700px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\nfloat: left;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 1px solid #333333;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','1'),
 ('2586','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','1'),
 ('2587','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','1'),
 ('2588','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','1'),
 ('2585','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','1'),
 ('2583','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','1'),
 ('2584','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','1'),
 ('2580','form','form {\r\nmargin-bottom: 0px;\r\n}','1'),
 ('2581','hr','hr {\r\ncolor: fff;\r\nborder: 5px dotted #cccccc;\r\nborder-style: none none dotted;\r\n}','1'),
 ('2582','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','1'),
 ('2579','linkverylarge','.linkverylarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','1'),
 ('2578','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','1'),
 ('2576','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','1'),
 ('2577','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','1'),
 ('2564','footer','.footer {\r\n}','1'),
 ('2565','listcontainer','.listcontainer {\r\nbox-sizing: border-box;\r\n}','1'),
 ('2566','directorycategories','.directorycategories {\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 219px;\r\nmargin-bottom: 10px;\r\n}','1'),
 ('1522','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nmargin-top: 5px;\r\ntext-align: center;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('2572','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','1'),
 ('2573','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','1'),
 ('2574','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','1'),
 ('1521','focusthumb','.focusthumb {\r\nwidth: 78px;\r\nheight: 78px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 1px solid #cccccc;\r\ndisplay: inline-block;\r\npadding: 10px 10px;\r\nmargin-bottom:10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('2263','focusthumb','.focusthumb {\r\nwidth: 71px;\r\nheight: 71px;\r\nbackground-color: ffffff;\r\nborder: 1px solid #cccccc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\nmargin-bottom:10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2262','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\n\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\n\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nmargin-top: 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\n\r\n}','h8vhrwjeof00p6ad'),
 ('2261','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 116px;\r\nheight: 116px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2607','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 201px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','rzu5wa8g6tazsp72'),
 ('2260','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2259','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 30px;\r\nfloat: right;\r\n}','h8vhrwjeof00p6ad'),
 ('2606','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 12px;\r\n-webkit-border-radius: 12px;\r\nborder-radius: 12px;\r\nborder: 0px solid #dcdcdc;\r\nborder-bottom: 1px solid #E1E1E1;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/pinkF7F7F7.png);\r\nbackground-repeat: repeat-x;\r\n}','rzu5wa8g6tazsp72'),
 ('2258','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 201px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','h8vhrwjeof00p6ad'),
 ('2256','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\nfloat: left;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2257','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2255','box','.box {\r\nwidth: 700px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\nfloat: left;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 1px solid #333333;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2575','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','1'),
 ('2568','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','1'),
 ('2569','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nmargin-bottom: 15px;\r\n}','1'),
 ('2570','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','1'),
 ('2571','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','1'),
 ('2567','objectcontainer','.objectcontainer {\r\nbox-sizing: border-box;\r\n}','1'),
 ('2560','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','1'),
 ('2012','framebox','.framebox {\nmargin: 5px;\nbox-sizing: border-box;\nfloat: left;\nwidth: 201px;\nbackground-color: #eeeeee;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 1px solid #dcdcdc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','rqja4tuuau22sue0'),
 ('2011','framebox','.framebox {\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('2010','framebox','.framebox {\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('2562','framebox','.framebox {\r\nmargin: 5px;\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 205px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','1'),
 ('2008','framebox','.framebox {\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('2005','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 211px;\n}','rqja4tuuau22sue0'),
 ('2563','body','body {\nmargin-top: 5px;\nfont-family: arial,sans-serif;\nfont-size: 12px;\ntext-align: center;\nbackground-color: EEEEEE;\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\n}','1'),
 ('2004','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 215px;\nmargin-bottom: 10px;\n}','7d4u0zo4x7wkswws'),
 ('2561','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','1'),
 ('2001','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 205px;\nmargin-bottom: 10px;\n}','gmk2qidpjzvkk6v8'),
 ('2003','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 219px;\nmargin-bottom: 10px;\n}','b5w87voxbi84xaa3'),
 ('2264','framebox','.framebox {\r\nmargin: 5px;\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 201px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2253','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','h8vhrwjeof00p6ad'),
 ('2254','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','h8vhrwjeof00p6ad'),
 ('2251','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','h8vhrwjeof00p6ad'),
 ('2252','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\nbackground-repeat: repeat-x;\r\n}','h8vhrwjeof00p6ad'),
 ('2249','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 20px;\r\n}','h8vhrwjeof00p6ad'),
 ('2250','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px dashed #D7D7D7;\r\nborder-style: none none dashed;\r\n}','h8vhrwjeof00p6ad'),
 ('2248','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 30px;\r\n}','h8vhrwjeof00p6ad'),
 ('2247','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 222222;\r\nfont-size: 18px;\r\n}','h8vhrwjeof00p6ad'),
 ('2245','form','form {\r\nmargin-bottom: 0px;\r\n}','h8vhrwjeof00p6ad'),
 ('2246','linkverylarge','.linkverylarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('2244','linkmedium','.linkmedium {\r\nfont-size: 12px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('2243','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('2241','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','h8vhrwjeof00p6ad'),
 ('2242','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('2236','focuscontainer','.focuscontainer {\r\nbox-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2237','small','.small {\r\nfont-size: 14px;\r\ncolor: 333333;\r\n}','h8vhrwjeof00p6ad'),
 ('2238','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','h8vhrwjeof00p6ad'),
 ('2239','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','h8vhrwjeof00p6ad'),
 ('2240','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('2234','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','h8vhrwjeof00p6ad'),
 ('2235','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nmargin-bottom: 15px;\r\n}','h8vhrwjeof00p6ad'),
 ('2231','body','body {\r\nmargin-top: 5px;\r\nfont-family: Helvetica Neue,Arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: F1F1F1;\r\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/prettybg.jpg);\r\nbackground-repeat: repeat-x;\r\n}','h8vhrwjeof00p6ad'),
 ('2232','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2233','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2230','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2229','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nbackground-color: white;\r\n}','h8vhrwjeof00p6ad'),
 ('2228','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('2226','footer','.footer {\r\n}','h8vhrwjeof00p6ad'),
 ('2227','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','h8vhrwjeof00p6ad'),
 ('2225','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 0px 0px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('2224','focusphoto','.focusphoto {\r\nwidth: 128px;\r\nfloat: right;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','h8vhrwjeof00p6ad'),
 ('2265','directorycategories','.directorycategories {\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 219px;\r\nmargin-bottom: 10px;\r\n}','h8vhrwjeof00p6ad'),
 ('2604','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 116px;\r\nheight: 116px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('2605','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('2643','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 316px;\n\n}','rzu5wa8g6tazsp72'),
 ('2642','framebox','.framebox {\nmargin: 5px;\nbox-sizing: border-box;\nfloat: left;\nwidth: 201px;\nbackground-color: #eeeeee;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 1px solid #dcdcdc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','rzu5wa8g6tazsp72'),
 ('2640','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 0px 0px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('2641','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','rzu5wa8g6tazsp72'),
 ('2637','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','rzu5wa8g6tazsp72'),
 ('2638','footer','.footer {\r\n}','rzu5wa8g6tazsp72'),
 ('2639','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','rzu5wa8g6tazsp72'),
 ('2635','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nbackground-color: white;\r\n}','rzu5wa8g6tazsp72'),
 ('2636','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('2631','navcontainer','.navcontainer {\nwidth: 100%;\nbox-sizing: border-box;\nmargin-bottom: 15px;\n}','rzu5wa8g6tazsp72'),
 ('2632','focuscontainer','.focuscontainer {\r\nbox-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('2633','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('2634','body','body {\r\nmargin-top: 5px;\r\nfont-family: Helvetica Neue,Arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: F1F1F1;\r\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/prettybg.jpg);\r\nbackground-repeat: repeat-x;\r\n}','rzu5wa8g6tazsp72'),
 ('2629','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('2630','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','rzu5wa8g6tazsp72'),
 ('2626','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','rzu5wa8g6tazsp72'),
 ('2627','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','rzu5wa8g6tazsp72'),
 ('2628','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rzu5wa8g6tazsp72'),
 ('2623','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rzu5wa8g6tazsp72'),
 ('2624','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','rzu5wa8g6tazsp72'),
 ('2622','linklarge','.linklarge {\r\nfont-size: 26px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 666666;\r\ntext-decoration: underline;\r\n}','rzu5wa8g6tazsp72'),
 ('2625','small','.small {\r\nfont-size: 14px;\r\ncolor: 333333;\r\n}','rzu5wa8g6tazsp72'),
 ('2620','form','form {\r\nmargin-bottom: 0px;\r\n}','rzu5wa8g6tazsp72'),
 ('2621','linkmedium','.linkmedium {\r\nfont-size: 12px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rzu5wa8g6tazsp72'),
 ('2617','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 30px;\r\n}','rzu5wa8g6tazsp72'),
 ('2618','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 20px;\r\n}','rzu5wa8g6tazsp72'),
 ('2619','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','rzu5wa8g6tazsp72'),
 ('2613','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','rzu5wa8g6tazsp72'),
 ('2614','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px dashed #D7D7D7;\r\nborder-style: none none dashed;\r\n}','rzu5wa8g6tazsp72'),
 ('2392','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','yfj7aiskohdzbwhe'),
 ('2615','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','rzu5wa8g6tazsp72'),
 ('2616','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 222222;\r\nfont-size: 18px;\r\n}','rzu5wa8g6tazsp72'),
 ('2611','container','.container {\r\nmargin-top: 15px;\r\nbackground-color: E6ECF0;\r\nwidth: 950px;\r\ndisplay:inline-block;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nborder: 1px solid #D7D7D7;\r\n\r\n-moz-box-shadow: 0px 2px 5px 0px #ccc;\r\n-webkit-box-shadow: 0px 2px 5px 0px #ccc;\r\nbox-shadow: 0px 2px 27px 15px #eeeeee;\r\n}','rzu5wa8g6tazsp72'),
 ('2612','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\nbackground-repeat: repeat-x;\r\n}','rzu5wa8g6tazsp72'),
 ('2610','box','.box {\r\nwidth: 674px;\r\nfloat: left;\r\npadding: 20px 20px;\r\nbackground-color: white;\r\n-moz-border-top-left-radius: 26px;\r\n-webkit-border-top-left-radius: 26px;\r\nborder-top-left-radius: 26px;\r\n\r\n-moz-border-bottom-left-radius: 26px;\r\n-webkit-border-bottom-left-radius: 26px;\r\nborder-bottom-left-radius: 26px;\r\n\r\nborder: 0px solid #C0C0C0;\r\n\r\ndisplay: inline-block;\r\n\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nborder-right: 1px solid #D2CECE;\r\n}','rzu5wa8g6tazsp72'),
 ('2609','fullbox','.fullbox {\r\nwidth: 950px;\r\npadding: 20px 20px;\r\nbackground-color: white;\r\n\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-bottom: 26px;\r\n\r\nborder: 0px solid #C0C0C0;\r\n\r\ndisplay: inline-block;\r\n\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nborder-right: 1px solid #D2CECE;\r\n}','rzu5wa8g6tazsp72'),
 ('2393','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','yfj7aiskohdzbwhe'),
 ('2394','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nheight: 256px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-right: 15px;\r\nmargin-bottom: 5px;\r\n}','yfj7aiskohdzbwhe'),
 ('2395','objectthumb','.objectthumb {\r\nwidth: 128px;\r\nheight: 128px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2396','focusthumb','.focusthumb {\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 5px 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 10px;\r\n}','yfj7aiskohdzbwhe'),
 ('2397','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 170px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2398','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 151px;\r\nheight: 151px;\r\nbackground-color: 000000;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nmargin-bottom: 10px;\r\n}','yfj7aiskohdzbwhe'),
 ('2399','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 205px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','yfj7aiskohdzbwhe'),
 ('2400','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2401','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2402','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 30px;\r\n}','yfj7aiskohdzbwhe'),
 ('2403','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','yfj7aiskohdzbwhe'),
 ('2404','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','yfj7aiskohdzbwhe'),
 ('2405','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','yfj7aiskohdzbwhe'),
 ('2406','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','yfj7aiskohdzbwhe'),
 ('2407','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','yfj7aiskohdzbwhe'),
 ('2408','box','.box {\r\nwidth: 697px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2409','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2410','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','yfj7aiskohdzbwhe'),
 ('2411','form','form {\r\nmargin-bottom: 0px;\r\n}','yfj7aiskohdzbwhe'),
 ('2412','hr','hr {\r\ncolor: fff;\r\nborder: 5px dotted #cccccc;\r\nborder-style: none none dotted;\r\n}','yfj7aiskohdzbwhe'),
 ('2413','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','yfj7aiskohdzbwhe'),
 ('2414','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','yfj7aiskohdzbwhe'),
 ('2415','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','yfj7aiskohdzbwhe'),
 ('2416','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','yfj7aiskohdzbwhe'),
 ('2417','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','yfj7aiskohdzbwhe'),
 ('2418','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','yfj7aiskohdzbwhe'),
 ('2419','footer','.footer {\r\n}','yfj7aiskohdzbwhe'),
 ('2420','listcontainer','.listcontainer {\r\nbox-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2421','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 215px;\nmargin-bottom: 10px;\n}','yfj7aiskohdzbwhe'),
 ('2422','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','yfj7aiskohdzbwhe'),
 ('2423','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','yfj7aiskohdzbwhe'),
 ('2424','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','yfj7aiskohdzbwhe'),
 ('2425','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','yfj7aiskohdzbwhe'),
 ('2426','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nmargin-bottom: 15px;\r\n}','yfj7aiskohdzbwhe'),
 ('2427','objectcontainer','.objectcontainer {\r\nbox-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2428','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2429','body','body {\r\nmargin-top: 5px;\r\nfont-family: arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EEEEEE;\r\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\r\n}','yfj7aiskohdzbwhe'),
 ('2430','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','yfj7aiskohdzbwhe'),
 ('2431','framebox','.framebox {\r\nmargin: 5px;\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 205px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2432','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('2433','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WAR_CATEGORIES` 
-- 

INSERT INTO `WAR_CATEGORIES` (`ID`, `TITLE`, `PARENT`, `GRANDPARENT`, `CAPTION`) VALUES ('1','Featured Apps','','',''),
 ('28','iPhone','23','',''),
 ('8','Developers for Hire','','',''),
 ('27','Tablet','23','',''),
 ('24','Android','23','',''),
 ('23','Apps','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WAR_COMMENTS` 
-- 

INSERT INTO `WAR_COMMENTS` (`ID`, `COMMENT`, `USER`, `OBJECT`, `STATUS`, `DATE`, `TIME`) VALUES ('1','test','test','10','Inactive','01/05/2012','18:49');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WAR_LANG` 
-- 

INSERT INTO `WAR_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_import`, `home_export`, `home_jumptobutton`, `home_entriesparent`, `home_entries`, `home_categories`, `home_users`, `home_packages`, `home_salesparent`, `home_payments`, `home_locations`, `home_submissions`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `home_installedapps`, `home_appswitchtip`, `homefront_appswitchtipfront`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_apnewentry`, `homefront_apclose`, `homefront_adminpulbox`, `homefront_locationcity`, `homefront_locationok`, `homefront_locationreset`, `homefront_header`, `homefront_topratedtitle`, `homefront_usermenu`, `homefront_addobject`, `homefront_userlogin`, `homefront_createaccount`, `homefront_categories`, `homefront_showcontrolpanel`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `settings_header`, `settings_title`, `settings_adminemail`, `settings_currency`, `settings_upgradeemail`, `settings_allowcomments`, `settings_showtoplistings`, `settings_topratedrecords`, `settings_showtoplistingscat`, `settings_save`, `settings_saveagain`, `addobjects_header`, `addobjects_title`, `addobjects_summary`, `addobjects_status`, `addobjects_ranking`, `addobjects_ranking0`, `addobjects_ranking1`, `addobjects_ranking2`, `addobjects_ranking3`, `addobjects_description`, `addobjects_country`, `addobjects_state`, `addobjects_street`, `addobjects_website`, `addobjects_email`, `addobjects_city`, `addobjects_zip`, `addobjects_phone`, `addobjects_hours`, `addobjects_category`, `addobjects_categorycaption`, `addobjects_photo`, `addobjects_photocaption`, `addobjects_submit`, `objects_search`, `objects_header`, `objects_noentries`, `categories_header`, `categories_title`, `categories_addedit`, `categories_categorybrowsercaption`, `categories_nocats`, `home_deletecheckedtip`, `settings_showtopapps`, `settings_showtopappscat`, `sales_title`, `payments_title`, `categories_subtitle`, `categories_addsubcategory`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `homefront_catbrowsehome`, `homefront_browselistingstitle`, `homefront_nolistings`, `objects_checkboxtip`, `objects_statusmsg`, `objects_clonetip`, `objects_setphototip`, `homefront_featuredlistingstitle`, `homefront_catbrowseparent`, `homefront_browseappstitle`, `homefront_featuredappstitle`, `homefront_adminaddentry`, `homefront_admindeleteentry`, `homefront_admineditphotos`, `homefront_businessinformation`, `homefront_phonenumber`, `homefront_contactemail`, `homefront_title`, `homefront_howtofindus`, `homefront_views`, `homefront_objectcomments`, `homefront_logintocomment`, `homefront_postcomment`, `homefront_signinusername`, `homefront_signinpassword`, `homefront_signinheader`, `homefront_signinerror`, `homefront_signinlost`, `homefront_signincreateaccount`, `homefront_registerheader`, `homefront_registerfirstname`, `homefront_registerlastname`, `homefront_registeremail`, `homefront_registerusername`, `homefront_registerpassword`, `homefront_registercreateaccount`, `homefront_registerhaveaccount`, `homefront_accountcreatedheader`, `homefront_accountcreatedmessage`, `homefront_accountcreatedcontinue`, `homefront_myaccount`, `homefront_logout`, `homefront_myobjects`, `homefront_noapps`, `homefront_myobjectsheader`, `homefront_addobjectheader`, `homefront_addobjecttitle`, `homefront_addobjectsummary`, `homefront_addobjectdescription`, `homefront_addcountry`, `homefront_addstate`, `homefront_addstreet`, `homefront_addwebsite`, `homefront_addemail`, `homefront_addcity`, `homefront_addzip`, `homefront_addphone`, `homefront_addhours`, `homefront_category`, `homefront_categorycaption`, `homefront_photo`, `homefront_photocaption`, `homefront_addobjectsubmit`, `home_homefrontheading`, `homefront_accountaddlisting`, `homefront_accountaddlistingmsg`, `homefront_accountmyobjects`, `homefront_accountmyobjectsmsg`, `homefront_accountmyprofile`, `homefront_accountmyprofilemsg`, `homefront_accountlogout`, `homefront_accountlogoutmsg`, `homefront_submissionmsg`, `homefront_upgradelistingtitle`, `packages_packageheader`, `packages_directorytype`, `packages_header`, `packages_basicphoto`, `packages_basicwebsite`, `packages_basicphone`, `packages_basicemail`, `packages_basicaddress`, `packages_basicmap`, `packages_enhancedheader`, `packages_enhancedphoto`, `packages_enhancedwebsite`, `packages_enhancedphone`, `packages_enhancedemail`, `packages_enhancedaddress`, `packages_enhancedmap`, `packages_enhancedmonth`, `packages_enhancedquarter`, `packages_enhancedyear`, `packages_enhancedforever`, `packages_sponsoredheader`, `packages_sponsoredphoto`, `packages_sponsoredwebsite`, `packages_sponsoredphone`, `packages_sponsoredemail`, `packages_sponsoredaddress`, `packages_sponsoredmap`, `packages_sponsoredmonth`, `packages_sponsoredquarter`, `packages_sponsoredyear`, `packages_sponsoredforever`, `packages_featuredheader`, `packages_featuredphoto`, `packages_featuredwebsite`, `packages_featuredphone`, `packages_featuredemail`, `packages_featuredaddress`, `packages_featuredmap`, `packages_featuredmonth`, `packages_featuredquarter`, `packages_featuredyear`, `packages_featuredforever`, `packages_save`, `homefront_statusmsg`, `homefront_statusmsgpreview`, `homefront_myobjectsupgrade`, `submissions_search`, `submissions_header`, `submissions_checkboxtip`, `submissions_statusmsg`, `submissions_statusmsgpreview`, `submissions_statusmsgapprove`, `submissions_clonetip`, `comments_search`, `comments_header`, `comments_checkboxtip`, `comments_statusmsg`, `comments_statusmsgpreview`, `comments_statusmsgapprove`, `homefront_searchresults`, `homefront_searchresultsphrase`, `homefront_noappssearchlength`, `homefront_noappssearch`, `homefront_selectcategory`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WAR_LOCATIONS` 
-- 

INSERT INTO `WAR_LOCATIONS` (`ID`, `TITLE`, `PARENT`, `GRANDPARENT`, `STATUS`) VALUES ('1','United States','','',''),
 ('2','United Kingdom','','',''),
 ('3','Canada','','',''),
 ('4','Alabama','1','',''),
 ('5','Alaska','1','',''),
 ('6','Arizona','1','',''),
 ('7','Arkansas','1','',''),
 ('8','California','1','',''),
 ('9','Colorado','1','',''),
 ('10','Connecticut','1','',''),
 ('11','Delaware','1','',''),
 ('12','District of Columbia','1','',''),
 ('13','Florida','1','',''),
 ('14','Georgia','1','',''),
 ('15','Hawaii','1','',''),
 ('16','Idaho','1','',''),
 ('17','Illinois','1','',''),
 ('18','Indiana','1','',''),
 ('19','Iowa','1','',''),
 ('20','Kansas','1','',''),
 ('21','Kentucky','1','',''),
 ('22','Louisiana','1','',''),
 ('23','Maine','1','',''),
 ('24','Maryland','1','',''),
 ('25','Massachusetts','1','',''),
 ('26','Michigan','1','',''),
 ('27','Minnesota','1','',''),
 ('28','Mississippi','1','',''),
 ('29','Missouri','1','',''),
 ('30','Montana','1','',''),
 ('31','Nebraska','1','',''),
 ('32','Nevada','1','',''),
 ('33','New Hampshire','1','',''),
 ('34','New Jersey','1','',''),
 ('35','New Mexico','1','',''),
 ('36','New York','1','',''),
 ('37','North Carolina','1','',''),
 ('38','North Dakota','1','',''),
 ('39','Ohio','1','',''),
 ('40','Oklahoma','1','',''),
 ('41','Oregon','1','',''),
 ('42','Pennsylvania','1','',''),
 ('43','Rhode Island','1','',''),
 ('44','South Carolina','1','',''),
 ('45','South Dakota','1','',''),
 ('46','Tennessee','1','',''),
 ('47','Texas','1','',''),
 ('48','Utah','1','',''),
 ('49','Vermont','1','',''),
 ('50','Virginia','1','',''),
 ('51','Washington','1','',''),
 ('52','West Virginia','1','',''),
 ('53','Wisconsin','1','',''),
 ('54','Wyoming','1','',''),
 ('55','Avon','2','',''),
 ('56','Bedfordshire','2','',''),
 ('57','Berkshire','2','',''),
 ('58','Borders','2','',''),
 ('59','Buckinghamshire','2','',''),
 ('60','Cambridgeshire','2','',''),
 ('61','Central','2','',''),
 ('62','Cheshire','2','',''),
 ('63','Cleveland','2','',''),
 ('64','Clwyd','2','',''),
 ('65','Cornwall','2','',''),
 ('66','County Antrim','2','',''),
 ('67','County Armagh','2','',''),
 ('68','County Down','2','',''),
 ('69','County Fermanagh','2','',''),
 ('70','County Londonderry','2','',''),
 ('71','County Tyrone','2','',''),
 ('72','Cumbria','2','',''),
 ('73','Derbyshire','2','',''),
 ('74','Devon','2','',''),
 ('75','Dorset','2','',''),
 ('76','Dumfries and Galloway','2','',''),
 ('77','Durham','2','',''),
 ('78','Dyfed','2','',''),
 ('79','East Sussex','2','',''),
 ('80','Essex','2','',''),
 ('81','Fife','2','',''),
 ('82','Gloucestershire','2','',''),
 ('83','Grampian','2','',''),
 ('84','Greater Manchester','2','',''),
 ('85','Gwent','2','',''),
 ('86','Gwynedd County','2','',''),
 ('87','Hampshire','2','',''),
 ('88','Herefordshire','2','',''),
 ('89','Hertfordshire','2','',''),
 ('90','Highlands and Islands','2','',''),
 ('91','Humberside','2','',''),
 ('92','Isle of Wight','2','',''),
 ('93','Kent','2','',''),
 ('94','Lancashire','2','',''),
 ('95','Leicestershire','2','',''),
 ('96','Lincolnshire','2','',''),
 ('97','Lothian','2','',''),
 ('98','Merseyside','2','',''),
 ('99','Mid Glamorgan','2','',''),
 ('100','Norfolk','2','',''),
 ('101','North Yorkshire','2','',''),
 ('102','Northamptonshire','2','',''),
 ('103','Northumberland','2','',''),
 ('104','Nottinghamshire','2','',''),
 ('105','Oxfordshire','2','',''),
 ('106','Powys','2','',''),
 ('107','Rutland','2','',''),
 ('108','Shropshire','2','',''),
 ('109','Somerset','2','',''),
 ('110','South Glamorgan','2','',''),
 ('111','South Yorkshire','2','',''),
 ('112','Staffordshire','2','',''),
 ('113','Strathclyde','2','',''),
 ('114','Suffolk','2','',''),
 ('115','Surrey','2','',''),
 ('116','Tayside','2','',''),
 ('117','Tyne and Wear','2','',''),
 ('118','Warwickshire','2','',''),
 ('119','West Glamorgan','2','',''),
 ('120','West Midlands','2','',''),
 ('121','West Sussex','2','',''),
 ('122','West Yorkshire','2','',''),
 ('123','Wiltshire','2','',''),
 ('124','Worcestershire','2','',''),
 ('125','Alberta','3','',''),
 ('126','British Columbia','3','',''),
 ('127','Manitoba','3','',''),
 ('128','New Brunswick','3','',''),
 ('129','Newfoundland','3','',''),
 ('130','NWT','3','',''),
 ('131','Nova Scotia','3','',''),
 ('132','Ontario','3','',''),
 ('133','PEI','3','',''),
 ('134','Quebec','3','',''),
 ('135','Saskatchewan','3','',''),
 ('136','Yukon','3','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WAR_OBJECTS` 
-- 

INSERT INTO `WAR_OBJECTS` (`ID`, `TITLE`, `MAINPHOTO`, `CATEGORY`, `STATUS`, `PACKAGE`, `RATING`, `VIEWS`, `CAPTION`, `DESCRIPTION`, `URL`, `EMAIL`, `23`, `24`, `28`, `27`, `8`, `1`, `USER`) VALUES ('8','Tiny Wings','Tiny-Wings-300x300.png','-28-','Active','3','5.0000','','You have always dreamed of flying.','<div>You have always dreamed of flying - but your wings are tiny. Luckily the world is full of beautiful hills. Use the hills as jumps - slide down, flap your wings and fly! At least for a moment - until this annoying gravity brings you back down to earth. But the next hill is waiting for you already. Watch out for the night and fly as fast as you can. Otherwise flying will only be a dream once again.</div><div><br></div><div>Tiny Wings was chosen as the iPhone Game of the Year in App Store Rewind 2011 in Europe and many other countries.</div><div>Thank you Apple and a big thank you to all Tiny Wings fans!</div><div><br></div><div>Highlights:</div><div><br></div><div>• simple but skillfull "one button" (ok... maybe "one touch") arcade game about the dream of flying</div><div>• the world is changing every day - so it does in this game! Procedural generated graphics will make "tiny wings" look different every day you play</div><div>• upgrade your nest by fulfilling tasks</div><div>• every big jump over the ocean will bring you to new adventures on a new island</div><div>• Game Center and OpenFeint enabled with 30 tricky achievements</div><div>• cloudtouches for everyone</div>','http://itunes.apple.com/ca/app/tiny-wings/id417817520?mt=8','email@email.com','','','28','','','',''),
 ('10','Angry Birds','Angry_Birds_promo_art.png','-28--1-','Active','3','4.0000','','Use the unique powers of the Angry Birds to destroy the greedy pigs\' defenses!','<div>Use the unique powers of the Angry Birds to destroy the greedy pigs\' defenses!</div><div><br></div><div>The survival of the Angry Birds is at stake. Dish out revenge on the greedy pigs who stole their eggs. Use the unique powers of each bird to destroy the pigs’ defenses. Angry Birds features challenging physics-based gameplay and hours of replay value. Each level requires logic, skill and force to solve.</div><div><br></div><div>If you get stuck in the game, you can purchase the Mighty Eagle! Mighty Eagle is a one-time in-app purchase in Angry Birds that gives unlimited use. This phenomenal creature will soar from the skies to wreak havoc and smash the pesky pigs into oblivion. There’s just one catch: you can only use the aid of Mighty Eagle to pass a level once per hour. Mighty Eagle also includes all new gameplay goals and achievements!</div>','http://itunes.apple.com/ca/app/angry-birds/id343200656?mt=8','admin@email.com','','','28','','','1',''),
 ('11','NinJump','appstore-ninjump-hd-besplatno_1.jpg','-28-','Active','0','4.0000','','Your goal is to rise as high as you can while avoiding killer squirrels','<div>"Yet another brilliant slice of freebie fun" -Pocket Gamer</div><div>"You really need to give Ninjump a try" -Touch Arcade</div><div>"Check out Ninjump, it\'s extremely fun" -148 Apps</div><div>"This is fast becoming one of my favorites" -The App Era</div><div><br></div><div>Rise to the top and become a ninja master in NINJUMP, the latest FREE game from Backflip Studios, makers of PAPER TOSS, STRIKE KNIGHT and GRAFFITI BALL!</div><div><br></div><div>In this fast paced ninja climbing game, your goal is to rise as high as you can while avoiding killer squirrels, angry birds, enemy ninjas, throwing stars and exploding bombs. With a simple tap you can jump from one wall to the other, knocking obstacles from the air as you do. Take down three enemies of the same kind to trigger mega-jump bonuses. Collect shields to plow through your opponents with. Just watch out for ledges and other ninjas because they will knock you off and send you to your doom!</div><div><br></div><div>You will be amazed by the gorgeous graphics, rich gameplay, immersive music and the insanely addictive quality of this game.</div>','http://itunes.apple.com/ca/app/ninjump/id379471852?mt=8','','','','28','','','',''),
 ('19','Test App','','-24-','Inactive','','','','Test App','Test App','http://Test App','Test App','','24','','','','','test');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WAR_SETTINGS` 
-- 

INSERT INTO `WAR_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `CAPTION`, `TITLE`, `ADMINEMAIL`, `CURRENCY`, `PAYPAL`, `EMAILTEMPLATE`, `COMMENTS`, `SHOWTOPHOME`, `TOPRATEDRECORDS`, `SHOWTOPCAT`) VALUES ('1','1','en','','','','','','','','','','','Webify App Repository','arron3@gmail.com','USD','arron3@gmail.com','test','1 - Allow','1 - Show','','1 - Show');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WAR_USERS` 
-- 

INSERT INTO `WAR_USERS` (`ID`, `USERNAME`, `PASSWORD`, `EMAIL`, `FIRSTNAME`, `LASTNAME`, `STATUS`, `IP`) VALUES ('1','test','test','test','test','test','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WAR_VIEWS` 
-- 

INSERT INTO `WAR_VIEWS` (`ID`, `IP`, `PAGEID`) VALUES ('1','184.66.7.52','10'),
 ('2','184.66.7.52','8'),
 ('3','184.66.7.52','19'),
 ('4','184.66.7.52','11');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WAR_VOTES` 
-- 

INSERT INTO `WAR_VOTES` (`ID`, `IP`, `OBJECT`, `RATING`) VALUES ('1','184.66.7.52','8','5'),
 ('2','184.66.7.52','10','4'),
 ('3','184.66.7.52','11','4');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WBD_CATEGORIES` 
-- 

INSERT INTO `WBD_CATEGORIES` (`ID`, `PARENT`, `GRANDPARENT`, `TITLE`, `CAPTION`) VALUES ('10','','','Science',''),
 ('9','','','Shopping',''),
 ('8','','','Business',''),
 ('11','','','Education',''),
 ('12','','','Sports',''),
 ('13','','','Recreation',''),
 ('14','','','Travel & Leisure',''),
 ('15','','','Transportation',''),
 ('16','','','Web & Internet',''),
 ('17','','','Schools',''),
 ('18','','','Law Directory',''),
 ('19','','','Computers',''),
 ('20','19','','Networking',''),
 ('21','19','','Software',''),
 ('22','19','','Data Recovery',''),
 ('23','19','','Supplies And Accessories',''),
 ('24','19','','Processing Service',''),
 ('25','8','','Aerospace Consultants',''),
 ('26','8','','Annuities Directory',''),
 ('27','8','','Association Management',''),
 ('28','8','','Aviation Consultants',''),
 ('29','8','','Barter Exchanges',''),
 ('30','11','','Aircraft Schools',''),
 ('31','11','','Bowling Instruction',''),
 ('32','11','','Archives',''),
 ('33','11','','Art Schools',''),
 ('34','11','','Golf Instruction',''),
 ('35','11','','Learn Directory',''),
 ('36','11','','Literacy Courses',''),
 ('37','18','','Appraisers',''),
 ('38','18','','Identification Cards',''),
 ('39','18','','Law Books',''),
 ('40','18','','Notaries Public',''),
 ('41','18','','Lawyers',''),
 ('42','13','','Ammunition',''),
 ('43','13','','Antiques Dealers',''),
 ('44','13','','Bicycle Accessories',''),
 ('45','13','','Boat Rental',''),
 ('46','13','','Campgrounds',''),
 ('47','10','','Archaeologists',''),
 ('48','10','','Calligraphers',''),
 ('49','10','','Distilled Water',''),
 ('50','10','','Minerals',''),
 ('51','10','','Gemologists',''),
 ('52','10','','Granite',''),
 ('53','10','','Oceanographers',''),
 ('54','12','','Balancing Equipment',''),
 ('55','12','','Curling Rinks',''),
 ('56','12','','Hockey Instruction',''),
 ('57','12','','Sporting Goods Retail',''),
 ('58','12','','Tennis Equipment',''),
 ('59','14','','Air Line Companies',''),
 ('60','14','','Aircraft Brokers',''),
 ('61','14','','Bus Lines',''),
 ('62','14','','Boat Charter & Cruises',''),
 ('63','14','','Expeditors List',''),
 ('64','16','','Internet Broadcasting',''),
 ('65','16','','Internet Consultants',''),
 ('66','16','','Web Page Design',''),
 ('67','16','','Web Hosting','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WBD_LANG` 
-- 

INSERT INTO `WBD_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_categories`, `home_appswitchtip`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `homefront_aploggedin`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `homefront_adminpulbox`, `homefront_header`, `homefront_categories`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `addobjects_header`, `addobjects_title`, `addobjects_summary`, `addobjects_content`, `addobjects_category`, `addobjects_categorycaption`, `addobjects_photo`, `addobjects_photocaption`, `addobjects_submit`, `addobjects_phone`, `addobjects_website`, `addobjects_email`, `addobjects_country`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `addobjects_url`, `addobjects_description`, `objects_search`, `objects_header`, `objects_checkboxtip`, `objects_clonetip`, `home_deletecheckedtip`, `categories_header`, `categories_title`, `categories_addedit`, `categories_categorybrowsercaption`, `categories_nocats`, `homefront_adminobjectdeletetip`, `homefront_adminobjectedittip`, `homefront_adminaddentry`, `homefront_admindeleteentry`, `homefront_admineditphotos`, `home_submissions`, `themes_header`, `themes_edittip`, `themes_downloadtip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_editcss`, `themes_sharetheme`, `themes_resettheme`, `homefront_appswitchtipfront`, `home_import`, `home_export`, `home_users`, `homefront_usermenu`, `homefront_addobject`, `homefront_userlogin`, `homefront_createaccount`, `objects_noentries`, `addobjects_status`, `categories_subtitle`, `categories_addsubcategory`, `homefront_apclose`, `homefront_body`, `homefront_head`, `homefront_container`, `homefront_box`, `homefront_listcontainer`, `homefront_nav`, `homefront_navcontainer`, `homefront_h2`, `homefront_linkmedium`, `homefront_linksmall`, `homefront_linkverysmall`, `homefront_footer`, `homefront_listbox`, `homefront_directorycategories`, `settings_header`, `settings_title`, `settings_adminemail`, `settings_save`, `settings_saveagain`, `objects_statusmsg`, `options_header`, `options_seofriendly`, `options_enabled`, `options_disabled`, `options_defaultlanguage`, `options_googlekey`, `options_getgooglekey`, `options_save`, `options_saved`, `options_categorystyle`, `options_center`, `options_sitebar`, `options_catstylemsg`, `homefront_objectcontainer`, `homefront_linklarge`, `homefront_hr`, `homefront_small`, `homefront_views`, `homefront_adminfootersign`, `homefront_title`, `homefront_h1`, `homefront_pagination`, `homefront_signinusername`, `homefront_signinpassword`, `homefront_signinheader`, `homefront_signinerror`, `homefront_signinlost`, `homefront_signincreateaccount`, `homefront_nolistings`, `homefront_catbrowsehome`, `homefront_catbrowsegrandparent`, `homefront_catbrowseparent`, `addobjects_ranking`, `home_packages`, `addobjects_ranking0`, `addobjects_ranking1`, `addobjects_ranking2`, `addobjects_ranking3`, `packages_header`, `packages_title`, `packages_adminemail`, `packages_save`, `packages_basicphoto`, `packages_basicwebsite`, `packages_basicphone`, `packages_basicemail`, `packages_basicaddress`, `packages_basicmap`, `packages_enhancedphoto`, `packages_enhancedwebsite`, `packages_enhancedphone`, `packages_enhancedemail`, `packages_enhancedaddress`, `packages_enhancedmap`, `packages_enhancedheader`, `packages_enhancedmonth`, `packages_enhancedquarter`, `packages_enhancedyear`, `packages_enhancedrecur`, `packages_paymenttype`, `packages_packageheader`, `packages_billingpreference`, `packages_sponsoredheader`, `packages_sponsoredphoto`, `packages_sponsoredwebsite`, `packages_sponsoredphone`, `packages_sponsoredemail`, `packages_sponsoredaddress`, `packages_sponsoredmap`, `packages_sponsoredmonth`, `packages_sponsoredquarter`, `packages_sponsoredyear`, `packages_featuredphoto`, `packages_featuredwebsite`, `packages_featuredphone`, `packages_featuredemail`, `packages_featuredaddress`, `packages_featuredmap`, `packages_featuredmonth`, `packages_featuredquarter`, `packages_featuredyear`, `packages_featuredheader`, `packages_billingauto`, `packages_billingfree`, `packages_billingnonrecur`, `packages_directorytype`, `packages_billingtype`, `packages_featuredforever`, `packages_enhancedforever`, `packages_sponsoredforever`, `homefront_registerheader`, `homefront_registerfirstname`, `homefront_registerlastname`, `homefront_registeremail`, `homefront_registerusername`, `homefront_registerpassword`, `homefront_registercreateaccount`, `homefront_registerhaveaccount`, `homefront_accountcreatedheader`, `homefront_accountcreatedmessage`, `homefront_accountcreatedcontinue`, `homefront_myaccount`, `homefront_logout`, `homefront_myobjects`, `home_homefrontheading`, `homefront_accountaddwebsite`, `homefront_accountaddwebsitemsg`, `homefront_accountmyobjects`, `homefront_accountmyobjectsmsg`, `homefront_accountmyprofile`, `homefront_accountmyprofilemsg`, `homefront_accountlogout`, `homefront_accountlogoutmsg`, `homefront_updatefirstname`, `homefront_updatelastname`, `homefront_updateemail`, `homefront_updatepassword`, `homefront_updateprofile`, `homefront_myobjectsheader`, `homefront_addobjectheader`, `homefront_addobjecttitle`, `homefront_addobjecturl`, `homefront_addobjectsummary`, `homefront_addobjectdescription`, `homefront_category`, `homefront_categorycaption`, `homefront_photo`, `homefront_photocaption`, `homefront_addobjectsubmit`, `homefront_accountaddlisting`, `homefront_accountaddlistingmsg`, `myaccount_`, `homefront_submissionmsg`, `submissions_search`, `submissions_header`, `submissions_noentries`, `submissions_checkboxtip`, `submissions_statusmsg`, `submissions_statusmsgpreview`, `submissions_statusmsgapprove`, `submissions_clonetip`, `homefront_statusmsg`, `homefront_statusmsgpreview`, `homefront_statusmsgapprove`, `homefront_clonetip`, `homefront_upgradelistingtitle`, `homefront_upgradelistingfeatured`, `homefront_framebox`, `themes_resetheader`, `themes_resetmessage`, `myobjects_`, `settings_currency`, `packages_saveagain`, `homefront_myobjectsupgrade`, `themeexport_themesubmitted`, `themeexport_theme`, `themeexport_themesubmitmessage`, `settings_upgradeemail`, `settings_rm`, `homefront_thankstitle`, `homefront_thanksmsg`, `homefront_packagetype`, `home_sales`, `home_payments`, `home_entriesparent`, `home_salesparent`, `sales_title`, `payments_title`, `addusers_username`, `addusers_password`, `addusers_firstname`, `addusers_lastname`, `addusers_emailaddress`, `addsales_itemname`, `addsales_itemnumber`, `addsales_day`, `addsales_month`, `addsales_year`, `addsales_price`, `addsales_txnid`, `addsales_buyer`, `addsales_status`, `addsales_country`, `import_import`, `import_choosefile`, `import_submit`, `export_export`, `export_exportmessage`, `home_installedapps`, `admins_header`, `admins_username`, `admins_password`, `admins_email`, `admins_addedit`, `admins_adminbrowsercaption`, `admins_checkboxtip`, `homefront_searchresults`, `homefront_searchresultsphrase`, `homefront_nolistingssearch`, `homefront_nolistingssearchlength`, `homefront_browselistingstitle`, `homefront_featuredlistingstitle`, `home_locations`, `locations_header`, `locations_title`, `locations_addedit`, `locations_categorybrowsercaption`, `locations_nocats`, `locations_subtitle`, `locations_addsubcategory`, `addobjects_state`, `addobjects_city`, `addobjects_street`, `addobjects_zip`, `addobjects_hours`, `homefront_admineditclosephotos`, `homefront_adminphotouploadcaption`, `homefront_adminphotosetmaincaption`, `homefront_focuscontainer`, `homefront_focusphoto`, `homefront_h3`, `homefront_focusthumb`, `objects_setphototip`, `add_`, `homefront_businessinformation`, `homefront_phonenumber`, `homefront_contactemail`, `homefront_howtofindus`, `homefront_lostpwheader`, `homefront_lostpwusername`, `homefront_lostpwsubmit`, `login_`, `homefront_addcountry`, `homefront_addstate`, `homefront_addstreet`, `homefront_addwebsite`, `homefront_addemail`, `homefront_addcity`, `homefront_addzip`, `homefront_addphone`, `homefront_addhours`, `themehq_header`, `themedl_themeimported`, `themedl_theme`, `themedl_themeimportcaption`, `addthemes_header`, `addthemes_themename`, `addthemes_author`, `addthemes_description`, `addthemes_save`, `homefront_linkverylarge`, `homefront_objectthumb`, `homefront_locationcountry`, `homefront_locationstate`, `homefront_locationcity`, `homefront_locationok`, `settings_defaultlocation`, `homefront_save`, `homefront_saveagain`, `homefront_locationselect`, `homefront_zip`, `homefront_phone`, `homefront_hours`, `homefront_submit`, `addobjects_locationcity`, `homefront_locationreset`, `homefront_topratedtitle`, `homefront_objectcomments`, `homefront_postcomment`, `homefront_logintocomment`, `homefront_showcontrolpanel`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WBD_LOCATIONS` 
-- 

INSERT INTO `WBD_LOCATIONS` (`ID`, `PARENT`, `GRANDPARENT`, `TITLE`, `STATUS`) VALUES ('142','141','','British Columbia',''),
 ('144','142','141',' Kelowna',''),
 ('143','142','141','Penticton',''),
 ('141','','','Canada','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WBD_OBJECTS` 
-- 

INSERT INTO `WBD_OBJECTS` (`ID`, `TITLE`, `MAINPHOTO`, `CATEGORY`, `USER`, `STATUS`, `CAPTION`, `DESCRIPTION`, `COUNTRY`, `STATE`, `STREET`, `URL`, `EMAIL`, `CITY`, `ZIP`, `PHONE`, `HOURS`, `8`, `25`, `26`, `27`, `28`, `29`, `19`, `22`, `20`, `24`, `21`, `23`, `11`, `30`, `32`, `33`, `31`, `34`, `35`, `36`, `18`, `37`, `38`, `39`, `41`, `40`, `13`, `42`, `43`, `44`, `45`, `46`, `17`, `10`, `47`, `48`, `49`, `51`, `52`, `50`, `53`, `9`, `12`, `54`, `55`, `56`, `57`, `58`, `15`, `14`, `59`, `60`, `62`, `61`, `63`, `16`, `64`, `65`, `67`, `66`, `PACKAGE`, `RATING`, `VIEWS`) VALUES ('24','Koster Interactive Design Inc.','','-66--16-','demo','Inactive','We are in the business of improving your business image!','Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis. \r\n \r\nNullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.','United States','California','9641 Sunset Blvd','http://www.google.com','admin@email.com','Beverly Hills','90210','555-555-5555','9am to 5pm, Mon-Fri','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','16','','','','66','','',''),
 ('30','Yellow Canary Design','internet.jpg','-66--16--14--15--13--42--59-','','Active','We are a full service graphic design company that specializes in websites.','<div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis.&nbsp;</div><div>&nbsp;</div><div>Nullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.</div>','United States','California','9641 Sunset Blvd','http://www.google.com','admin@email.com','Beverly Hills','90210','555-555-5555','9am to 5pm, Mon-Fri','','','','','','','','','','','','','','','','','','','','','','','','','','','13','42','','','','','','','','','','','','','','','','','','','','','15','14','59','','','','','16','','','','66','3','2.0000',''),
 ('32','Zest Communications Inc.','OECD-internet-economy.jpg','-66--16--12--9--13--55--19--54-','','Active','Zest Communications is an agency that provides web developement, web marketing on a regional, national and international level.','<div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis.&nbsp;</div><div>&nbsp;</div><div>Nullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.</div>','United States','California','9641 Sunset Blvd','http://www.google.com','admin@email.com','Beverly Hills','90210','555-555-5555','9am to 5pm, Mon-Fri','','','','','','','19','','','','','','','','','','','','','','','','','','','','13','','','','','','','','','','','','','','','9','12','54','55','','','','','','','','','','','16','','','','66','0','5.0000',''),
 ('33','Zerosum','internet-world-HD_wallpapers.jpg','-66--16--23--21--53--36--35--18--19--8----27-','','Active','Zerosum is a Montreal based company specializing in Web Development and Design.','<div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis.&nbsp;</div><div>&nbsp;</div><div>Nullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.</div>','United States','California','9641 Sunset Blvd','http://www.google.com','admin@email.com','Beverly Hills','90210','555-555-5555','9am to 5pm, Mon-Fri','8','','','27','','','19','','','','21','23','','','','','','','35','36','18','','','','','','','','','','','','','','','','','','','','53','','','','','','','','','','','','','','','16','','','','66','0','4.0000',''),
 ('34','YN solutions','internet3.jpg','-66--16--10--17--18--11--19--8---','','Active',' We specialize in attractive and functional ecommerce, intranet, CRM, B2B and multimedia websites.','<div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis.&nbsp;</div><div>&nbsp;</div><div>Nullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.</div>','United States','California','9641 Sunset Blvd','http://www.google.com','admin@email.com','Beverly Hills','90210','555-555-5555','9am to 5pm, Mon-Fri','8','','','','','','19','','','','','','11','','','','','','','','18','','','','','','','','','','','','17','10','','','','','','','','','','','','','','','','','','','','','','16','','','','66','0','2.0000',''),
 ('35','Xyfex Web Design','','-66--16--20--22--19---','','Active','Xyfex Media provides web design and development services in the Ottawa area.','<div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis.&nbsp;</div><div>&nbsp;</div><div>Nullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.</div>','United States','California','9641 Sunset Blvd','http://www.google.com','admin@email.com','Beverly Hills','90210','555-555-5555','9am to 5pm, Mon-Fri','','','','','','','19','22','20','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','16','','','','66','0','1.0000',''),
 ('36','Yankee Lady Yacht Charters','Travel.jpg','-16--14--12--9--13--64--62-','','Active','Enjoy the sights and sea on one of our luxurious ships.','<div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis.&nbsp;</div><div>&nbsp;</div><div>Nullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.</div>','Romania','Select','9641 Sunset Blvd','http://www.google.com','admin@email.com','Bucharest','90210','555-555-5555','9am to 5pm, Mon-Fri','','','','','','','','','','','','','','','','','','','','','','','','','','','13','','','','','','','','','','','','','','','9','12','','','','','','','14','','','62','','','16','64','','','','0','3.0000',''),
 ('37','Angus Yachts Of Toronto','group.jpg','-16--14--10--17--18--22--19--8--62-','','Active','Come experience the beauty of Toronto\'s waterfront.','<div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis.&nbsp;</div><div>&nbsp;</div><div>Nullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.</div>','Canada','Alberta','9641 Sunset Blvd','http://www.google.com','admin@email.com','Calgary','90210','555-555-5555','9am to 5pm, Mon-Fri','8','','','','','','19','22','','','','','','','','','','','','','18','','','','','','','','','','','','17','10','','','','','','','','','','','','','','','','14','','','62','','','16','','','','','0','2.0000',''),
 ('38','Royal Windsor Cruises','travel_0007.jpg','-14--9--10--17--18--51--19--8--62-','','Active','Royal Windsor Cruises welcomes you.','<div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis.&nbsp;</div><div>&nbsp;</div><div>Nullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.</div>','Canada','British Columbia','9641 Sunset Blvd','http://www.google.com','admin@email.com','Penticton','V2A4L6','555-555-5555','9am to 5pm, Mon-Fri','8','','','','','','19','','','','','','','','','','','','','','18','','','','','','','','','','','','17','10','','','','51','','','','9','','','','','','','','14','','','62','','','','','','','','3','3.0000',''),
 ('51','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WBD_SETTINGS` 
-- 

INSERT INTO `WBD_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `CAPTION`, `TITLE`, `ADMINEMAIL`, `MR`, `GTAPI`, `CATSTYLE`, `BASICPHOTOS`, `BASICWEBSITE`, `BASICPHONE`, `BASICEMAIL`, `BASICADDRESS`, `BASICMAP`, `ENHANCEDPHOTOS`, `ENHANCEDWEBSITE`, `ENHANCEDPHONE`, `ENHANCEDEMAIL`, `ENHANCEDADDRESS`, `ENHANCEDMAP`, `ENHANCEDMONTH`, `ENHANCEDQUARTER`, `ENHANCEDYEAR`, `ENHANCEDFOREVER`, `SPONSOREDPHOTOS`, `SPONSOREDWEBSITE`, `SPONSOREDPHONE`, `SPONSOREDEMAIL`, `SPONSOREDADDRESS`, `SPONSOREDMAP`, `SPONSOREDMONTH`, `SPONSOREDQUARTER`, `SPONSOREDYEAR`, `SPONSOREDFOREVER`, `FEATUREDPHOTOS`, `FEATUREDWEBSITE`, `FEATUREDPHONE`, `FEATUREDEMAIL`, `FEATUREDADDRESS`, `FEATUREDMAP`, `FEATUREDMONTH`, `FEATUREDQUARTER`, `FEATUREDYEAR`, `FEATUREDFOREVER`, `CURRENCY`, `PAYPAL`, `DIRECTORYTYPE`, `EMAILTEMPLATE`, `COUNTRY`, `STATE`, `CITY`) VALUES ('1','h8vhrwjeof00p6ad','en','','','','','','','','','','','Webify Business Directory','arron3@gmail.com','Disabled','','Center','9','1','1','1','1','1 - Yes','6','1','1','1','1','1','0.01','0.01','0.01','0.01','10','1 - Yes','1 - Yes','1 - Yes','1 - Yes','1 - Yes','0.01','0.01','0.01','0.01','14','1 - Yes','1 - Yes','1 - Yes','1 - Yes','1 - Yes','0.01','0.01','0.01','0.01','USD','arron3@gmail.com','1','Thanks for the upgrade eh, you hoser.','Canada','British Columbia','Penticton');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WBD_USERS` 
-- 

INSERT INTO `WBD_USERS` (`ID`, `USERNAME`, `PASSWORD`, `EMAIL`, `FIRSTNAME`, `LASTNAME`, `STATUS`, `IP`) VALUES ('1','demo','demo','demo@demo.com','Demo','Demo','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WBD_VIEWS` 
-- 

INSERT INTO `WBD_VIEWS` (`ID`, `IP`, `PAGEID`) VALUES ('1','184.66.7.52','24'),
 ('2','184.66.7.52','30'),
 ('3','184.66.7.52','36'),
 ('4','184.66.7.52','32'),
 ('5','184.66.7.52','33'),
 ('6','184.66.7.52','34'),
 ('7','184.66.7.52','35'),
 ('8','184.66.7.52','38'),
 ('9','184.66.7.52','37'),
 ('10','66.249.72.18','23'),
 ('11','66.249.72.18','91'),
 ('12','66.249.72.18','143'),
 ('13','66.249.72.18','92'),
 ('14','66.249.72.18','144'),
 ('15','66.249.72.18','57'),
 ('16','66.249.72.18','93'),
 ('17','66.249.68.153','144'),
 ('18','66.249.68.153','143'),
 ('19','66.249.68.153','93'),
 ('20','66.249.68.153','92'),
 ('21','66.249.72.18','57'),
 ('22','66.249.72.18','91'),
 ('23','66.249.71.239','91'),
 ('24','66.249.73.67','33'),
 ('25','66.249.73.67','38'),
 ('26','66.249.73.67','30'),
 ('27','66.249.73.67','32'),
 ('28','66.249.73.67','37'),
 ('29','66.249.73.67','36'),
 ('30','66.249.73.67','34'),
 ('31','66.249.73.67','35'),
 ('32','66.249.73.67','140');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WBD_VOTES` 
-- 

INSERT INTO `WBD_VOTES` (`ID`, `IP`, `OBJECT`, `RATING`) VALUES ('1','184.66.7.52','38','3'),
 ('2','184.66.7.52','30','2'),
 ('3','184.66.7.52','32','5'),
 ('4','184.66.7.52','33','4'),
 ('5','184.66.7.52','37','2'),
 ('6','184.66.7.52','34','2'),
 ('7','184.66.7.52','35','1'),
 ('8','184.66.7.52','36','3');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WB_CATEGORIES` 
-- 

INSERT INTO `WB_CATEGORIES` (`ID`, `PARENT`, `GRANDPARENT`, `TITLE`, `CAPTION`, `TITLEro`, `CAPTIONro`, `TITLEfr`) VALUES ('7','','','Test','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WB_COMMENTS` 
-- 

INSERT INTO `WB_COMMENTS` (`ID`, `COMMENT`, `USER`, `OBJECT`, `STATUS`, `DATE`, `TIME`) VALUES ('1','asdfasdf asdf asdf','test','36','Inactive','30/04/2012','5:14'),
 ('2','asdfa sdfasdf','test','36','Inactive','30/04/2012','5:14');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WB_LANG` 
-- 

INSERT INTO `WB_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_categories`, `home_appswitchtip`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `homefront_aploggedin`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `homefront_adminpulbox`, `homefront_categories`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `homefront_adminfootersign`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `categories_header`, `categories_title`, `categories_addedit`, `categories_categorybrowsercaption`, `categories_nocats`, `home_deletecheckedtip`, `options_header`, `options_seofriendly`, `options_enabled`, `options_disabled`, `options_defaultlanguage`, `options_googlekey`, `options_getgooglekey`, `options_save`, `objects_search`, `objects_header`, `objects_noentries`, `addobjects_header`, `addobjects_title`, `addobjects_summary`, `addobjects_content`, `addobjects_category`, `addobjects_categorycaption`, `addobjects_photo`, `addobjects_photocaption`, `addobjects_submit`, `settings_header`, `settings_blogtitle`, `settings_adminemail`, `settings_save`, `objects_checkboxtip`, `objects_clonetip`, `homefront_adminobjectdeletetip`, `homefront_adminobjectedittip`, `homefront_adminaddentry`, `homefront_admindeleteentry`, `homefront_admineditphotos`, `objects_setphototip`, `settings_saveagain`, `options_saved`, `categories_subtitle`, `categories_addsubcategory`, `homefront_admineditclosephotos`, `homefront_adminphotouploadcaption`, `homefront_adminphotosetmaincaption`, `homefront_apclose`, `homefront_body`, `homefront_head`, `homefront_container`, `homefront_box`, `homefront_listcontainer`, `homefront_objectcontainer`, `homefront_listbox`, `homefront_objectthumb`, `homefront_linklarge`, `homefront_hr`, `homefront_small`, `homefront_nav`, `homefront_navcontainer`, `homefront_h2`, `homefront_linkmedium`, `homefront_linksmall`, `homefront_linkverysmall`, `themes_header`, `themes_downloadtip`, `themes_createnewtip`, `themes_edittip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_sharetheme`, `themes_resettheme`, `addthemes_header`, `addthemes_themename`, `addthemes_author`, `addthemes_description`, `addthemes_save`, `themes_resetheader`, `themes_resetmessage`, `home_themesbutton`, `themehq_header`, `edittheme_editcss`, `edittheme_save`, `themes_editcss`, `themeexport_themesubmitted`, `themeexport_theme`, `themeexport_themesubmitmessage`, `themedl_themeimported`, `themedl_theme`, `themedl_themeimportcaption`, `homefront_header`, `homefront_footer`, `homefront_focuscontainer`, `homefront_h1`, `homefront_focusphoto`, `homefront_h3`, `homefront_focusthumb`, `languages_newlanguage`, `languages_header`, `languages_setlanguagetip`, `languages_clonelanguagetip`, `homefront_appswitchtipfront`, `homefront_views`, `admins_header`, `admins_username`, `admins_password`, `admins_email`, `admins_addedit`, `admins_adminbrowsercaption`, `admins_checkboxtip`, `home_export`, `home_import`, `export_themesubmitted`, `export_theme`, `export_themesubmitmessage`, `export_export`, `export_export message`, `import_export`, `import_export message`, `import_import`, `import_choosefile`, `import_upload`, `import_submit`, `export_exportmessage`, `import_importsuccess`, `import_importmsg`, `home_installedapps`, `homefront_showcontrolpanel`, `homefront_objectcomments`, `homefront_logintocomment`, `homefront_postcomment`, `homefront_signinusername`, `homefront_signinpassword`, `homefront_signinheader`, `homefront_signinerror`, `homefront_signinlost`, `homefront_signincreateaccount`, `homefront_lostpwheader`, `homefront_lostpwusername`, `homefront_lostpwsubmit`, `homefront_registerheader`, `homefront_registerfirstname`, `homefront_registerlastname`, `homefront_registeremail`, `homefront_registerusername`, `homefront_registerpassword`, `homefront_registercreateaccount`, `homefront_registerhaveaccount`, `homefront_accountcreatedheader`, `homefront_accountcreatedmessage`, `homefront_accountcreatedcontinue`, `login_`, `home_submissions`, `comments_search`, `comments_header`, `comments_noentries`, `comments_checkboxtip`, `comments_statusmsg`, `comments_statusmsgpreview`, `comments_statusmsgapprove`, `home_users`, `settings_allowcomments`, `homefront_allposts`, `addobjects_status`, `addobjects_ranking`, `addobjects_ranking1`, `addobjects_ranking3`, `addobjects_ranking0`, `addobjects_ranking2`, `homefront_catbrowsehome`, `homefront_browselistingstitle`, `homefront_nolistings`, `homefront_browsepoststitle`, `homefront_noposts`, `homefront_featuredpoststitle`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WB_OBJECTS` 
-- 

INSERT INTO `WB_OBJECTS` (`ID`, `TITLE`, `MAINPHOTO`, `CATEGORY`, `CAPTION`, `DESCRIPTION`, `1`, `2`, `3`, `4`, `5`, `6`, `TITLEro`, `CAPTIONro`, `CAPTIONfr`, `TITLEfr`, `DESCRIPTIONfr`, `DESCRIPTIONro`, `STATUS`, `PACKAGE`, `RATING`, `VIEWS`, `7`) VALUES ('36','PHP Business Directory Software','Andrea514.jpg','-7-','Lorem ipsum dolor sit amet, consectetur adipiscing elit.','<div style="font-size: 13px; text-align: -webkit-auto; ">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis.&nbsp;</div><div style="font-size: 13px; text-align: -webkit-auto; ">&nbsp;</div><div style="font-size: 13px; text-align: -webkit-auto; ">Nullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.</div>','','','','','','','','','','','','','Active','3','3.0000','4','7');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WB_SETTINGS` 
-- 

INSERT INTO `WB_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `TITLE`, `CAPTION`, `ADMINEMAIL`, `MR`, `GTAPI`, `CAPTIONro`, `TITLEro`, `COMMENTS`) VALUES ('1','h8vhrwjeof00p6ad','en','','','','','','','','','','Webify Official Blog','','admin@email.com','Disabled','AIzaSyAhJLX9Rfufi9Ha8VNNRlplq12OXozAFk0','','Webify Blog Oficial','2');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WB_USERS` 
-- 

INSERT INTO `WB_USERS` (`ID`, `USERNAME`, `PASSWORD`, `EMAIL`, `FIRSTNAME`, `LASTNAME`, `STATUS`, `IP`) VALUES ('1','test','test','test','test','test2','',''),
 ('2','f','f','f','f','f','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WB_VIEWS` 
-- 

INSERT INTO `WB_VIEWS` (`ID`, `IP`, `PAGEID`) VALUES ('1','184.66.7.52','6'),
 ('2','184.66.7.52','2'),
 ('3','66.249.72.181','4'),
 ('4','180.76.5.49','5'),
 ('5','180.76.5.91',''),
 ('6','180.76.6.37','6'),
 ('7','66.249.72.181','4'),
 ('8','180.76.5.163','2'),
 ('9','66.249.71.123','6'),
 ('10','66.249.71.123','2'),
 ('11','66.249.71.123','4'),
 ('12','184.66.7.52','17'),
 ('13','66.249.71.123','5'),
 ('14','66.249.67.14','17'),
 ('15','66.249.67.14','1'),
 ('16','180.76.5.145','17'),
 ('17','184.66.7.52','5'),
 ('18','184.66.7.52','19'),
 ('19','184.66.7.52','20'),
 ('20','184.66.7.52','21'),
 ('21','184.66.7.52','22'),
 ('22','184.66.7.52','23'),
 ('23','184.66.7.52','24'),
 ('24','184.66.7.52','26'),
 ('25','184.66.7.52','27'),
 ('26','184.66.7.52','28'),
 ('27','66.249.71.123','19'),
 ('28','66.249.71.123','20'),
 ('29','66.249.71.123','24'),
 ('30','66.249.71.123','26'),
 ('31','66.249.71.123','21'),
 ('32','66.249.71.123','27'),
 ('33','66.249.71.123','28'),
 ('34','66.249.71.123','25'),
 ('35','66.249.71.123','22'),
 ('36','66.249.71.123','23'),
 ('37','66.249.72.181','6'),
 ('38','66.249.72.181','5'),
 ('39','180.76.5.167','1'),
 ('40','180.76.5.165','27'),
 ('41','180.76.5.136','21'),
 ('42','180.76.5.51','24'),
 ('43','180.76.6.223','25'),
 ('44','180.76.5.176','28'),
 ('45','180.76.5.137','23'),
 ('46','180.76.5.94','19'),
 ('47','180.76.5.111','2'),
 ('48','180.76.5.165','26'),
 ('49','180.76.5.139','27'),
 ('50','180.76.5.96','25'),
 ('51','180.76.5.113','28'),
 ('52','66.249.67.11','2'),
 ('53','180.76.5.138','24'),
 ('54','180.76.5.101','21'),
 ('55','180.76.6.21','26'),
 ('56','180.76.5.56','20'),
 ('57','66.249.72.181','2'),
 ('58','180.76.5.89','25'),
 ('59','180.76.5.163','27'),
 ('60','180.76.5.165','1'),
 ('61','180.76.5.195','23'),
 ('62','180.76.5.111','5'),
 ('63','180.76.6.232','28'),
 ('64','180.76.5.63','22'),
 ('65','66.249.72.184','20'),
 ('66','66.249.72.184','6'),
 ('67','180.76.6.223','21'),
 ('68','66.249.72.184','2'),
 ('69','180.76.5.161','26'),
 ('70','180.76.5.100','23'),
 ('71','180.76.5.64','1'),
 ('72','180.76.5.164','6'),
 ('73','180.76.5.95','5'),
 ('74','180.76.5.63','20'),
 ('75','180.76.5.87','22'),
 ('76','180.76.5.179','19'),
 ('77','66.249.72.184','19'),
 ('78','66.249.72.184','34'),
 ('79','66.249.72.184','33'),
 ('80','66.249.72.184','24'),
 ('81','66.249.72.184','25'),
 ('82','66.249.72.184','22'),
 ('83','66.249.72.184','23'),
 ('84','66.249.72.184','22'),
 ('85','66.249.72.184','21'),
 ('86','66.249.72.184','26'),
 ('87','66.249.72.184','27'),
 ('88','66.249.72.184','35'),
 ('89','66.249.72.184','28'),
 ('90','66.249.72.184','5'),
 ('91','66.249.72.184','2'),
 ('92','66.249.72.184','6'),
 ('93','66.249.72.184','19'),
 ('94','66.249.72.184','22'),
 ('95','66.249.72.184','23'),
 ('96','66.249.72.184','24'),
 ('97','66.249.72.184','21'),
 ('98','66.249.72.184','5'),
 ('99','66.249.72.184','26'),
 ('100','66.249.72.184','27'),
 ('101','180.76.6.222','19'),
 ('102','66.249.72.184','28'),
 ('103','66.249.72.184','25'),
 ('104','66.249.72.184','25'),
 ('105','66.249.72.184','22'),
 ('106','66.249.72.184','2'),
 ('107','66.249.72.184','6'),
 ('108','66.249.72.184','28'),
 ('109','66.249.72.184','22'),
 ('110','66.249.72.184','27'),
 ('111','66.249.72.184','24'),
 ('112','66.249.72.184','25'),
 ('113','66.249.72.184','5'),
 ('114','66.249.72.184','19'),
 ('115','66.249.72.184','21'),
 ('116','66.249.72.184','26'),
 ('117','66.249.72.184','23'),
 ('118','66.249.72.184','5'),
 ('119','66.249.72.184','6'),
 ('120','66.249.72.184','2'),
 ('121','66.249.72.184','25'),
 ('122','66.249.72.184','6'),
 ('123','66.249.72.184','5'),
 ('124','66.249.72.184','19'),
 ('125','66.249.72.184','22'),
 ('126','66.249.72.184','21'),
 ('127','66.249.72.184','5'),
 ('128','66.249.72.184','24'),
 ('129','66.249.72.184','26'),
 ('130','66.249.72.184','25'),
 ('131','66.249.72.184','23'),
 ('132','66.249.72.184','27'),
 ('133','66.249.72.184','28'),
 ('134','66.249.72.184','2'),
 ('135','66.249.72.184','6'),
 ('136','66.249.72.184','2'),
 ('137','66.249.72.184','6'),
 ('138','66.249.72.184','5'),
 ('139','66.249.72.184','5'),
 ('140','180.76.5.61','2'),
 ('141','66.249.72.184','2'),
 ('142','180.76.5.144','33'),
 ('143','66.249.72.184','6'),
 ('144','66.249.72.184','2'),
 ('145','180.76.5.139','27'),
 ('146','180.76.5.149','35'),
 ('147','66.249.72.184','19'),
 ('148','66.249.72.184','19'),
 ('149','66.249.72.184','2'),
 ('150','66.249.72.184','6'),
 ('151','66.249.72.184','22'),
 ('152','66.249.72.184','22'),
 ('153','66.249.72.184','21'),
 ('154','66.249.72.184','21'),
 ('155','66.249.72.184','23'),
 ('156','66.249.72.184','23'),
 ('157','66.249.72.184','24'),
 ('158','66.249.72.184','24'),
 ('159','66.249.72.184','25'),
 ('160','66.249.72.184','25'),
 ('161','66.249.72.184','26'),
 ('162','66.249.72.184','26'),
 ('163','66.249.72.184','27'),
 ('164','66.249.72.184','27'),
 ('165','66.249.72.184','28'),
 ('166','66.249.72.184','5'),
 ('167','66.249.72.184','5'),
 ('168','66.249.72.184','28'),
 ('169','66.249.72.184','5'),
 ('170','66.249.72.184','5'),
 ('171','66.249.72.184','6'),
 ('172','66.249.72.184','2'),
 ('173','66.249.72.184','27'),
 ('174','66.249.72.184','5'),
 ('175','66.249.72.184','2'),
 ('176','184.66.7.52','35'),
 ('177','184.66.7.52','33'),
 ('178','66.249.72.184','6'),
 ('179','66.249.72.184','5'),
 ('180','66.249.72.184','19'),
 ('181','66.249.72.184','21'),
 ('182','66.249.72.184','22'),
 ('183','66.249.72.184','23'),
 ('184','66.249.72.184','24'),
 ('185','66.249.72.184','25'),
 ('186','66.249.72.184','26'),
 ('187','66.249.72.184','28'),
 ('188','66.249.72.184','5'),
 ('189','66.249.72.184','27'),
 ('190','66.249.72.184','2'),
 ('191','66.249.72.184','28'),
 ('192','66.249.72.184','5'),
 ('193','66.249.72.184','23'),
 ('194','66.249.72.184','20'),
 ('195','66.249.72.184','19'),
 ('196','66.249.72.184','21'),
 ('197','66.249.72.184','24'),
 ('198','66.249.72.184','22'),
 ('199','66.249.67.58','5'),
 ('200','66.249.67.58','6'),
 ('201','66.249.67.58','6'),
 ('202','66.249.67.58','22'),
 ('203','66.249.67.58','27'),
 ('204','66.249.67.58','25'),
 ('205','66.249.67.58','23'),
 ('206','66.249.67.58','26'),
 ('207','180.76.5.58','33'),
 ('208','66.249.67.58','25'),
 ('209','66.249.67.58','27'),
 ('210','66.249.67.58','5'),
 ('211','66.249.67.58','19'),
 ('212','66.249.67.58','28'),
 ('213','66.249.67.58','5'),
 ('214','66.249.67.58','21'),
 ('215','66.249.67.58','24'),
 ('216','66.249.67.58','26'),
 ('217','66.249.67.58','28'),
 ('218','66.249.67.58','5'),
 ('219','66.249.67.58','2'),
 ('220','66.249.67.58','2'),
 ('221','66.249.67.58','6'),
 ('222','180.76.5.164','19'),
 ('223','66.249.72.184','6'),
 ('224','184.66.7.52','36'),
 ('225','66.249.72.184','23'),
 ('226','66.249.72.184','20'),
 ('227','66.249.72.184','19'),
 ('228','66.249.72.184','21'),
 ('229','66.249.72.184','24'),
 ('230','66.249.72.184','22'),
 ('231','66.249.72.184','2'),
 ('232','180.76.5.55','35'),
 ('233','66.249.72.184','2'),
 ('234','66.249.72.184','36'),
 ('235','66.249.72.184','23'),
 ('236','66.249.72.184','20'),
 ('237','66.249.72.184','19'),
 ('238','66.249.72.184','21'),
 ('239','66.249.72.184','24'),
 ('240','66.249.72.184','22'),
 ('241','66.249.72.184','25'),
 ('242','66.249.72.184','22'),
 ('243','66.249.72.184','23'),
 ('244','66.249.72.184','26'),
 ('245','66.249.72.184','27'),
 ('246','66.249.72.184','6'),
 ('247','66.249.72.184','19'),
 ('248','66.249.72.184','21'),
 ('249','66.249.72.184','24'),
 ('250','66.249.72.184','25'),
 ('251','66.249.72.184','26'),
 ('252','66.249.72.184','27'),
 ('253','66.249.72.184','28'),
 ('254','66.249.72.184','5'),
 ('255','66.249.72.184','28'),
 ('256','66.249.72.184','5'),
 ('257','66.249.72.184','5'),
 ('258','180.76.5.50','33'),
 ('259','180.76.6.37','2'),
 ('260','180.76.5.178','34'),
 ('261','66.249.72.169','2'),
 ('262','66.249.72.169','6'),
 ('263','180.76.5.111','36'),
 ('264','66.249.71.38','21'),
 ('265','66.249.71.38','19'),
 ('266','66.249.71.38','22'),
 ('267','66.249.71.38','24'),
 ('268','66.249.71.38','23'),
 ('269','66.249.71.38','27'),
 ('270','66.249.71.38','28'),
 ('271','66.249.71.38','25'),
 ('272','66.249.71.38','5'),
 ('273','66.249.71.38','26'),
 ('274','66.249.71.38','21'),
 ('275','66.249.71.38','20'),
 ('276','66.249.71.38','19'),
 ('277','66.249.71.38','24'),
 ('278','66.249.71.38','26'),
 ('279','66.249.71.38','23'),
 ('280','180.76.5.103','5'),
 ('281','66.249.71.38','27'),
 ('282','66.249.71.38','23'),
 ('283','66.249.71.38','21'),
 ('284','66.249.71.38','24'),
 ('285','66.249.71.38','28'),
 ('286','66.249.71.38','19'),
 ('287','66.249.71.38','22'),
 ('288','66.249.71.38','25'),
 ('289','66.249.71.38','28'),
 ('290','66.249.71.38','5'),
 ('291','66.249.71.38','27'),
 ('292','180.76.5.87','24'),
 ('293','66.249.71.38','25'),
 ('294','66.249.71.38','26'),
 ('295','204.236.235.245','26'),
 ('296','66.249.71.38','20'),
 ('297','66.249.67.58','19'),
 ('298','66.249.67.58','21'),
 ('299','66.249.67.58','22'),
 ('300','66.249.67.58','23'),
 ('301','66.249.67.58','27'),
 ('302','66.249.67.58','24'),
 ('303','66.249.67.58','26'),
 ('304','180.76.5.197','20'),
 ('305','66.249.67.58','28'),
 ('306','66.249.67.58','2'),
 ('307','180.76.5.183','22'),
 ('308','180.76.6.230','35'),
 ('309','180.76.5.113','33'),
 ('310','66.249.73.139','6'),
 ('311','66.249.73.139','20'),
 ('312','66.249.73.139','19'),
 ('313','66.249.73.139','20'),
 ('314','180.76.5.138','19'),
 ('315','66.249.73.139','21'),
 ('316','66.249.73.139','22'),
 ('317','66.249.73.139','23'),
 ('318','66.249.73.139','24'),
 ('319','66.249.73.139','25'),
 ('320','66.249.73.139','26'),
 ('321','66.249.73.139','27'),
 ('322','66.249.73.139','28'),
 ('323','66.249.73.139','5'),
 ('324','66.249.73.139','19'),
 ('325','66.249.73.139','21'),
 ('326','66.249.73.139','23'),
 ('327','66.249.73.139','24'),
 ('328','66.249.73.139','26'),
 ('329','66.249.73.139','27'),
 ('330','66.249.73.139','28'),
 ('331','66.249.73.139','2'),
 ('332','66.249.73.139','2'),
 ('333','180.76.5.64','34'),
 ('334','180.76.5.160','2'),
 ('335','180.76.5.60','1'),
 ('336','180.76.5.154','24'),
 ('337','180.76.6.227','36'),
 ('338','66.249.73.139','19'),
 ('339','180.76.6.20','23'),
 ('340','66.249.73.139','21'),
 ('341','66.249.73.139','23'),
 ('342','66.249.73.139','24'),
 ('343','66.249.73.139','26'),
 ('344','66.249.73.139','27'),
 ('345','66.249.73.139','28'),
 ('346','66.249.73.139','20'),
 ('347','66.249.73.139','2'),
 ('348','66.249.73.139','33'),
 ('349','66.249.73.139','34'),
 ('350','66.249.73.139','19');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WB_VOTES` 
-- 

INSERT INTO `WB_VOTES` (`ID`, `IP`, `OBJECT`, `RATING`) VALUES ('1','184.66.7.52','36','3');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WDC_CATEGORIES` 
-- 

INSERT INTO `WDC_CATEGORIES` (`ID`, `TITLE`, `PARENT`, `GRANDPARENT`, `CAPTION`) VALUES ('1','Books','','',''),
 ('2','Software','','',''),
 ('3','Apps','','',''),
 ('4','Templates','','',''),
 ('5','Games','2','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WDC_LANG` 
-- 

INSERT INTO `WDC_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_import`, `home_export`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_categories`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `home_installedapps`, `home_appswitchtip`, `homefront_aploggedin`, `homefront_appswitchtipfront`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `homefront_adminpulbox`, `homefront_header`, `homefront_categories`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `themes_header`, `themes_edittip`, `themes_downloadtip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_editcss`, `themes_sharetheme`, `themes_resettheme`, `home_deletecheckedtip`, `themes_resetheader`, `themes_resetmessage`, `settings_header`, `settings_blogtitle`, `settings_adminemail`, `settings_save`, `settings_saveagain`, `objects_search`, `objects_header`, `objects_noentries`, `addobjects_header`, `addobjects_title`, `addobjects_summary`, `addobjects_content`, `addobjects_category`, `addobjects_categorycaption`, `addobjects_photo`, `addobjects_photocaption`, `addobjects_submit`, `addobjects_files`, `addobjects_price`, `addobjects_discount`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `addobjects_filecaption`, `categories_header`, `categories_title`, `categories_addedit`, `categories_categorybrowsercaption`, `categories_nocats`, `categories_subtitle`, `categories_addsubcategory`, `objects_checkboxtip`, `objects_clonetip`, `objects_setphototip`, `homefront_views`, `homefront_usermenu`, `homefront_addobject`, `homefront_userlogin`, `homefront_createaccount`, `addobjects_status`, `addobjects_ranking`, `addobjects_ranking1`, `addobjects_ranking2`, `addobjects_ranking3`, `homefront_featuredlistingstitle`, `homefront_catbrowsehome`, `homefront_browselistingstitle`, `options_header`, `options_seofriendly`, `options_enabled`, `options_disabled`, `options_defaultlanguage`, `options_googlekey`, `options_getgooglekey`, `options_categorystyle`, `options_catstylemsg`, `options_center`, `options_sitebar`, `options_save`, `options_saved`, `homefront_adminfootersign`, `homefront_registerheader`, `homefront_registerfirstname`, `homefront_registerlastname`, `homefront_registeremail`, `homefront_registerusername`, `homefront_registerpassword`, `homefront_registercreateaccount`, `homefront_registerhaveaccount`, `add_`, `homefront_signinusername`, `homefront_signinpassword`, `homefront_signinheader`, `homefront_signinerror`, `homefront_signinlost`, `homefront_signincreateaccount`, `myaccount_`, `homefront_nolistings`, `homefront_catbrowseparent`, `login_`, `homefront_lostpwheader`, `homefront_lostpwusername`, `homefront_lostpwsubmit`, `homefront_apclose`, `homefront_body`, `homefront_head`, `homefront_container`, `homefront_box`, `homefront_h2`, `homefront_listcontainer`, `homefront_objectcontainer`, `homefront_listbox`, `homefront_objectthumb`, `homefront_linklarge`, `homefront_hr`, `homefront_small`, `homefront_nav`, `homefront_navcontainer`, `homefront_linkmedium`, `homefront_linksmall`, `homefront_footer`, `homefront_showcontrolpanel`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WDC_LOCATIONS` 
-- 

INSERT INTO `WDC_LOCATIONS` (`ID`, `TITLE`, `PARENT`, `GRANDPARENT`, `STATUS`) VALUES ('1','United States','','',''),
 ('2','United Kingdom','','',''),
 ('3','Canada','','',''),
 ('4','Alabama','1','',''),
 ('5','Alaska','1','',''),
 ('6','Arizona','1','',''),
 ('7','Arkansas','1','',''),
 ('8','California','1','',''),
 ('9','Colorado','1','',''),
 ('10','Connecticut','1','',''),
 ('11','Delaware','1','',''),
 ('12','District of Columbia','1','',''),
 ('13','Florida','1','',''),
 ('14','Georgia','1','',''),
 ('15','Hawaii','1','',''),
 ('16','Idaho','1','',''),
 ('17','Illinois','1','',''),
 ('18','Indiana','1','',''),
 ('19','Iowa','1','',''),
 ('20','Kansas','1','',''),
 ('21','Kentucky','1','',''),
 ('22','Louisiana','1','',''),
 ('23','Maine','1','',''),
 ('24','Maryland','1','',''),
 ('25','Massachusetts','1','',''),
 ('26','Michigan','1','',''),
 ('27','Minnesota','1','',''),
 ('28','Mississippi','1','',''),
 ('29','Missouri','1','',''),
 ('30','Montana','1','',''),
 ('31','Nebraska','1','',''),
 ('32','Nevada','1','',''),
 ('33','New Hampshire','1','',''),
 ('34','New Jersey','1','',''),
 ('35','New Mexico','1','',''),
 ('36','New York','1','',''),
 ('37','North Carolina','1','',''),
 ('38','North Dakota','1','',''),
 ('39','Ohio','1','',''),
 ('40','Oklahoma','1','',''),
 ('41','Oregon','1','',''),
 ('42','Pennsylvania','1','',''),
 ('43','Rhode Island','1','',''),
 ('44','South Carolina','1','',''),
 ('45','South Dakota','1','',''),
 ('46','Tennessee','1','',''),
 ('47','Texas','1','',''),
 ('48','Utah','1','',''),
 ('49','Vermont','1','',''),
 ('50','Virginia','1','',''),
 ('51','Washington','1','',''),
 ('52','West Virginia','1','',''),
 ('53','Wisconsin','1','',''),
 ('54','Wyoming','1','',''),
 ('55','Avon','2','',''),
 ('56','Bedfordshire','2','',''),
 ('57','Berkshire','2','',''),
 ('58','Borders','2','',''),
 ('59','Buckinghamshire','2','',''),
 ('60','Cambridgeshire','2','',''),
 ('61','Central','2','',''),
 ('62','Cheshire','2','',''),
 ('63','Cleveland','2','',''),
 ('64','Clwyd','2','',''),
 ('65','Cornwall','2','',''),
 ('66','County Antrim','2','',''),
 ('67','County Armagh','2','',''),
 ('68','County Down','2','',''),
 ('69','County Fermanagh','2','',''),
 ('70','County Londonderry','2','',''),
 ('71','County Tyrone','2','',''),
 ('72','Cumbria','2','',''),
 ('73','Derbyshire','2','',''),
 ('74','Devon','2','',''),
 ('75','Dorset','2','',''),
 ('76','Dumfries and Galloway','2','',''),
 ('77','Durham','2','',''),
 ('78','Dyfed','2','',''),
 ('79','East Sussex','2','',''),
 ('80','Essex','2','',''),
 ('81','Fife','2','',''),
 ('82','Gloucestershire','2','',''),
 ('83','Grampian','2','',''),
 ('84','Greater Manchester','2','',''),
 ('85','Gwent','2','',''),
 ('86','Gwynedd County','2','',''),
 ('87','Hampshire','2','',''),
 ('88','Herefordshire','2','',''),
 ('89','Hertfordshire','2','',''),
 ('90','Highlands and Islands','2','',''),
 ('91','Humberside','2','',''),
 ('92','Isle of Wight','2','',''),
 ('93','Kent','2','',''),
 ('94','Lancashire','2','',''),
 ('95','Leicestershire','2','',''),
 ('96','Lincolnshire','2','',''),
 ('97','Lothian','2','',''),
 ('98','Merseyside','2','',''),
 ('99','Mid Glamorgan','2','',''),
 ('100','Norfolk','2','',''),
 ('101','North Yorkshire','2','',''),
 ('102','Northamptonshire','2','',''),
 ('103','Northumberland','2','',''),
 ('104','Nottinghamshire','2','',''),
 ('105','Oxfordshire','2','',''),
 ('106','Powys','2','',''),
 ('107','Rutland','2','',''),
 ('108','Shropshire','2','',''),
 ('109','Somerset','2','',''),
 ('110','South Glamorgan','2','',''),
 ('111','South Yorkshire','2','',''),
 ('112','Staffordshire','2','',''),
 ('113','Strathclyde','2','',''),
 ('114','Suffolk','2','',''),
 ('115','Surrey','2','',''),
 ('116','Tayside','2','',''),
 ('117','Tyne and Wear','2','',''),
 ('118','Warwickshire','2','',''),
 ('119','West Glamorgan','2','',''),
 ('120','West Midlands','2','',''),
 ('121','West Sussex','2','',''),
 ('122','West Yorkshire','2','',''),
 ('123','Wiltshire','2','',''),
 ('124','Worcestershire','2','',''),
 ('125','Alberta','3','',''),
 ('126','British Columbia','3','',''),
 ('127','Manitoba','3','',''),
 ('128','New Brunswick','3','',''),
 ('129','Newfoundland','3','',''),
 ('130','NWT','3','',''),
 ('131','Nova Scotia','3','',''),
 ('132','Ontario','3','',''),
 ('133','PEI','3','',''),
 ('134','Quebec','3','',''),
 ('135','Saskatchewan','3','',''),
 ('136','Yukon','3','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WDC_OBJECTS` 
-- 

INSERT INTO `WDC_OBJECTS` (`ID`, `TITLE`, `MAINPHOTO`, `CATEGORY`, `STATUS`, `PACKAGE`, `CAPTION`, `PRICE`, `DISCOUNT`, `DESCRIPTION`, `3`, `1`, `2`, `5`, `4`, `RATING`) VALUES ('81','Webify Photo Gallery','n3vru2c5oz_190853632.jpg','-1--3-','Active','3','Free PHP Photo Gallery Script.','0.02','0.01','<div style="font-size: 13px; text-align: -webkit-auto; ">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer congue, libero vitae pharetra faucibus, leo dolor dictum nulla, nec malesuada tortor massa vitae nisl. Fusce eu nibh et nibh condimentum laoreet non vitae odio. Vivamus in mauris a quam consectetur rutrum at vel justo. Suspendisse posuere, elit ac faucibus elementum, ligula augue dapibus urna, id feugiat lectus nibh facilisis leo. Aliquam erat volutpat. Vestibulum ultricies, diam eget fermentum aliquet, libero justo dictum ligula, non tempus arcu augue sed ligula. Nunc ac ante orci. Etiam in arcu eu lorem accumsan adipiscing in at tellus. Curabitur tristique gravida molestie. Ut aliquam elit et purus pretium convallis.&nbsp;</div><div style="font-size: 13px; text-align: -webkit-auto; ">&nbsp;</div><div style="font-size: 13px; text-align: -webkit-auto; ">Nullam dictum pharetra facilisis. Vivamus at ante quis sapien imperdiet eleifend. Cras malesuada massa venenatis nisi dictum non sodales dolor sollicitudin. Curabitur vitae nisi est. Sed facilisis leo et nulla varius in accumsan justo ullamcorper. Etiam a tortor interdum urna gravida aliquet. Praesent quis arcu sit amet neque placerat tristique. Etiam libero dolor, molestie in venenatis in, facilisis vitae justo.</div>','3','1','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WDC_SETTINGS` 
-- 

INSERT INTO `WDC_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `CAPTION`, `TITLE`, `ADMINEMAIL`, `MR`, `GTAPI`, `CATSTYLE`) VALUES ('1','1','en','','','','','','','','','','','Webify Digital Cart','arron3@gmail.com','','','Sidebar');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WDC_VIEWS` 
-- 

INSERT INTO `WDC_VIEWS` (`ID`, `IP`, `PAGEID`) VALUES ('1','184.66.7.52','81'),
 ('2','66.249.72.184','81'),
 ('3','66.249.73.139','81');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_CATEGORIES` 
-- 

INSERT INTO `WEBIFYWS_CATEGORIES` (`ID`, `PARENT`, `GRANDPARENT`, `TITLE`, `TITLEfr`, `CAPTION`, `SEOTITLE`) VALUES ('1','','','Services','','',''),
 ('2','','','Apps','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_DOWNLOADS` 
-- 

INSERT INTO `WEBIFYWS_DOWNLOADS` (`ID`, `APPID`, `IP`) VALUES ('2','7','93.207.104.178'),
 ('3','1','184.66.7.52'),
 ('4','4','184.66.7.52'),
 ('5','1','85.75.47.25'),
 ('6','7','184.66.7.52'),
 ('7','7','83.85.172.56'),
 ('8','7','82.94.205.202'),
 ('9','7','72.174.33.223'),
 ('10','1','77.92.9.74'),
 ('11','1','82.137.9.165'),
 ('12','1','184.61.121.204'),
 ('13','4','81.203.232.110'),
 ('14','7','78.118.149.178'),
 ('15','4','99.127.180.219'),
 ('16','7','84.212.53.207'),
 ('17','7','67.222.109.38'),
 ('18','4','67.222.109.38'),
 ('19','1','67.222.109.38'),
 ('20','','67.222.109.38'),
 ('21','1','196.25.255.194'),
 ('22','7','67.222.109.36'),
 ('23','4','67.222.109.36'),
 ('24','1','67.222.109.36'),
 ('25','','67.222.109.36'),
 ('26','7','67.222.109.40'),
 ('27','7','67.222.109.41'),
 ('28','7','67.222.109.39'),
 ('29','4','67.222.109.39'),
 ('30','4','67.222.109.41'),
 ('31','1','67.222.109.39'),
 ('32','1','67.222.109.41'),
 ('33','','67.222.109.41'),
 ('34','','67.222.109.39'),
 ('35','7','78.90.14.148'),
 ('36','4','67.222.109.40'),
 ('37','1','67.222.109.40'),
 ('38','','67.222.109.40'),
 ('39','7','67.222.109.37'),
 ('40','4','67.222.109.37'),
 ('41','1','67.222.109.37'),
 ('42','','67.222.109.37'),
 ('43','1','46.151.84.4'),
 ('44','1','84.223.156.169'),
 ('45','1','95.10.39.243'),
 ('46','7','95.10.39.243'),
 ('47','1','190.226.187.194'),
 ('48','4','190.226.187.194'),
 ('49','7','76.26.229.47'),
 ('50','7','77.88.41.141'),
 ('51','7','213.180.214.242'),
 ('52','7','79.105.157.53'),
 ('53','4','79.105.157.53'),
 ('54','1','79.105.157.53'),
 ('55','1','61.17.193.142'),
 ('56','1','94.66.234.232'),
 ('57','1','99.71.141.136'),
 ('58','1','119.159.13.246'),
 ('59','7','157.25.12.127'),
 ('60','7','193.166.155.195'),
 ('61','1','84.234.180.22'),
 ('62','4','62.28.115.193'),
 ('63','7','88.195.3.102'),
 ('64','8','86.121.99.41'),
 ('65','8','187.3.4.53'),
 ('66','7','187.3.4.53'),
 ('67','7','90.58.126.224'),
 ('68','8','85.219.144.119'),
 ('69','7','85.219.144.119'),
 ('70','4','85.219.144.119'),
 ('71','1','85.219.144.119'),
 ('72','1','87.252.79.204'),
 ('73','1','189.174.232.193'),
 ('74','8','201.34.155.48'),
 ('75','7','80.7.202.4'),
 ('76','8','218.22.27.167'),
 ('77','1','218.22.27.167'),
 ('78','7','96.229.61.74'),
 ('79','8','108.49.83.207'),
 ('80','1','108.49.83.207'),
 ('81','4','108.49.83.207'),
 ('82','7','108.49.83.207'),
 ('83','1','70.127.85.50'),
 ('84','4','173.79.164.109'),
 ('85','7','218.22.27.167'),
 ('86','4','218.22.27.167'),
 ('87','8','91.61.44.93'),
 ('88','1','99.72.79.83'),
 ('89','7','99.72.79.83'),
 ('90','7','91.212.70.80'),
 ('91','8','85.18.237.30'),
 ('92','8','188.223.232.174'),
 ('93','1','115.248.48.130'),
 ('94','7','91.61.44.93'),
 ('95','8','125.160.101.224'),
 ('96','7','125.160.101.224'),
 ('97','4','125.160.101.224'),
 ('98','1','125.160.101.224'),
 ('99','1','90.216.231.116'),
 ('100','4','71.183.200.15'),
 ('101','8','79.186.26.159'),
 ('102','1','201.215.82.189'),
 ('103','1','83.134.146.21'),
 ('104','7','194.8.80.53'),
 ('105','1','178.164.185.142'),
 ('106','1','74.96.236.12'),
 ('107','8','12.107.167.66'),
 ('108','1','90.228.200.18'),
 ('109','7','200.24.207.178'),
 ('110','1','108.209.201.101'),
 ('111','1','152.7.14.101'),
 ('112','1','183.78.22.90'),
 ('113','4','194.167.136.11'),
 ('114','1','178.198.218.108'),
 ('115','4','178.198.218.108'),
 ('116','7','178.198.218.108'),
 ('117','8','178.198.218.108'),
 ('118','4','68.203.22.202'),
 ('119','1','41.185.133.120'),
 ('120','1','195.241.99.47'),
 ('121','7','167.21.254.13'),
 ('122','1','70.236.78.82'),
 ('123','1','88.246.208.183'),
 ('124','8','86.25.221.8'),
 ('125','8','77.238.194.77'),
 ('126','8','174.113.80.62'),
 ('127','7','174.113.80.62'),
 ('128','4','174.113.80.62'),
 ('129','1','174.113.80.62'),
 ('130','1','82.132.139.251'),
 ('131','1','189.132.254.185'),
 ('132','1','203.122.231.113'),
 ('133','1','92.235.73.145'),
 ('134','7','41.135.167.206'),
 ('135','1','71.205.12.13'),
 ('136','7','46.194.43.70'),
 ('137','8','46.194.43.70'),
 ('138','8','77.223.84.4'),
 ('139','1','77.248.142.174'),
 ('140','1','186.93.201.165'),
 ('141','1','193.61.8.28'),
 ('142','1','80.214.1.15'),
 ('143','1','111.95.136.88'),
 ('144','8','190.57.67.226'),
 ('145','1','173.254.216.69'),
 ('146','7','96.36.81.151'),
 ('147','1','69.59.89.97'),
 ('148','8','69.117.206.235'),
 ('149','7','69.117.206.235'),
 ('150','1','69.117.206.235'),
 ('151','4','69.117.206.235'),
 ('152','9','69.117.206.235'),
 ('153','6','69.117.206.235'),
 ('154','5','69.117.206.235'),
 ('155','2','69.117.206.235'),
 ('156','10','69.117.206.235'),
 ('157','7','112.135.158.192'),
 ('158','8','199.21.99.88'),
 ('159','8','71.193.187.236'),
 ('160','7','199.21.99.88'),
 ('161','1','96.249.196.34'),
 ('162','1','178.10.247.13'),
 ('163','8','14.194.192.13'),
 ('164','8','82.147.231.132'),
 ('165','4','117.201.15.235'),
 ('166','1','196.215.22.182'),
 ('167','1','59.99.138.224'),
 ('168','7','201.53.224.43'),
 ('169','7','118.102.167.83'),
 ('170','1','82.31.1.78'),
 ('171','1','117.192.30.178'),
 ('172','7','82.31.1.78'),
 ('173','8','82.31.1.78'),
 ('174','1','201.53.224.43'),
 ('175','8','190.73.36.147'),
 ('176','1','82.7.75.250'),
 ('177','1','112.135.190.116'),
 ('178','7','84.27.219.84'),
 ('179','1','93.184.236.37'),
 ('180','7','97.95.250.195'),
 ('181','7','96.249.196.34'),
 ('182','7','115.184.22.88'),
 ('183','7','116.202.124.45'),
 ('184','1','84.194.50.106'),
 ('185','1','213.175.191.229'),
 ('186','7','112.202.15.189'),
 ('187','1','199.21.99.88'),
 ('188','4','199.21.99.88'),
 ('189','8','2.219.211.129'),
 ('190','7','130.180.171.185'),
 ('191','4','66.249.72.50'),
 ('192','8','66.249.72.50'),
 ('193','1','66.249.72.50'),
 ('194','7','66.249.72.50'),
 ('195','8','66.249.72.181'),
 ('196','4','66.249.72.181'),
 ('197','1','66.249.72.181'),
 ('198','7','66.249.72.181'),
 ('199','','66.249.72.50'),
 ('200','7','91.150.71.246'),
 ('201','7','131.231.222.251'),
 ('202','1','72.4.182.245'),
 ('203','7','64.116.185.9'),
 ('204','1','122.61.223.152'),
 ('205','','66.249.72.181'),
 ('206','7','68.62.8.236'),
 ('207','7','180.215.32.196'),
 ('208','8','180.215.32.196'),
 ('209','8','180.254.188.95'),
 ('210','4','46.107.52.24'),
 ('211','7','114.77.133.15'),
 ('212','4','114.77.133.15'),
 ('213','8','69.251.52.105'),
 ('214','7','196.202.30.110'),
 ('215','1','81.233.254.20'),
 ('216','1','78.131.56.191'),
 ('217','7','193.198.17.121'),
 ('218','7','78.131.56.191'),
 ('219','8','78.131.56.191'),
 ('220','4','78.131.56.191'),
 ('221','1','173.13.234.122'),
 ('222','8','145.236.41.245'),
 ('223','8','92.84.95.139'),
 ('224','1','122.163.192.0'),
 ('225','7','68.67.19.114'),
 ('226','4','24.151.95.17'),
 ('227','7','109.178.157.45'),
 ('228','1','81.164.233.88'),
 ('229','1','114.79.17.4'),
 ('230','7','95.97.195.23'),
 ('231','1','190.147.43.124'),
 ('232','8','190.147.43.124'),
 ('233','4','190.147.43.124'),
 ('234','7','190.147.43.124'),
 ('235','1','41.138.49.34'),
 ('236','1','74.79.171.155'),
 ('237','8','151.64.19.28'),
 ('238','1','88.222.176.17'),
 ('239','1','70.125.36.242'),
 ('240','1','121.54.49.5'),
 ('241','1','109.130.105.103'),
 ('242','4','66.249.67.212'),
 ('243','4','115.69.18.207'),
 ('244','4','75.38.18.252'),
 ('245','1','180.149.8.48'),
 ('246','1','95.182.154.77'),
 ('247','7','66.249.67.212'),
 ('248','7','212.121.100.185'),
 ('249','1','62.2.43.2'),
 ('250','8','95.28.51.23'),
 ('251','1','117.207.101.181'),
 ('252','4','117.207.101.181'),
 ('253','7','117.207.101.181'),
 ('254','8','117.207.101.181'),
 ('255','1','141.90.9.62'),
 ('256','8','197.134.35.0'),
 ('257','1','197.134.35.0'),
 ('258','7','76.68.188.153'),
 ('259','1','81.214.93.162'),
 ('260','7','95.10.123.126'),
 ('261','7','99.239.187.152'),
 ('262','7','78.177.50.206'),
 ('263','4','96.237.186.123'),
 ('264','1','93.44.36.212'),
 ('265','4','93.44.36.212'),
 ('266','7','109.199.217.112'),
 ('267','7','91.44.60.106'),
 ('268','1','204.195.33.208'),
 ('269','7','91.61.45.12'),
 ('270','8','64.201.251.218'),
 ('271','1','94.191.233.250'),
 ('272','8','84.120.140.53'),
 ('273','8','190.102.31.212'),
 ('274','8','95.247.229.46'),
 ('275','7','94.191.233.250'),
 ('276','8','66.56.53.180'),
 ('277','8','114.79.61.13'),
 ('278','4','114.79.61.13'),
 ('279','7','114.79.61.13'),
 ('280','8','200.55.140.149'),
 ('281','8','38.111.98.170'),
 ('282','8','80.239.242.78'),
 ('283','7','80.239.242.78'),
 ('284','1','80.239.242.78'),
 ('285','4','80.239.242.78'),
 ('286','1','114.79.61.13'),
 ('287','1','76.186.112.44'),
 ('288','1','122.176.206.147'),
 ('289','1','118.97.20.146'),
 ('290','1','158.132.23.128'),
 ('291','1','39.41.135.151'),
 ('292','1','124.253.213.146'),
 ('293','1','89.152.141.114'),
 ('294','1','82.128.83.5'),
 ('295','1','190.244.47.17'),
 ('296','8','190.244.47.17'),
 ('297','7','190.244.47.17'),
 ('298','4','190.244.47.17'),
 ('299','8','106.67.64.33'),
 ('300','8','88.228.203.122'),
 ('301','4','88.228.203.122'),
 ('302','1','94.123.115.163'),
 ('303','8','82.242.117.150'),
 ('304','4','87.114.45.75'),
 ('305','4','189.173.105.124'),
 ('306','7','178.159.165.178'),
 ('307','4','200.6.231.187'),
 ('308','1','85.227.223.248'),
 ('309','4','77.64.37.130'),
 ('310','7','78.96.249.29'),
 ('311','8','109.102.15.3'),
 ('312','1','186.207.207.238'),
 ('313','4','86.2.214.238'),
 ('314','4','92.234.127.50'),
 ('315','1','71.189.207.87'),
 ('316','1','200.45.244.201'),
 ('317','4','68.62.68.234'),
 ('318','1','68.62.68.234'),
 ('319','1','186.140.75.55'),
 ('320','7','62.107.21.225'),
 ('321','7','92.84.13.251'),
 ('322','8','92.84.13.251'),
 ('323','4','92.84.13.251'),
 ('324','1','123.238.96.237'),
 ('325','1','112.215.66.49'),
 ('326','1','41.203.64.130'),
 ('327','8','89.45.29.106'),
 ('328','8','217.253.121.237'),
 ('329','1','136.1.1.102'),
 ('330','4','136.1.1.102'),
 ('331','4','178.40.45.32'),
 ('332','7','93.67.12.31'),
 ('333','8','41.250.226.105'),
 ('334','8','184.66.7.52'),
 ('335','7','24.30.186.234'),
 ('336','1','27.50.93.122'),
 ('337','7','41.4.248.88'),
 ('338','7','188.123.241.192'),
 ('339','1','86.25.23.253'),
 ('340','1','96.50.96.185'),
 ('341','1','155.144.40.31'),
 ('342','1','14.97.130.213'),
 ('343','1','2.82.138.90'),
 ('344','8','201.170.167.227'),
 ('345','7','109.126.16.92'),
 ('346','8','125.165.187.63'),
 ('347','7','201.170.167.227'),
 ('348','1','201.170.167.227'),
 ('349','4','201.170.167.227'),
 ('350','4','175.141.47.206'),
 ('351','4','175.181.105.165'),
 ('352','1','49.128.189.2'),
 ('353','8','24.46.85.166'),
 ('354','4','98.195.228.40'),
 ('355','1','122.162.1.99'),
 ('356','1','93.206.40.3'),
 ('357','8','117.211.83.245'),
 ('358','1','89.122.163.139'),
 ('359','8','199.96.159.110'),
 ('360','8','79.186.26.30'),
 ('361','4','84.80.156.21'),
 ('362','7','78.156.122.237'),
 ('363','4','78.156.122.237'),
 ('364','8','180.76.5.172'),
 ('365','1','187.41.232.11'),
 ('366','7','94.28.146.108'),
 ('367','4','2.187.18.88'),
 ('368','1','188.244.31.223'),
 ('369','7','69.234.102.125'),
 ('370','8','180.76.6.28'),
 ('371','8','59.93.246.18'),
 ('372','1','116.73.1.15'),
 ('373','7','46.246.156.31'),
 ('374','7','217.12.24.131'),
 ('375','1','83.154.127.185'),
 ('376','','180.76.5.100'),
 ('377','1','197.250.141.46'),
 ('378','1','59.177.96.140'),
 ('379','1','86.30.107.106'),
 ('380','4','109.228.174.124'),
 ('381','8','188.220.240.165'),
 ('382','1','64.150.17.22'),
 ('383','4','125.161.200.15'),
 ('384','8','78.134.71.22'),
 ('385','4','201.13.76.133'),
 ('386','8','213.109.117.188'),
 ('387','','180.76.5.51'),
 ('388','1','108.85.25.182'),
 ('389','1','72.12.25.73'),
 ('390','4','77.64.9.1'),
 ('391','4','176.240.43.223'),
 ('392','4','95.26.16.61'),
 ('393','7','84.126.164.244'),
 ('394','7','115.242.0.159'),
 ('395','7','121.243.185.170'),
 ('396','7','93.155.178.129'),
 ('397','8','89.182.237.16'),
 ('398','1','2.229.6.77'),
 ('399','1','88.199.125.221'),
 ('400','1','188.78.170.255'),
 ('401','1','188.250.86.105'),
 ('402','4','123.236.216.127'),
 ('403','8','109.193.106.176'),
 ('404','4','95.147.137.18'),
 ('405','1','77.53.197.34'),
 ('406','8','76.104.33.141'),
 ('407','8','80.221.59.51'),
 ('408','4','99.72.79.83'),
 ('409','8','99.72.79.83'),
 ('410','8','182.179.103.230'),
 ('411','1','190.234.14.242'),
 ('412','1','93.108.214.192'),
 ('413','8','86.146.107.255'),
 ('414','1','72.80.158.236'),
 ('415','1','41.239.133.249'),
 ('416','1','95.17.225.136'),
 ('417','1','118.97.184.213'),
 ('418','7','77.31.39.147'),
 ('419','8','41.248.113.115'),
 ('420','1','188.2.90.206'),
 ('421','1','151.75.7.205'),
 ('422','7','121.219.74.102'),
 ('423','4','41.248.113.115'),
 ('424','1','85.9.137.123'),
 ('425','8','83.87.91.123'),
 ('426','8','189.164.96.88'),
 ('427','1','90.199.162.233'),
 ('428','7','41.236.195.252'),
 ('429','1','187.58.239.14'),
 ('430','8','201.22.181.169'),
 ('431','7','188.134.41.66'),
 ('432','1','89.41.203.26'),
 ('433','1','186.14.121.120'),
 ('434','1','188.134.41.66'),
 ('435','1','82.35.255.110'),
 ('436','8','151.27.82.110'),
 ('437','1','66.91.232.182'),
 ('438','8','114.79.3.87'),
 ('439','7','114.79.3.87'),
 ('440','4','114.79.3.87'),
 ('441','1','114.79.3.87'),
 ('442','1','31.205.59.17'),
 ('443','1','41.78.59.185'),
 ('444','1','81.213.53.160'),
 ('445','8','88.228.30.160'),
 ('446','1','71.31.186.252'),
 ('447','1','112.112.170.14'),
 ('448','8','90.199.104.207'),
 ('449','1','67.177.202.183'),
 ('450','8','99.67.18.5'),
 ('451','8','220.227.207.220'),
 ('452','7','190.251.248.57'),
 ('453','8','82.140.178.56'),
 ('454','4','82.35.255.110'),
 ('455','7','82.35.255.110'),
 ('456','8','82.35.255.110'),
 ('457','1','41.151.211.102'),
 ('458','1','93.192.104.204'),
 ('459','1','178.93.156.79'),
 ('460','1','41.68.59.98'),
 ('461','8','188.109.152.62'),
 ('462','8','89.182.177.130'),
 ('463','8','88.70.120.127'),
 ('464','1','198.103.93.10'),
 ('465','7','72.187.228.166'),
 ('466','8','72.187.228.166'),
 ('467','1','77.29.160.12'),
 ('468','1','212.181.183.73'),
 ('469','1','203.213.29.80'),
 ('470','1','94.170.98.168'),
 ('471','1','186.213.44.249'),
 ('472','1','94.189.137.176'),
 ('473','7','162.1.2.13'),
 ('474','4','187.105.241.165'),
 ('475','7','187.105.241.165'),
 ('476','8','203.160.128.8'),
 ('477','4','125.5.169.250'),
 ('478','7','84.43.161.74'),
 ('479','1','94.188.73.112'),
 ('480','8','94.188.73.112'),
 ('481','7','94.188.73.112'),
 ('482','7','141.0.8.247'),
 ('483','8','213.193.88.94'),
 ('484','8','124.43.228.135'),
 ('485','8','95.180.11.92'),
 ('486','4','217.123.80.246'),
 ('487','7','87.195.248.136'),
 ('488','7','175.140.205.111'),
 ('489','8','175.140.205.111'),
 ('490','1','90.203.61.22'),
 ('491','8','112.135.53.26'),
 ('492','1','190.235.181.185'),
 ('493','1','41.216.40.246'),
 ('494','8','197.7.75.155'),
 ('495','1','41.190.3.175'),
 ('496','4','72.252.2.226'),
 ('497','4','187.106.192.183'),
 ('498','8','60.48.28.246'),
 ('499','7','66.210.117.240'),
 ('500','8','74.215.145.101'),
 ('501','7','201.153.197.92'),
 ('502','10','201.153.197.92'),
 ('503','8','201.153.197.92'),
 ('504','4','201.153.197.92'),
 ('505','1','201.153.197.92'),
 ('506','10','70.246.231.62'),
 ('507','1','70.246.231.62'),
 ('508','4','70.246.231.62'),
 ('509','7','70.246.231.62'),
 ('510','8','70.246.231.62'),
 ('511','7','77.90.64.46'),
 ('512','8','68.87.100.242'),
 ('513','8','182.178.8.23'),
 ('514','8','76.169.97.32'),
 ('515','1','213.89.89.199'),
 ('516','8','72.43.206.194'),
 ('517','8','93.134.14.235'),
 ('518','1','72.185.237.196'),
 ('519','7','50.103.37.57'),
 ('520','1','86.126.8.151'),
 ('521','8','68.36.27.165'),
 ('522','1','209.143.3.226'),
 ('523','1','118.94.31.66'),
 ('524','4','118.94.31.66'),
 ('525','7','118.94.31.66'),
 ('526','8','118.94.31.66'),
 ('527','1','99.237.250.183'),
 ('528','1','81.43.117.254'),
 ('529','1','202.155.21.114'),
 ('530','4','65.12.207.204'),
 ('531','8','65.12.207.204'),
 ('532','7','65.12.207.204'),
 ('533','1','65.12.207.204'),
 ('534','10','65.12.207.204'),
 ('535','7','88.184.41.161'),
 ('536','1','141.105.120.231'),
 ('537','8','141.105.120.231'),
 ('538','7','141.105.120.231'),
 ('539','4','141.105.120.231'),
 ('540','1','213.114.44.85'),
 ('541','1','80.143.99.89'),
 ('542','1','122.169.152.91'),
 ('543','1','121.200.49.75'),
 ('544','8','213.114.57.7'),
 ('545','1','83.66.96.77'),
 ('546','1','80.90.168.91'),
 ('547','7','94.211.89.114'),
 ('548','8','94.211.89.114'),
 ('549','1','95.143.192.144'),
 ('550','1','69.165.238.73'),
 ('551','1','200.146.43.220'),
 ('552','1','69.160.179.249'),
 ('553','1','98.21.182.34'),
 ('554','8','174.49.226.143'),
 ('555','7','58.168.75.149'),
 ('556','10','201.83.52.230'),
 ('557','1','110.139.181.165'),
 ('558','8','212.129.80.55'),
 ('559','8','186.17.243.186'),
 ('560','7','186.17.243.186'),
 ('561','1','186.17.243.186'),
 ('562','1','60.226.96.9'),
 ('563','8','117.203.78.220'),
 ('564','7','188.255.35.154'),
 ('565','10','65.34.162.7'),
 ('566','4','65.34.162.7'),
 ('567','8','65.34.162.7'),
 ('568','7','65.34.162.7'),
 ('569','8','46.7.79.53'),
 ('570','8','98.140.236.130'),
 ('571','1','115.242.136.140'),
 ('572','7','194.176.105.132'),
 ('573','7','98.140.236.130'),
 ('574','4','98.140.236.130'),
 ('575','1','98.140.236.130'),
 ('576','1','93.48.250.137'),
 ('577','1','80.102.34.175'),
 ('578','1','90.230.80.163'),
 ('579','7','90.230.80.163'),
 ('580','8','94.254.137.240'),
 ('581','8','90.230.80.163'),
 ('582','10','84.27.91.168'),
 ('583','8','84.27.91.168'),
 ('584','1','41.145.93.180'),
 ('585','1','213.248.188.168'),
 ('586','8','200.110.90.2'),
 ('587','8','174.89.27.198'),
 ('588','7','174.89.27.198'),
 ('589','8','85.65.1.221'),
 ('590','1','174.89.27.198'),
 ('591','4','174.89.27.198'),
 ('592','1','82.69.44.145'),
 ('593','4','82.69.44.145'),
 ('594','8','111.94.136.138'),
 ('595','7','174.39.199.94'),
 ('596','10','108.49.80.10'),
 ('597','1','108.49.80.10'),
 ('598','4','108.49.80.10'),
 ('599','7','108.49.80.10'),
 ('600','8','108.49.80.10'),
 ('601','1','114.74.176.8'),
 ('602','8','39.54.138.222'),
 ('603','1','80.4.159.1'),
 ('604','8','79.119.172.212'),
 ('605','1','41.151.172.201'),
 ('606','7','216.137.106.239'),
 ('607','8','216.137.106.239'),
 ('608','1','188.223.216.141'),
 ('609','1','84.81.173.251'),
 ('610','4','81.97.79.202'),
 ('611','7','69.159.131.22'),
 ('612','8','61.245.168.27'),
 ('613','7','61.245.168.27'),
 ('614','10','61.245.168.27'),
 ('615','4','61.245.168.27'),
 ('616','1','61.245.168.27'),
 ('617','1','189.212.252.111'),
 ('618','1','65.15.52.6'),
 ('619','1','86.169.179.140'),
 ('620','7','174.39.216.63'),
 ('621','1','190.137.136.43'),
 ('622','8','77.233.92.142'),
 ('623','8','70.53.221.89'),
 ('624','8','89.77.125.142'),
 ('625','7','89.77.125.142'),
 ('626','4','89.77.125.142'),
 ('627','1','89.77.125.142'),
 ('628','8','183.91.85.130'),
 ('629','7','92.43.64.69'),
 ('630','8','96.13.50.183'),
 ('631','7','108.59.68.71'),
 ('632','8','85.105.105.61'),
 ('633','10','58.97.213.123'),
 ('634','8','113.203.159.6'),
 ('635','8','200.124.240.231'),
 ('636','1','167.23.24.141'),
 ('637','8','89.182.249.76'),
 ('638','1','58.97.213.123'),
 ('639','4','58.97.213.123'),
 ('640','7','58.97.213.123'),
 ('641','8','58.97.213.123'),
 ('642','1','198.36.40.4'),
 ('643','1','119.154.8.64'),
 ('644','8','59.167.177.246'),
 ('645','7','59.167.177.246'),
 ('646','1','59.167.177.246'),
 ('647','8','123.49.21.180'),
 ('648','7','123.49.21.180'),
 ('649','7','96.15.150.2'),
 ('650','4','96.15.150.2'),
 ('651','1','96.15.150.2'),
 ('652','7','84.224.71.124'),
 ('653','8','41.105.85.66'),
 ('654','1','174.77.138.46'),
 ('655','8','78.106.151.99'),
 ('656','10','78.180.71.253'),
 ('657','1','78.180.71.253'),
 ('658','7','81.30.243.170'),
 ('659','1','205.185.79.81'),
 ('660','8','118.97.33.141'),
 ('661','7','116.246.26.185'),
 ('662','4','116.246.26.185'),
 ('663','8','118.45.4.200'),
 ('664','1','108.84.220.219'),
 ('665','1','78.172.208.167'),
 ('666','8','92.152.109.15'),
 ('667','7','92.29.164.165'),
 ('668','7','99.113.118.157'),
 ('669','8','99.113.118.157'),
 ('670','1','99.113.118.157'),
 ('671','7','77.254.197.145'),
 ('672','1','77.254.197.145'),
 ('673','1','82.155.5.98'),
 ('674','4','61.94.211.87'),
 ('675','1','117.192.90.191'),
 ('676','4','188.26.57.141'),
 ('677','1','116.49.203.92'),
 ('678','1','110.174.209.25'),
 ('679','1','91.153.27.168'),
 ('680','8','175.107.16.82'),
 ('681','4','59.177.4.29'),
 ('682','8','83.32.61.120'),
 ('683','4','93.221.57.171'),
 ('684','7','190.15.177.42'),
 ('685','8','68.33.103.211'),
 ('686','1','186.146.152.131'),
 ('687','1','80.60.9.51'),
 ('688','8','190.43.5.135'),
 ('689','7','87.213.34.130'),
 ('690','8','87.213.34.130'),
 ('691','8','83.247.136.75'),
 ('692','7','122.169.13.173'),
 ('693','1','116.203.114.9'),
 ('694','10','184.58.28.180'),
 ('695','1','188.34.96.104'),
 ('696','10','188.34.96.104'),
 ('697','8','188.34.96.104'),
 ('698','1','24.181.230.95'),
 ('699','10','2.127.41.251'),
 ('700','1','2.127.41.251'),
 ('701','7','2.127.41.251'),
 ('702','8','2.127.41.251'),
 ('703','8','124.120.220.37'),
 ('704','8','69.160.179.252'),
 ('705','8','217.133.110.68'),
 ('706','4','180.183.66.58'),
 ('707','1','88.245.95.111'),
 ('708','8','101.63.70.151'),
 ('709','10','101.63.70.151'),
 ('710','7','78.188.179.94'),
 ('711','1','66.190.140.74'),
 ('712','7','66.115.0.158'),
 ('713','7','66.249.71.230'),
 ('714','8','180.254.143.87'),
 ('715','8','66.249.67.11'),
 ('716','1','128.222.37.57'),
 ('717','8','85.127.150.33'),
 ('718','1','92.23.103.86'),
 ('719','8','193.137.159.142'),
 ('720','8','89.238.80.94'),
 ('721','8','41.43.169.189'),
 ('722','4','41.43.169.189'),
 ('723','1','86.160.232.67'),
 ('724','7','93.47.97.253'),
 ('725','1','118.68.148.238'),
 ('726','7','76.111.237.88'),
 ('727','4','150.101.122.81'),
 ('728','4','12.168.100.22'),
 ('729','1','210.23.25.77'),
 ('730','','66.249.68.239'),
 ('731','1','59.181.109.8'),
 ('732','7','217.174.43.20'),
 ('733','8','59.182.171.133'),
 ('734','8','100.43.83.157'),
 ('735','1','151.29.178.165'),
 ('736','7','95.211.137.112'),
 ('737','1','117.196.128.207'),
 ('738','1','79.123.192.254'),
 ('739','1','62.211.175.7'),
 ('740','1','188.231.185.45'),
 ('741','10','100.43.83.157'),
 ('742','4','90.80.234.55'),
 ('743','8','121.54.49.6'),
 ('744','1','79.101.197.83'),
 ('745','1','115.240.126.6'),
 ('746','1','87.217.144.30'),
 ('747','1','138.67.203.7'),
 ('748','8','178.114.32.73'),
 ('749','1','173.176.237.251'),
 ('750','8','66.131.130.19'),
 ('751','1','86.27.13.224'),
 ('752','1','92.23.100.158'),
 ('753','1','100.43.83.157'),
 ('754','1','41.227.159.233'),
 ('755','7','66.249.72.91'),
 ('756','1','82.28.1.159'),
 ('757','7','49.132.2.24'),
 ('758','8','203.177.202.123'),
 ('759','10','62.210.227.194'),
 ('760','8','118.96.128.72'),
 ('761','4','24.39.129.152'),
 ('762','1','120.22.229.205'),
 ('763','7','197.15.41.255'),
 ('764','8','122.164.31.33'),
 ('765','8','78.86.106.79'),
 ('766','','66.249.72.91'),
 ('767','7','91.210.168.253'),
 ('768','4','77.124.231.52'),
 ('769','1','86.122.91.199'),
 ('770','10','66.249.72.91'),
 ('771','8','117.197.249.21'),
 ('772','7','50.28.29.79'),
 ('773','7','213.186.119.134'),
 ('774','1','141.0.9.32'),
 ('775','10','58.97.129.141'),
 ('776','4','58.97.129.141'),
 ('777','1','87.1.6.110'),
 ('778','1','70.168.209.195'),
 ('779','1','59.98.8.54'),
 ('780','7','213.96.7.182'),
 ('781','8','2.92.94.63'),
 ('782','7','81.106.160.49'),
 ('783','4','173.61.102.22'),
 ('784','1','95.65.106.10'),
 ('785','1','24.214.194.149'),
 ('786','1','78.24.8.222'),
 ('787','8','71.94.242.72'),
 ('788','8','71.52.209.217'),
 ('789','1','186.56.188.76'),
 ('790','8','79.108.184.205'),
 ('791','4','184.162.57.6'),
 ('792','8','71.187.211.214'),
 ('793','8','88.207.204.43'),
 ('794','8','96.247.85.34'),
 ('795','8','117.244.22.6'),
 ('796','7','119.160.40.104'),
 ('797','10','98.234.25.134'),
 ('798','8','98.234.25.134'),
 ('799','7','98.234.25.134'),
 ('800','4','98.234.25.134'),
 ('801','1','98.234.25.134'),
 ('802','1','119.160.40.104'),
 ('803','4','180.76.6.28'),
 ('804','7','68.38.137.0'),
 ('805','8','117.198.237.47'),
 ('806','1','180.149.21.114'),
 ('807','8','117.198.235.224'),
 ('808','8','117.201.11.90'),
 ('809','8','183.80.44.200'),
 ('810','10','98.242.48.90'),
 ('811','8','98.242.48.90'),
 ('812','1','173.8.181.70'),
 ('813','1','99.196.0.57'),
 ('814','8','67.177.202.183'),
 ('815','10','67.177.202.183'),
 ('816','7','67.177.202.183'),
 ('817','7','74.125.17.145'),
 ('818','4','85.158.148.155'),
 ('819','8','77.250.31.25'),
 ('820','1','88.22.62.26'),
 ('821','1','88.246.172.86'),
 ('822','8','89.101.236.8'),
 ('823','8','180.251.9.147'),
 ('824','8','180.254.128.4'),
 ('825','1','190.228.252.199'),
 ('826','1','180.234.18.192'),
 ('827','8','62.93.41.73'),
 ('828','4','213.186.119.134'),
 ('829','4','109.149.182.44'),
 ('830','4','85.52.129.111'),
 ('831','1','74.77.230.98'),
 ('832','8','112.134.250.233'),
 ('833','1','86.90.211.194'),
 ('834','10','86.63.34.188'),
 ('835','10','99.54.41.48'),
 ('836','1','74.132.67.250'),
 ('837','4','89.143.155.61'),
 ('838','8','74.132.67.250'),
 ('839','8','86.63.34.188'),
 ('840','1','69.9.225.211'),
 ('841','10','81.17.16.21'),
 ('842','7','108.213.21.200'),
 ('843','4','95.208.167.216'),
 ('844','7','101.98.147.168'),
 ('845','7','68.99.147.23'),
 ('846','1','178.18.16.134'),
 ('847','10','180.76.5.57'),
 ('848','1','66.177.145.19'),
 ('849','8','24.0.132.216'),
 ('850','7','217.220.140.230'),
 ('851','1','91.124.100.95'),
 ('852','1','188.194.112.94'),
 ('853','4','82.169.55.19'),
 ('854','7','59.148.243.173'),
 ('855','8','39.54.199.0'),
 ('856','8','39.54.235.137'),
 ('857','8','122.174.113.34'),
 ('858','1','83.244.223.98'),
 ('859','4','188.113.106.95'),
 ('860','7','84.13.98.37'),
 ('861','1','1.38.24.63'),
 ('862','1','63.238.216.253'),
 ('863','8','114.79.58.8'),
 ('864','8','78.34.238.175'),
 ('865','1','109.122.150.222'),
 ('866','7','76.240.37.227'),
 ('867','8','83.61.79.234'),
 ('868','4','125.31.22.229'),
 ('869','1','64.129.212.133'),
 ('870','8','82.168.35.19'),
 ('871','10','180.76.5.166'),
 ('872','10','82.145.217.42'),
 ('873','1','79.198.105.120'),
 ('874','10','82.145.208.199'),
 ('875','4','90.217.88.165'),
 ('876','10','203.161.133.162'),
 ('877','1','66.41.65.220'),
 ('878','10','98.234.242.111'),
 ('879','4','92.244.154.88'),
 ('880','4','182.252.138.32'),
 ('881','1','182.252.138.32'),
 ('882','7','182.252.138.32'),
 ('883','8','75.191.200.205'),
 ('884','8','66.54.113.211'),
 ('885','7','121.97.114.69'),
 ('886','7','24.138.253.135'),
 ('887','10','182.177.248.82'),
 ('888','8','182.71.94.174'),
 ('889','10','46.151.84.4'),
 ('890','4','117.206.240.201'),
 ('891','7','79.214.149.44'),
 ('892','1','190.2.225.39'),
 ('893','7','83.57.243.204'),
 ('894','1','188.134.41.116'),
 ('895','1','59.95.171.113'),
 ('896','10','96.232.199.244'),
 ('897','1','41.212.73.10'),
 ('898','10','80.220.209.222'),
 ('899','1','41.58.134.130'),
 ('900','8','79.118.250.7'),
 ('901','8','46.197.108.154'),
 ('902','8','183.82.24.216'),
 ('903','1','82.156.67.148'),
 ('904','1','41.43.155.37'),
 ('905','8','81.245.195.219'),
 ('906','10','81.245.195.219'),
 ('907','7','81.245.195.219'),
 ('908','4','81.245.195.219'),
 ('909','1','81.245.195.219'),
 ('910','7','200.161.188.38'),
 ('911','1','78.141.110.168'),
 ('912','8','188.24.100.50'),
 ('913','4','199.116.217.2'),
 ('914','1','173.51.141.16'),
 ('915','7','173.51.141.16'),
 ('916','1','2.65.206.6'),
 ('917','10','79.151.83.217'),
 ('918','1','70.65.157.79'),
 ('919','4','87.212.68.110'),
 ('920','7','100.43.83.157'),
 ('921','10','71.98.203.67'),
 ('922','10','96.15.205.46'),
 ('923','7','96.15.205.46'),
 ('924','','180.76.5.178'),
 ('925','4','96.15.205.46'),
 ('926','1','58.63.128.66'),
 ('927','1','8.28.16.254'),
 ('928','1','217.194.34.111'),
 ('929','1','199.19.249.196'),
 ('930','1','114.221.171.64'),
 ('931','4','118.101.10.244'),
 ('932','1','69.124.120.132'),
 ('933','4','76.174.168.108'),
 ('934','4','50.16.42.187'),
 ('935','4','99.24.203.194'),
 ('936','1','159.253.143.53'),
 ('937','4','159.253.143.53'),
 ('938','7','159.253.143.53'),
 ('939','8','159.253.143.53'),
 ('940','10','159.253.143.53'),
 ('941','8','69.132.53.136'),
 ('942','1','79.115.76.236'),
 ('943','1','93.83.166.238'),
 ('944','1','122.177.3.197'),
 ('945','10','199.87.252.157'),
 ('946','7','109.228.144.64'),
 ('947','4','89.153.166.246'),
 ('948','1','66.249.71.230'),
 ('949','8','109.228.144.64'),
 ('950','8','208.95.36.53'),
 ('951','1','66.249.71.123'),
 ('952','10','86.8.106.122'),
 ('953','8','77.162.251.4'),
 ('954','8','182.72.164.66'),
 ('955','7','213.214.36.132'),
 ('956','1','203.78.118.150'),
 ('957','8','211.25.212.126'),
 ('958','8','87.1.97.162'),
 ('959','4','110.39.35.38'),
 ('960','4','79.198.103.107'),
 ('961','10','176.198.221.202'),
 ('962','1','174.45.193.106'),
 ('963','7','114.77.80.42'),
 ('964','1','24.203.63.128'),
 ('965','8','95.175.84.205'),
 ('966','8','75.167.192.191'),
 ('967','4','123.236.180.194'),
 ('968','7','80.80.166.59'),
 ('969','4','88.103.220.182'),
 ('970','7','89.186.123.3'),
 ('971','4','66.249.71.230'),
 ('972','4','66.249.71.123'),
 ('973','4','78.79.55.53'),
 ('974','10','89.121.171.84'),
 ('975','8','89.121.171.84'),
 ('976','7','89.121.171.84'),
 ('977','4','89.121.171.84'),
 ('978','1','89.121.171.84'),
 ('979','1','86.19.121.41'),
 ('980','1','1.38.24.55'),
 ('981','1','173.55.40.216'),
 ('982','7','76.113.149.209'),
 ('983','8','88.166.114.128'),
 ('984','8','208.113.15.134'),
 ('985','7','182.8.71.234'),
 ('986','1','95.14.13.74'),
 ('987','1','88.177.209.43'),
 ('988','1','41.97.157.15'),
 ('989','1','90.185.27.126'),
 ('990','1','173.179.178.211'),
 ('991','1','94.145.150.23'),
 ('992','1','212.50.15.90'),
 ('993','8','212.203.34.125'),
 ('994','10','77.168.134.16'),
 ('995','1','187.141.174.66'),
 ('996','1','46.2.49.82'),
 ('997','1','173.172.122.195'),
 ('998','7','150.101.28.41'),
 ('999','7','177.19.14.204'),
 ('1000','8','218.111.220.220'),
 ('1001','7','218.111.220.220'),
 ('1002','8','66.249.71.123'),
 ('1003','8','212.203.62.18'),
 ('1004','8','194.215.208.66'),
 ('1005','1','122.161.102.126'),
 ('1006','8','87.69.141.27'),
 ('1007','8','77.245.6.43'),
 ('1008','8','86.142.66.46'),
 ('1009','7','117.253.157.238'),
 ('1010','8','41.141.9.119'),
 ('1011','4','64.26.100.114'),
 ('1012','1','46.104.193.211'),
 ('1013','8','64.26.100.114'),
 ('1014','10','98.30.104.210'),
 ('1015','4','98.100.28.166'),
 ('1016','1','72.225.154.183'),
 ('1017','1','184.94.187.93'),
 ('1018','1','150.70.75.34'),
 ('1019','8','99.226.84.167'),
 ('1020','10','86.101.25.146'),
 ('1021','8','99.63.37.80'),
 ('1022','7','84.244.92.50'),
 ('1023','4','69.244.93.141'),
 ('1024','1','74.69.233.63'),
 ('1025','4','100.43.83.157'),
 ('1026','4','99.226.84.167'),
 ('1027','1','198.53.32.164'),
 ('1028','1','199.87.252.157'),
 ('1029','8','199.87.252.157'),
 ('1030','7','82.157.142.62'),
 ('1031','7','199.87.252.157'),
 ('1032','4','199.87.252.157'),
 ('1033','1','183.83.13.141'),
 ('1034','1','188.78.39.159'),
 ('1035','1','78.60.43.24'),
 ('1036','1','213.46.152.156'),
 ('1037','7','82.245.42.49'),
 ('1038','7','41.72.200.3'),
 ('1039','1','202.131.155.21'),
 ('1040','8','41.206.11.6'),
 ('1041','8','81.105.139.57'),
 ('1042','10','2.51.134.163'),
 ('1043','1','82.114.169.32'),
 ('1044','7','50.15.174.116'),
 ('1045','4','50.15.174.116'),
 ('1046','10','50.15.174.116'),
 ('1047','7','189.171.145.56'),
 ('1048','1','198.228.209.42'),
 ('1049','1\\\'','85.195.138.31'),
 ('1050','1','41.84.150.5'),
 ('1051','1','78.167.10.180'),
 ('1052','4','74.211.130.194'),
 ('1053','10','80.221.198.21'),
 ('1054','1','79.183.50.41'),
 ('1055','1','95.244.80.247'),
 ('1056','8','81.240.171.228'),
 ('1057','10','84.13.34.19'),
 ('1058','7','84.13.34.19'),
 ('1059','4','84.13.34.19'),
 ('1060','1','84.13.34.19'),
 ('1061','1','78.248.1.213'),
 ('1062','7','78.248.1.213'),
 ('1063','8','78.248.1.213'),
 ('1064','8','84.13.34.19'),
 ('1065','1','78.50.131.87'),
 ('1066','8','78.160.179.6'),
 ('1067','4','174.17.58.168'),
 ('1068','4','200.76.99.3'),
 ('1069','1','93.71.7.140'),
 ('1070','1','1.38.24.101'),
 ('1071','1','37.126.36.77'),
 ('1072','1','90.191.61.117'),
 ('1073','8','203.189.137.32'),
 ('1074','8','212.220.1.97'),
 ('1075','4','69.242.36.44'),
 ('1076','1','119.247.122.236'),
 ('1077','4','119.247.122.236'),
 ('1078','7','119.247.122.236'),
 ('1079','1','95.20.251.156'),
 ('1080','8','39.47.82.194'),
 ('1081','4','196.215.17.226'),
 ('1082','8','66.75.113.221'),
 ('1083','10','66.75.113.221'),
 ('1084','7','66.75.113.221'),
 ('1085','4','66.75.113.221'),
 ('1086','1','66.75.113.221'),
 ('1087','8','82.114.95.98'),
 ('1088','1','76.120.148.85'),
 ('1089','7','202.175.241.66'),
 ('1090','4','99.46.209.190'),
 ('1091','4','80.160.101.254'),
 ('1092','1','93.35.251.27'),
 ('1093','7','82.105.85.253'),
 ('1094','1','117.204.126.203'),
 ('1095','4','188.217.93.13'),
 ('1096','1','108.1.133.153'),
 ('1097','8','88.176.57.186'),
 ('1098','1','113.23.140.50'),
 ('1099','10','125.24.202.78'),
 ('1100','8','125.24.202.78'),
 ('1101','7','125.24.202.78'),
 ('1102','4','125.24.202.78'),
 ('1103','1','125.24.202.78'),
 ('1104','1','96.229.66.210'),
 ('1105','8','71.143.233.12'),
 ('1106','4','71.143.233.12'),
 ('1107','8','125.26.139.185'),
 ('1108','10','125.26.139.185'),
 ('1109','7','125.26.139.185'),
 ('1110','4','125.26.139.185'),
 ('1111','1','125.26.139.185'),
 ('1112','8','189.114.247.44'),
 ('1113','1','86.185.154.201'),
 ('1114','10','213.23.84.215'),
 ('1115','10','96.29.219.133'),
 ('1116','7','96.29.219.133'),
 ('1117','8','96.29.219.133'),
 ('1118','4','188.121.212.247'),
 ('1119','1','68.209.138.206'),
 ('1120','10','115.42.121.164'),
 ('1121','1','90.184.247.215'),
 ('1122','8','64.231.52.33'),
 ('1123','8','64.32.111.174'),
 ('1124','7','193.166.155.183'),
 ('1125','8','209.105.136.23'),
 ('1126','4','84.18.4.27'),
 ('1127','7','84.18.4.27'),
 ('1128','1','122.176.184.126'),
 ('1129','1','62.28.140.72'),
 ('1130','4','86.2.37.39'),
 ('1131','1','62.173.97.221'),
 ('1132','7','62.173.97.221'),
 ('1133','8','180.242.64.138'),
 ('1134','7','77.122.75.227'),
 ('1135','1','75.144.208.89'),
 ('1136','4','87.243.150.170'),
 ('1137','10','186.29.39.99'),
 ('1138','8','111.92.126.40'),
 ('1139','8','41.212.110.56'),
 ('1140','8','79.202.214.9'),
 ('1141','1','50.0.128.107'),
 ('1142','7','122.175.152.238'),
 ('1143','1','82.227.185.127'),
 ('1144','1','58.97.212.85'),
 ('1145','10','91.156.146.113'),
 ('1146','7','79.114.118.58'),
 ('1147','1','91.114.109.70'),
 ('1148','10','99.250.74.248'),
 ('1149','1','94.98.223.56'),
 ('1150','8','99.250.74.248'),
 ('1151','7','99.250.74.248'),
 ('1152','4','99.250.74.248'),
 ('1153','1','99.250.74.248'),
 ('1154','8','175.139.227.13'),
 ('1155','7','79.109.187.216'),
 ('1156','8','12.48.215.210'),
 ('1157','8','113.193.129.149'),
 ('1158','8','190.8.40.19'),
 ('1159','1','95.145.133.187'),
 ('1160','8','90.178.101.174'),
 ('1161','1','50.8.180.98'),
 ('1162','10','98.212.175.97'),
 ('1163','10','141.0.9.77'),
 ('1164','1','141.0.9.77'),
 ('1165','1','190.25.6.125'),
 ('1166','4','87.126.56.14'),
 ('1167','1','86.82.15.184'),
 ('1168','7','78.50.88.172'),
 ('1169','10','203.78.119.55'),
 ('1170','7','202.65.133.178'),
 ('1171','10','75.24.120.217'),
 ('1172','1','94.52.108.235'),
 ('1173','8','178.73.119.172'),
 ('1174','1','79.101.194.146'),
 ('1175','1','117.193.9.252'),
 ('1176','1','95.211.149.153'),
 ('1177','1','31.17.42.187'),
 ('1178','8','83.148.87.37'),
 ('1179','1','84.122.198.48'),
 ('1180','10','80.132.183.238'),
 ('1181','10','190.24.190.140'),
 ('1182','8','190.24.190.140'),
 ('1183','7','190.24.190.140'),
 ('1184','4','190.24.190.140'),
 ('1185','1','190.24.190.140'),
 ('1186','1','71.51.125.53'),
 ('1187','1','87.112.113.35'),
 ('1188','1','84.176.149.73'),
 ('1189','8','41.207.203.94'),
 ('1190','1','79.115.173.173'),
 ('1191','10','79.115.173.173'),
 ('1192','8','80.57.3.110'),
 ('1193','1','79.242.94.117'),
 ('1194','1','99.111.121.62'),
 ('1195','7','178.198.211.129'),
 ('1196','10','184.66.7.52'),
 ('1197','10','184.73.1.190'),
 ('1198','8','184.73.1.190'),
 ('1199','7','184.73.1.190'),
 ('1200','4','184.73.1.190'),
 ('1201','1','184.73.1.190'),
 ('1202','10','182.130.91.106'),
 ('1203','4','61.247.49.183'),
 ('1204','8','24.45.252.46'),
 ('1205','8','193.179.215.98'),
 ('1206','1','119.160.126.104'),
 ('1207','8','96.52.25.254'),
 ('1208','7','96.52.25.254'),
 ('1209','1','66.249.72.184'),
 ('1210','8','2.231.134.194'),
 ('1211','7','2.231.134.194'),
 ('1212','1','92.229.129.59'),
 ('1213','1','117.206.94.106'),
 ('1214','4','41.76.47.91'),
 ('1215','10','12.189.177.66'),
 ('1216','8','65.49.14.81'),
 ('1217','7','209.218.243.23'),
 ('1218','8','217.174.232.12'),
 ('1219','10','94.224.137.60'),
 ('1220','1','199.91.32.100'),
 ('1221','10','199.91.32.100'),
 ('1222','1','195.228.108.22'),
 ('1223','4','77.7.96.83'),
 ('1224','8','98.223.201.104'),
 ('1225','7','109.65.192.128'),
 ('1226','10','109.65.192.128'),
 ('1227','8','109.65.192.128'),
 ('1228','4','109.65.192.128'),
 ('1229','8','1.1.199.234'),
 ('1230','4','108.81.28.118'),
 ('1231','8','201.255.71.88'),
 ('1232','10','178.118.16.244'),
 ('1233','1','178.118.16.244'),
 ('1234','4','142.217.116.39'),
 ('1235','1','98.234.34.254'),
 ('1236','1','24.185.16.21'),
 ('1237','10','58.121.160.104'),
 ('1238','1','125.16.17.151'),
 ('1239','1','178.63.252.229'),
 ('1240','7','122.173.223.194'),
 ('1241','10','41.219.192.81'),
 ('1242','1','188.220.216.12'),
 ('1243','8','79.106.106.65'),
 ('1244','4','41.0.74.69'),
 ('1245','10','41.0.74.69'),
 ('1246','1','176.222.232.38'),
 ('1247','1','92.64.212.42'),
 ('1248','1','94.50.198.222'),
 ('1249','4','39.52.103.194'),
 ('1250','4','39.52.126.61'),
 ('1251','1','31.37.69.195'),
 ('1252','7','115.118.181.103'),
 ('1253','8','74.125.18.155'),
 ('1254','1','91.185.106.45'),
 ('1255','7','75.57.215.69'),
 ('1256','1','189.59.121.246'),
 ('1257','10','74.111.219.9'),
 ('1258','8','175.157.217.111'),
 ('1259','8','184.37.255.170'),
 ('1260','8','112.137.166.34'),
 ('1261','4','174.127.133.21'),
 ('1262','7','117.194.68.109'),
 ('1263','4','175.138.146.145'),
 ('1264','8','117.196.228.228'),
 ('1265','1','66.249.71.239'),
 ('1266','10','23.20.220.40'),
 ('1267','8','23.20.220.40'),
 ('1268','7','23.20.220.40'),
 ('1269','4','23.20.220.40'),
 ('1270','1','23.20.220.40'),
 ('1271','1','80.153.142.26'),
 ('1272','4','98.148.21.44'),
 ('1273','1','78.58.200.73'),
 ('1274','1','75.121.71.94'),
 ('1275','1','41.227.31.150'),
 ('1276','4','41.227.31.150'),
 ('1277','7','41.227.31.150'),
 ('1278','8','41.227.31.150'),
 ('1279','10','41.227.31.150'),
 ('1280','7','58.87.203.101'),
 ('1281','1','2.71.209.71'),
 ('1282','4','63.88.80.68'),
 ('1283','1','82.166.252.122'),
 ('1284','7','118.94.16.40'),
 ('1285','4','79.103.245.40'),
 ('1286','1','186.59.173.82'),
 ('1287','1','195.42.102.21'),
 ('1288','4','195.42.102.21'),
 ('1289','10','195.42.102.21'),
 ('1290','8','195.42.102.21'),
 ('1291','1','41.206.12.6'),
 ('1292','10','84.125.140.242'),
 ('1293','4','1.22.178.29'),
 ('1294','1','83.137.251.125'),
 ('1295','1','124.186.109.131'),
 ('1296','4','84.235.72.36'),
 ('1297','8','110.44.113.254'),
 ('1298','8','123.236.253.37'),
 ('1299','8','212.235.13.12'),
 ('1300','1','85.81.49.182'),
 ('1301','1','122.161.111.29'),
 ('1302','4','62.156.169.178'),
 ('1303','7','142.134.32.226'),
 ('1304','10','193.198.219.146'),
 ('1305','8','193.198.219.146'),
 ('1306','7','193.198.219.146'),
 ('1307','1','193.198.219.146'),
 ('1308','1','78.174.91.232'),
 ('1309','1','80.99.223.37'),
 ('1310','1','64.134.169.195'),
 ('1311','1','67.159.188.130'),
 ('1312','1','188.53.94.20'),
 ('1313','4','66.249.67.58'),
 ('1314','10','83.57.79.74'),
 ('1315','10','207.47.246.145'),
 ('1316','4','62.194.188.75'),
 ('1317','7','31.52.63.225'),
 ('1318','8','180.234.50.89'),
 ('1319','8','80.239.243.95'),
 ('1320','1','174.28.196.61'),
 ('1321','1','149.172.63.91'),
 ('1322','7','72.218.52.7'),
 ('1323','1','66.87.123.178'),
 ('1324','1','69.235.140.165'),
 ('1325','1','178.164.162.53'),
 ('1326','4','46.161.101.53'),
 ('1327','1','85.151.191.63'),
 ('1328','1','180.151.49.130'),
 ('1329','4','66.249.67.217'),
 ('1330','4','175.139.131.121'),
 ('1331','8','70.45.132.32'),
 ('1332','4','122.169.150.215'),
 ('1333','7','95.241.6.179'),
 ('1334','1','84.170.105.181'),
 ('1335','4','213.249.243.130'),
 ('1336','1','58.109.80.10'),
 ('1337','1','105.129.88.98'),
 ('1338','1','169.200.185.25'),
 ('1339','10','207.46.13.157'),
 ('1340','7','66.249.72.184'),
 ('1341','8','66.249.72.18'),
 ('1342','7','152.105.165.83'),
 ('1343','1','83.104.247.54'),
 ('1344','1','78.98.75.37'),
 ('1345','7','82.145.209.33'),
 ('1346','4','82.145.209.33'),
 ('1347','1','82.145.209.33'),
 ('1348','8','82.145.209.33'),
 ('1349','10','82.145.209.33'),
 ('1350','1','82.145.216.34'),
 ('1351','7','82.145.216.34'),
 ('1352','4','98.213.100.176'),
 ('1353','8','79.97.58.244'),
 ('1354','1','85.210.33.230'),
 ('1355','7','86.108.59.154'),
 ('1356','4','200.24.51.199'),
 ('1357','1','41.235.73.56'),
 ('1358','7','90.190.236.20'),
 ('1359','1','178.222.168.110'),
 ('1360','4','101.63.205.241'),
 ('1361','1','31.58.142.223'),
 ('1362','7','112.210.121.92'),
 ('1363','4','168.91.255.100'),
 ('1364','8','199.66.148.148'),
 ('1365','7','201.141.238.143'),
 ('1366','4','72.66.69.44'),
 ('1367','12','75.157.98.232'),
 ('1368','1','98.116.199.105'),
 ('1369','7','82.38.138.170'),
 ('1370','1','83.163.22.155'),
 ('1371','1','80.54.108.138'),
 ('1372','1','46.14.189.182'),
 ('1373','1','88.0.186.140'),
 ('1374','8','79.38.78.76'),
 ('1375','8','91.152.115.56'),
 ('1376','1','92.112.114.94'),
 ('1377','8','85.168.130.141'),
 ('1378','10','87.238.5.114'),
 ('1379','8','108.6.244.147'),
 ('1380','1','92.86.74.128'),
 ('1381','8','188.222.53.105'),
 ('1382','8','142.59.176.182'),
 ('1383','8','201.141.255.207'),
 ('1384','7','201.141.255.207'),
 ('1385','8','46.43.127.19'),
 ('1386','7','213.55.72.14'),
 ('1387','7','176.225.174.42'),
 ('1388','4','91.181.102.119'),
 ('1389','1','122.180.73.150'),
 ('1390','1','41.133.159.242'),
 ('1391','8','41.135.7.58'),
 ('1392','1','59.178.38.246'),
 ('1393','1','85.69.118.49'),
 ('1394','1','68.127.231.184'),
 ('1395','1','98.231.7.77'),
 ('1396','8','83.86.253.16'),
 ('1397','8','89.74.74.90'),
 ('1398','10','79.12.200.92'),
 ('1399','1','204.236.235.245'),
 ('1400','8','94.168.127.35'),
 ('1401','10','125.160.200.16'),
 ('1402','8','166.250.75.192'),
 ('1403','10','87.184.236.99'),
 ('1404','1','108.218.67.13'),
 ('1405','1','122.151.211.125'),
 ('1406','8','122.151.211.125'),
 ('1407','4','92.52.131.35'),
 ('1408','4','212.84.154.253'),
 ('1409','1','203.16.165.129'),
 ('1410','1','193.90.160.79'),
 ('1411','8','41.80.23.50'),
 ('1412','10','78.189.74.247'),
 ('1413','1','87.223.41.3'),
 ('1414','10','125.160.51.75'),
 ('1415','8','141.0.10.198'),
 ('1416','1','187.35.143.232'),
 ('1417','4','2.219.211.178'),
 ('1418','8','115.184.96.114'),
 ('1419','7','115.184.96.114'),
 ('1420','1','79.226.231.73'),
 ('1421','4','115.184.96.114'),
 ('1422','1','190.175.150.7'),
 ('1423','1','82.7.229.124'),
 ('1424','7','82.7.229.124'),
 ('1425','7','79.207.230.216'),
 ('1426','10','79.207.230.216'),
 ('1427','8','79.207.230.216'),
 ('1428','4','79.207.230.216'),
 ('1429','4','94.192.102.174'),
 ('1430','1','78.171.59.143'),
 ('1431','1','94.228.229.98'),
 ('1432','7','182.177.200.204'),
 ('1433','8','59.164.51.2'),
 ('1434','1','94.43.146.4'),
 ('1435','8','88.253.210.251'),
 ('1436','8','122.167.249.42'),
 ('1437','4','198.54.202.250'),
 ('1438','4','121.54.54.126'),
 ('1439','1','91.183.132.130'),
 ('1440','7','79.30.62.88'),
 ('1441','4','82.78.176.41'),
 ('1442','1','110.39.69.130'),
 ('1443','1','195.228.243.120'),
 ('1444','8','182.177.208.139'),
 ('1445','1','117.223.35.68'),
 ('1446','8','93.123.60.40'),
 ('1447','1','94.225.234.180'),
 ('1448','7','173.2.158.102'),
 ('1449','10','173.2.158.102'),
 ('1450','1','173.2.158.102'),
 ('1451','1','115.135.156.186'),
 ('1452','10','209.166.175.205'),
 ('1453','8','81.166.210.155'),
 ('1454','8','125.26.77.249'),
 ('1455','10','94.209.10.88'),
 ('1456','1','176.9.204.29'),
 ('1457','8','85.247.201.27'),
 ('1458','8','72.252.240.161'),
 ('1459','4','68.44.243.153'),
 ('1460','8','78.181.236.239'),
 ('1461','8','88.171.196.100'),
 ('1462','7','180.183.209.85'),
 ('1463','8','122.164.189.78'),
 ('1464','1','122.164.189.78'),
 ('1465','4','41.95.192.89'),
 ('1466','4','68.68.101.75'),
 ('1467','1','79.224.131.204'),
 ('1468','7','82.148.181.182'),
 ('1469','10','86.93.75.243'),
 ('1470','10','79.116.122.211'),
 ('1471','8','93.48.130.32'),
 ('1472','4','209.183.55.114'),
 ('1473','8','150.70.75.32'),
 ('1474','4','89.241.8.51'),
 ('1475','10','91.221.67.210'),
 ('1476','7','77.7.99.181'),
 ('1477','1','77.77.38.31'),
 ('1478','1','193.158.167.65'),
 ('1479','1','178.143.157.21'),
 ('1480','7','76.23.44.122'),
 ('1481','1','96.228.247.123'),
 ('1482','1','66.249.72.18'),
 ('1483','1','106.77.218.131'),
 ('1484','4','94.187.87.28'),
 ('1485','1','189.128.107.117'),
 ('1486','10','66.249.72.18'),
 ('1487','1','108.66.132.219'),
 ('1488','10','24.46.209.124'),
 ('1489','8','24.46.209.124'),
 ('1490','7','24.46.209.124'),
 ('1491','1','24.46.209.124'),
 ('1492','8','217.133.129.47'),
 ('1493','1','97.94.209.115'),
 ('1494','1','216.97.221.190'),
 ('1495','8','183.82.142.115'),
 ('1496','7','111.68.97.17'),
 ('1497','4','199.187.122.98'),
 ('1498','10','199.187.122.98'),
 ('1499','1','94.65.151.162'),
 ('1500','1','178.53.6.187'),
 ('1501','1','122.178.217.47'),
 ('1502','1','182.179.67.63'),
 ('1503','4','96.39.56.174'),
 ('1504','4','78.129.250.57'),
 ('1505','8','95.96.173.66'),
 ('1506','4','65.52.104.88'),
 ('1507','1','180.253.204.134'),
 ('1508','1','95.160.97.124'),
 ('1509','1','82.59.56.158'),
 ('1510','8','173.72.7.115'),
 ('1511','10','65.32.204.224'),
 ('1512','1','76.186.210.160'),
 ('1513','4','117.207.148.227'),
 ('1514','4','190.250.158.47'),
 ('1515','10','88.167.145.177'),
 ('1516','8','122.172.207.47'),
 ('1517','4','203.196.167.194'),
 ('1518','1','212.154.165.147'),
 ('1519','1','78.190.33.188'),
 ('1520','1','79.224.131.120'),
 ('1521','1','203.153.223.84'),
 ('1522','1','88.113.148.42'),
 ('1523','1','95.82.70.148'),
 ('1524','10','96.23.65.30'),
 ('1525','1','79.242.108.73'),
 ('1526','1','62.178.228.229'),
 ('1527','8','65.32.204.224'),
 ('1528','7','65.32.204.224'),
 ('1529','4','175.143.141.180'),
 ('1530','10','182.177.225.225'),
 ('1531','8','182.177.225.225'),
 ('1532','7','182.177.225.225'),
 ('1533','1','109.156.168.242'),
 ('1534','7','79.226.254.42'),
 ('1535','1','75.73.36.37'),
 ('1536','1','118.172.31.230'),
 ('1537','4','78.171.154.69'),
 ('1538','7','27.107.114.106'),
 ('1539','1','188.223.121.145'),
 ('1540','7','27.107.113.88'),
 ('1541','8','202.166.212.178'),
 ('1542','8','66.189.228.41'),
 ('1543','8','195.191.109.191'),
 ('1544','10','88.111.118.211'),
 ('1545','7','75.37.64.205'),
 ('1546','7','76.10.188.30'),
 ('1547','8','180.242.249.73'),
 ('1548','1','86.82.179.241'),
 ('1549','8','83.228.14.55'),
 ('1550','1','192.35.17.21'),
 ('1551','1','94.232.79.90'),
 ('1552','1','175.110.126.214'),
 ('1553','4','60.240.103.78'),
 ('1554','12','86.93.75.243'),
 ('1555','8','190.53.161.26'),
 ('1556','10','88.250.245.76'),
 ('1557','1','188.106.213.8'),
 ('1558','1','65.52.110.199'),
 ('1559','1','31.176.170.191'),
 ('1560','8','70.40.131.252'),
 ('1561','10','72.52.98.239'),
 ('1562','8','41.225.137.59'),
 ('1563','4','101.63.18.25'),
 ('1564','7','122.161.247.70'),
 ('1565','4','70.114.201.216'),
 ('1566','1','76.232.71.76'),
 ('1567','1','203.45.206.135'),
 ('1568','1','119.154.135.224'),
 ('1569','1','219.128.48.133'),
 ('1570','8','115.249.189.83'),
 ('1571','1','77.99.7.155'),
 ('1572','1','125.209.123.215'),
 ('1573','10','109.224.41.1'),
 ('1574','4','2.97.104.212'),
 ('1575','1','194.89.44.175'),
 ('1576','1','95.92.87.161'),
 ('1577','8','174.55.131.210'),
 ('1578','10','149.254.186.197'),
 ('1579','10','84.167.187.55'),
 ('1580','1','79.245.251.13'),
 ('1581','7','194.72.96.226'),
 ('1582','4','96.25.188.178'),
 ('1583','10','96.25.188.178'),
 ('1584','8','96.25.188.178'),
 ('1585','7','96.25.188.178'),
 ('1586','1','96.25.188.178'),
 ('1587','8','109.74.35.216'),
 ('1588','1','77.31.165.20'),
 ('1589','1','94.214.132.108'),
 ('1590','8','93.150.182.229'),
 ('1591','10','94.194.34.118'),
 ('1592','7','70.48.121.90'),
 ('1593','1','150.70.75.32'),
 ('1594','10','197.28.124.195'),
 ('1595','4','65.244.148.222'),
 ('1596','7','188.10.150.45'),
 ('1597','4','91.231.121.29'),
 ('1598','10','95.157.52.252'),
 ('1599','1','198.105.8.33'),
 ('1600','1','208.88.174.191'),
 ('1601','1','178.183.154.214'),
 ('1602','1','201.103.25.200'),
 ('1603','12','24.46.214.79'),
 ('1604','8','92.99.100.21'),
 ('1605','1','98.112.219.32'),
 ('1606','8','71.163.41.27'),
 ('1607','4','216.186.145.11'),
 ('1608','4','150.70.75.32'),
 ('1609','1','84.196.85.100'),
 ('1610','8','107.25.75.9'),
 ('1611','1','107.25.75.9'),
 ('1612','4','107.25.75.9'),
 ('1613','10','107.25.75.9'),
 ('1614','1','67.169.189.151'),
 ('1615','10','67.169.189.151'),
 ('1616','8','67.169.189.151'),
 ('1617','7','67.169.189.151'),
 ('1618','4','67.169.189.151'),
 ('1619','4','95.33.125.33'),
 ('1620','8','199.187.122.98'),
 ('1621','1','199.187.122.98'),
 ('1622','7','199.187.122.98'),
 ('1623','1','183.80.127.75'),
 ('1624','8','82.69.55.60'),
 ('1625','10','41.232.224.219'),
 ('1626','10','85.29.37.54'),
 ('1627','4','69.33.26.122'),
 ('1628','8','41.232.224.219'),
 ('1629','7','41.232.224.219'),
 ('1630','4','41.232.224.219'),
 ('1631','1','41.232.224.219'),
 ('1632','1','82.69.111.58'),
 ('1633','10','77.0.90.155'),
 ('1634','10','24.112.42.225'),
 ('1635','10','89.215.26.136'),
 ('1636','1','89.215.26.136'),
 ('1637','4','89.215.26.136'),
 ('1638','7','89.215.26.136'),
 ('1639','8','89.215.26.136'),
 ('1640','8','87.172.92.232'),
 ('1641','4','67.21.100.233'),
 ('1642','10','182.185.178.12'),
 ('1643','4','49.204.0.19'),
 ('1644','4','78.167.26.96'),
 ('1645','1','122.167.108.206'),
 ('1646','1','200.186.160.2'),
 ('1647','8','50.40.208.87'),
 ('1648','7','71.82.245.56'),
 ('1649','10','188.26.46.22'),
 ('1650','4','92.236.223.234'),
 ('1651','1','209.85.172.85'),
 ('1652','8','68.52.239.82'),
 ('1653','10','203.223.163.18'),
 ('1654','7','95.211.139.1'),
 ('1655','4','66.249.72.18'),
 ('1656','10','78.185.187.57'),
 ('1657','1','95.211.139.1'),
 ('1658','10','95.211.139.1'),
 ('1659','10','183.89.86.234'),
 ('1660','1','82.25.203.86'),
 ('1661','12','50.138.86.23'),
 ('1662','8','84.26.190.41'),
 ('1663','4','78.185.223.141'),
 ('1664','10','78.185.223.141'),
 ('1665','4','66.249.72.184'),
 ('1666','8','203.194.110.160'),
 ('1667','10','97.93.205.34'),
 ('1668','4','75.157.98.232'),
 ('1669','8','202.65.133.178'),
 ('1670','4','66.249.72.169'),
 ('1671','8','65.52.110.199'),
 ('1672','1','89.155.229.39'),
 ('1673','1','140.159.2.34'),
 ('1674','1','89.243.33.187'),
 ('1675','8','69.49.203.184'),
 ('1676','10','66.249.73.67'),
 ('1677','8','66.27.175.22'),
 ('1678','8','59.182.59.116'),
 ('1679','1','86.213.46.92'),
 ('1680','4','175.139.155.166'),
 ('1681','8','111.93.81.34'),
 ('1682','1','199.192.232.207'),
 ('1683','10','74.125.16.81'),
 ('1684','10','112.104.78.68'),
 ('1685','7','119.148.16.30'),
 ('1686','7','88.5.169.208'),
 ('1687','1','90.218.148.215'),
 ('1688','8','70.60.96.134'),
 ('1689','8','193.40.244.197'),
 ('1690','1','79.20.12.206'),
 ('1691','1','95.199.148.254'),
 ('1692','4','199.48.231.86'),
 ('1693','7','78.1.155.24'),
 ('1694','1','223.255.225.29'),
 ('1695','1','87.223.187.129'),
 ('1696','1','114.79.49.225'),
 ('1697','1','80.39.215.50'),
 ('1698','10','80.39.215.50'),
 ('1699','4','80.39.215.50'),
 ('1700','7','80.39.215.50'),
 ('1701','8','80.39.215.50'),
 ('1702','10','217.133.20.240'),
 ('1703','4','190.88.64.4'),
 ('1704','1','89.73.99.222'),
 ('1705','8','182.177.225.119'),
 ('1706','1','184.180.24.200'),
 ('1707','1','88.246.155.115'),
 ('1708','1','80.78.69.234'),
 ('1709','8','82.137.12.16'),
 ('1710','8','92.7.19.207'),
 ('1711','4','184.9.106.50'),
 ('1712','1','69.231.118.147'),
 ('1713','10','62.201.21.66'),
 ('1714','8','41.225.168.160'),
 ('1715','1','71.195.219.69'),
 ('1716','8','64.13.143.30'),
 ('1717','1','203.78.119.8'),
 ('1718','8','141.0.10.252'),
 ('1719','8','173.24.3.101'),
 ('1720','10','92.4.190.123'),
 ('1721','4','41.143.88.206'),
 ('1722','8','112.206.6.26'),
 ('1723','10','98.25.226.181'),
 ('1724','1','89.77.169.177'),
 ('1725','1','180.183.102.24'),
 ('1726','4','61.245.172.41'),
 ('1727','8','90.203.143.23'),
 ('1728','1','99.112.166.105'),
 ('1729','1','95.145.156.145'),
 ('1730','4','76.5.177.235'),
 ('1731','4','150.70.64.193'),
 ('1732','4','109.156.144.137'),
 ('1733','7','75.99.120.226'),
 ('1734','8','49.244.67.176'),
 ('1735','1','82.70.245.158'),
 ('1736','10','92.58.177.37'),
 ('1737','8','92.58.177.37'),
 ('1738','7','92.58.177.37'),
 ('1739','1','92.58.177.37'),
 ('1740','10','125.160.84.105'),
 ('1741','1','182.160.57.14'),
 ('1742','8','186.6.172.250'),
 ('1743','1','68.114.104.65'),
 ('1744','10','68.41.20.139'),
 ('1745','8','67.174.44.229'),
 ('1746','4','78.150.209.178'),
 ('1747','4','76.118.194.2'),
 ('1748','1','86.122.108.149'),
 ('1749','7','187.64.240.251'),
 ('1750','8','49.15.89.238'),
 ('1751','10','94.234.170.13'),
 ('1752','1','151.60.10.188'),
 ('1753','7','151.60.10.188'),
 ('1754','1','95.215.36.155'),
 ('1755','10','88.175.33.112'),
 ('1756','1','202.105.37.69'),
 ('1757','7','117.228.105.245'),
 ('1758','7','121.54.48.14'),
 ('1759','7','180.216.106.106'),
 ('1760','7','150.70.172.104'),
 ('1761','1','38.80.72.92'),
 ('1762','7','88.186.152.109'),
 ('1763','1','24.46.214.128'),
 ('1764','7','24.46.214.128'),
 ('1765','10','24.46.214.128'),
 ('1766','12','24.46.214.128'),
 ('1767','1','78.15.196.38'),
 ('1768','35','24.46.214.128'),
 ('1769','34','24.46.214.128'),
 ('1770','10','37.143.193.206'),
 ('1771','1','141.0.8.144'),
 ('1772','8','93.35.82.43'),
 ('1773','1','64.139.110.93'),
 ('1774','32','24.46.214.128'),
 ('1775','7','181.5.106.130'),
 ('1776','1','24.226.242.101'),
 ('1777','1','187.144.146.194'),
 ('1778','1','81.10.149.19'),
 ('1779','8','196.46.245.25'),
 ('1780','7','109.168.4.42'),
 ('1781','7','114.79.12.21'),
 ('1782','7','84.235.72.35'),
 ('1783','8','88.58.117.36'),
 ('1784','1','208.180.46.180'),
 ('1785','1','115.241.183.93'),
 ('1786','10','178.251.165.36'),
 ('1787','1','118.151.211.249'),
 ('1788','1','122.149.130.192'),
 ('1789','1','79.50.10.64'),
 ('1790','7','84.180.221.53'),
 ('1791','8','84.180.221.53'),
 ('1792','1','84.131.158.246'),
 ('1793','1','14.140.244.50'),
 ('1794','1','110.234.148.200'),
 ('1795','1','106.201.62.240'),
 ('1796','7','84.181.84.154'),
 ('1797','10','62.117.209.32'),
 ('1798','10','95.214.144.99'),
 ('1799','8','95.214.144.99'),
 ('1800','7','95.214.144.99'),
 ('1801','1','95.214.144.99'),
 ('1802','8','94.41.212.48'),
 ('1803','8','87.152.16.61'),
 ('1804','7','88.229.245.143'),
 ('1805','1','76.69.148.121'),
 ('1806','8','193.151.107.12'),
 ('1807','10','70.30.87.114'),
 ('1808','8','2.24.48.68'),
 ('1809','10','184.39.172.134'),
 ('1810','8','41.130.123.191'),
 ('1811','4','175.111.117.254'),
 ('1812','8','200.220.209.161'),
 ('1813','8','122.164.41.21'),
 ('1814','1','72.190.98.22'),
 ('1815','1','46.181.162.77'),
 ('1816','1','89.123.81.73'),
 ('1817','4','86.52.44.109'),
 ('1818','1','87.111.61.135'),
 ('1819','10','87.111.61.135'),
 ('1820','8','87.111.61.135'),
 ('1821','7','87.111.61.135'),
 ('1822','4','87.111.61.135'),
 ('1823','1','41.254.1.144'),
 ('1824','8','114.79.3.24'),
 ('1825','1','180.149.8.43'),
 ('1826','1','178.88.248.39'),
 ('1827','10','68.173.233.179'),
 ('1828','4','76.219.132.166'),
 ('1829','8','39.47.134.254'),
 ('1830','8','24.94.96.37'),
 ('1831','8','68.190.59.111'),
 ('1832','7','68.190.59.111'),
 ('1833','4','68.190.59.111'),
 ('1834','1','68.190.59.111'),
 ('1835','8','116.202.154.104'),
 ('1836','4','85.243.107.73'),
 ('1837','1','72.54.224.10'),
 ('1838','10','78.178.126.93'),
 ('1839','4','108.32.46.83'),
 ('1840','1','71.54.114.0'),
 ('1841','1','112.210.110.44');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_INSTALLS` 
-- 

INSERT INTO `WEBIFYWS_INSTALLS` (`ID`, `USERNAME`, `APP`, `WEBSITE`, `ADMINUSER`, `ADMINPASS`, `METHOD`, `KEY`, `STATUS`) VALUES ('1','demo','Webify Blog','demo.webify.ws/blog','admin','admin','Express','',''),
 ('5','demo','Webify Contact Form','demo.webify.ws/contactform','admin','admin','Express','',''),
 ('6','boardtroll','Webify Contact Form','boardtroll.com/contactform','admin','49422','Express','',''),
 ('7','demo','Webify Photo Gallery','demo.webify.ws/photogallery','admin','admin','Express','',''),
 ('11','','Webify Blog','www.webify.ws/apps/blog/admin/index.php','','','','',''),
 ('12','','Webify Photo Gallery','www.webify.ws/apps/photogallery/admin/index.php','','','','',''),
 ('13','','Webify Video Gallery','www.webify.ws/apps/videogallery/admin/index.php','','','','',''),
 ('134','','Webify+Blog','www.becomingpua.com/blog/admin/index.php','','','','',''),
 ('132','','Webify+Photo+Gallery','ccka.colerainecomputerclinic.co.uk/photogallery/admin/index.php','','','','',''),
 ('18','','Webify','demo.webify.ws/home/demowebi/public_html/blog/admin/index.php','','','','',''),
 ('112','Marcus1995','Webify Blog','survivorscraft.host56.com/blog','Administrator','d743bzxtyo00r5','Express','',''),
 ('113','demo','Webify Blog','becomingpua.com/blog','arron','blissssilb','Express','',''),
 ('114','uths','Webify Blog','uths.com.au/news','administrator','umoonahealth57','Express','',''),
 ('115','','Webify','www.webify.ws/admin/index.php','','','','',''),
 ('116','','','tiesfire.dyndns.org/MyWeb/webifycore/admin/login.php','','','','',''),
 ('117','','Webify+Blog','www.midi-marches.com/blog/admin/index.php','','','','',''),
 ('118','','Webify Blog','www.boardtroll.com/admin/index.php','','','','',''),
 ('119','lulzyluv','Webify Blog','ftp.byethost7.com/htdocs','lulzyluv','tupu35','Express','',''),
 ('30','','Webify','www.boardtroll.com/home/troll/public_html/admin/index.php','','','','',''),
 ('131','','Webify+Photo+Gallery','jcfaria.com.br/teste/espacoelazer/photogallery/admin/index.php','','','','',''),
 ('32','','Webify','becomingpua.com/home/becoming/public_html/admin/index.php','','','','',''),
 ('33','','Webify Blog','michaelassraf.dyndns-ip.com/blog/admin/index.php','','','','',''),
 ('34','','Webify','arronrasmussen.com/home/arronras/public_html/blog1/admin/index.php','','','','',''),
 ('35','','Webify','www.becomingpua.com/home/becoming/public_html/admin/index.php','','','','',''),
 ('133','','Webify+Photo+Gallery','test.jcfaria.com.br/photogallery/admin/index.php','','','','',''),
 ('37','','Webify Blog','cakrablog.web.id/oke/admin/index.php','','','','',''),
 ('38','','Webify','www.arronrasmussen.com/home/arronras/public_html/blog1/admin/index.php','','','','',''),
 ('39','','Webify Blog','cakrablog.web.id/admin/index.php','','','','',''),
 ('40','Smoothie','Webify Blog','bridebody.ca/blog','Smoothie','2newbeginings','Express','',''),
 ('41','','Webify Blog','bridebody.ca/blog/admin/index.php','','','','',''),
 ('42','demo','Webify Blog','bridebody.ca/blog','admin','admin','Express','',''),
 ('43','demo','Webify Photo Gallery','zmadcoder.com/photogallery','admin','admin','Express','',''),
 ('44','','Webify Photo Gallery','zmadcoder.com/photogallery/admin/index.php','','','','',''),
 ('45','','Webify Contact Form','webify.ws/apps/contactform/admin/index.php','','','','',''),
 ('46','','Webify+Contact+Form','webify.ws/apps/contactform/admin/index.php','','','','',''),
 ('47','fatjack','Webify Blog','drrink.co.uk/blog','fatjack','henley22','Express','',''),
 ('48','','Webify+Blog','drrink.co.uk/blog/admin/index.php','','','','',''),
 ('49','mazadyku','Webify Photo Gallery','31.170.164.92/','mazadyku','ganteng5555','Express','',''),
 ('50','','','fish.site90.net/webifycore/admin/login.php','','','','',''),
 ('51','polydoor','Webify Photo Gallery','cvodigifotografie.comze.com/public_html','a8083574','retepvn62','Express','',''),
 ('52','','Webify+Photo+Gallery','www.webify.ws/apps/photogallery/admin/index.php','','','','',''),
 ('53','','Webify+Blog','webify.ws/apps/blog/admin/index.php','','','','',''),
 ('54','','','socom-elite.com/photogallery/admin/login.php','','','','',''),
 ('55','RPSgroup','Webify Photo Gallery','triskelionhandshakes.com/photogallery','RPSgroup','TEMPORARY10:24','Express','',''),
 ('56','','Webify+Photo+Gallery','www.u-staat-centraal.nl/gallerij/admin/index.php','','','','',''),
 ('57','ustaatcentraal','Webify Photo Gallery','compleetit.nl/../httpdocs/photogallerij','info@u-staat-centraal.nl','p7s40dxm','Express','',''),
 ('58','','','localhost/webifycore/admin/login.php','','','','',''),
 ('59','','Webify+Contact+Form','www.webify.ws/apps/contactform/admin/index.php','','','','',''),
 ('60','','Webify Blog','socom-elite.com/blog/admin/index.php','','','','',''),
 ('61','','','5by5designs.biz/webifycore/admin/login.php','','','','',''),
 ('62','','Webify Photo Gallery','socom-elite.com/photogallery/admin/index.php','','','','',''),
 ('63','','Webify Photo Gallery','socom-elite.com/portfolio/admin/index.php','','','','',''),
 ('64','demo','Webify Blog','zmadcoder.com/1test1','admin','admin','Express','',''),
 ('65','','Webify+Blog','demo.webify.ws/blog/admin/index.php','','','','',''),
 ('66','','Webify+Photo+Gallery','demo.webify.ws/photogallery/admin/index.php','','','','',''),
 ('67','','Webify+Blog','www.webify.ws/apps/blog/admin/index.php','','','','',''),
 ('68','','Webify+Photo+Gallery','www.biozi.net/photogallery/admin/index.php','','','','',''),
 ('69','','Webify+Contact+Form','demo.webify.ws/contactform/admin/index.php','','','','',''),
 ('70','','Webify+Blog','zmadcoder.com/webifyblog/admin/index.php','','','','',''),
 ('71','demo','Webify Contact Form','zmadcoder.com/contactform','admin','admin','Express','',''),
 ('72','demo','Webify Video Gallery','demo.webify.ws/videogallery','admin','admin','Express','',''),
 ('73','','Webify+Video+Gallery','demo.webify.ws/videogallery/admin/index.php','','','','',''),
 ('120','jencoates','Webify Photo Gallery','jencoates-art.com/examplegallery','jencoates','ginger33','Express','',''),
 ('121','','Webify','webify.ws/admin/index.php','','','','',''),
 ('76','demo','Webify Photo Gallery','hbgfs.com/','arron','blissssilb','Express','','1'),
 ('77','','Webify+Photo+Gallery','hbgfs.com/admin/index.php','','','','','1'),
 ('79','','Webify Contact Form','socom-elite.com/contact/contactform/admin/index.php','','','','','1'),
 ('122','','Webify+Blog','becomingpua.com/blog/admin/index.php','','','','',''),
 ('81','','','michaelassraf.dyndns-ip.com/webifycore/admin/login.php','','','','','1'),
 ('82','','Webify Blog','www.cakrablog.web.id/admin/index.php','','','','','1'),
 ('123','','Webify+Photo+Gallery','www.artur.kylos.pl/foto/admin/index.php','','','','',''),
 ('124','','Webify+Video+Gallery','ecolomania.ro/videogallery/admin/index.php','','','','',''),
 ('125','','Webify+Photo+Gallery','perfectshowband.hu/photogallery/admin/index.php','','','','',''),
 ('126','','Webify+Video+Gallery','jacob-noer.dk/videogallery/admin/index.php','','','','',''),
 ('127','','Webify+Photo+Gallery','perfectshowband.hu/album/admin/index.php','','','','',''),
 ('128','','Webify+Video+Gallery','www.jacob-noer.dk/videogallery/admin/index.php','','','','',''),
 ('129','','Webify+Contact+Form','skvtravels.com/contactform/admin/index.php','','','','',''),
 ('130','','Webify+Blog','ccka.colerainecomputerclinic.co.uk/blog/admin/index.php','','','','',''),
 ('92','','Webify+Blog','www.demo.webify.ws/blog/admin/index.php','','','','','1'),
 ('93','','Webify+Contact+Form','www.demo.webify.ws/contactform/admin/index.php','','','','','1'),
 ('94','nras','Webify Video Gallery','plentyofpatterns.com/videogallery','admin','nancy','Express','','1'),
 ('95','','Webify+Video+Gallery','plentyofpatterns.com/videogallery/admin/index.php','','','','','1'),
 ('96','','Webify+Video+Gallery','www.demo.webify.ws/videogallery/admin/index.php','','','','','1'),
 ('97','Metagraphics','Webify Contact Form','metagraphics.net/contactform','Metagraphics','meta-222','Express','','1'),
 ('98','','Webify+Photo+Gallery','www.demo.webify.ws/photogallery/admin/index.php','','','','','1'),
 ('99','','Webify+Photo+Gallery','www.hbgfs.com/admin/index.php','','','','','1'),
 ('135','demo','Webify Photo Gallery','justinmunce.ca/','admin','admin','Express','',''),
 ('106','','Webify+Photo+Gallery','artur.kylos.pl/foto/admin/index.php','','','','','1'),
 ('136','','Webify+Photo+Gallery','justinmunce.ca/admin/index.php','','','','',''),
 ('137','nick1212','Webify Video Gallery','lunanuevaradio.nixiweb.com/videogallery','NICK','est1212','Express','',''),
 ('138','','Webify+Contact+Form','www.aquainstall.co.uk/contact/admin/index.php','','','','',''),
 ('139','','Webify+Blog','aquainstall.co.uk/tips/admin/index.php','','','','',''),
 ('140','jameel','Webify Photo Gallery','newline-sms.net/photogallery','jamool','masterhacker','Express','',''),
 ('141','jameel','Webify Photo Gallery','newline-sms.net/test','jamool','masterhacker','Express','',''),
 ('142','','Webify+Blog','www.myturflive.com/blog/admin/index.php','','','','',''),
 ('143','','Webify+Photo+Gallery','aquainstall.co.uk/portfolio/admin/index.php','','','','',''),
 ('144','beautybyjess','Webify Blog','beautybyjess.co.cc/public_html','Jessica','vanc0uver','Express','',''),
 ('145','','Webify+Photo+Gallery','www.aquainstall.co.uk/portfolio/admin/index.php','','','','',''),
 ('146','','Webify+Blog','www.aquainstall.co.uk/tips/admin/index.php','','','','',''),
 ('147','','Webify+Contact+Form','aquainstall.co.uk/contact/admin/index.php','','','','',''),
 ('148','','Webify+Photo+Gallery','www.bethel.net.au/photogallery/admin/index.php','','','','',''),
 ('149','','','bologrubb.net63.net/webifycore/admin/login.php','','','','',''),
 ('150','azab20007','Webify Photo Gallery','lena.zxq.net/photogallery','lena','lena','Express','',''),
 ('151','','Webify+Photo+Gallery','www.zkls.hr/foto/admin/index.php','','','','',''),
 ('152','','Webify+Blog','www.hellnet.eu/webifycore/blog/admin/index.php','','','','',''),
 ('153','','Webify+Photo+Gallery','www.hellnet.eu/webifycore/photogallery/admin/index.php','','','','',''),
 ('154','','Webify+Video+Gallery','www.hellnet.eu/webifycore/videogallery/admin/index.php','','','','',''),
 ('155','','Webify+Contact+Form','www.hellnet.eu/webifycore/contactform/admin/index.php','','','','',''),
 ('156','','webify photo gallery','www.sussexvt.k12.de.us/ravengallery/admin/index.php','','','','',''),
 ('157','','Webify+Video+Gallery','toptube.24.eu/admin/index.php','','','','',''),
 ('158','billstr','Webify Photo Gallery','synthesis-china.com/gal','billstr','76852a','Express','',''),
 ('159','','Webify+Photo+Gallery','synthesis-china.com/gal/admin/index.php','','','','',''),
 ('160','','','www.rijo.eu/rijo.eu/webifycore/admin/login.php','','','','',''),
 ('161','','Webify+Photo+Gallery','rijo.eu/photogallery/admin/index.php','','','','',''),
 ('162','peri','Webify Photo Gallery','degoedekeus.nl/photogallery','admin','admin','Express','',''),
 ('163','','Webify+Photo+Gallery','degoedekeus.nl/photogallery/admin/index.php','','','','',''),
 ('164','leoslog','Webify Blog','leoslog.com/blog','lbw','hiking23','Express','',''),
 ('165','jabezweb','Webify Blog','66.96.147.110/blog','jabezweb','phantom3n','Express','',''),
 ('166','a1body2','Webify Blog','50.116.72.232/blog','admin','admin','Express','',''),
 ('167','a1body2','Webify Blog','50.116.72.232/hotadult/blogs','admin','admin','Express','',''),
 ('168','','Webify Blog','boardtroll.com/admin/index.php','','','','',''),
 ('169','','Webify+Video+Gallery','ageranin.com/o/kh/g/admin/index.php','','','','',''),
 ('170','','Webify+Photo+Gallery','ba-dem.com/photogallery/admin/index.php','','','','',''),
 ('171','','Webify+Blog','www.ricettextutti.it/blog/admin/index.php','','','','',''),
 ('172','ScribeOfAges','Webify Blog','devonhuey.com/blog','DevonH','Digger4Ever','Express','',''),
 ('173','','Webify+Blog','devonhuey.com/blog/admin/index.php','','','','',''),
 ('174','','Webify+Blog','localhost/mc.RackCityYMCMB.com/blog/admin/index.php','','','','',''),
 ('175','','Webify+Blog','weekendgolf2002.dk/blog/admin/index.php','','','','',''),
 ('176','','Webify+Video+Gallery','localhost/videogallery/admin/index.php','','','','',''),
 ('177','','Webify+Video+Gallery','www.exhibitionist-porn-couple.com/videogallery/admin/index.php','','','','',''),
 ('178','','','weekendgolf2002.dk/admin/index.php','','','','',''),
 ('179','','Webify+Photo+Gallery','webify.ws/apps/photogallery/admin/index.php','','','','',''),
 ('180','','Webify+Blog','infogb.com/blog/admin/index.php','','','','',''),
 ('181','','Webify+Blog','www.infogb.com/blog/admin/index.php','','','','',''),
 ('182','','Webify+Blog','myturflive.com/admin/index.php','','','','',''),
 ('183','','Webify+Video+Gallery','www.toptube.24.eu/admin/index.php','','','','',''),
 ('184','','Webify+Video+Gallery','jattshikari.com/videogallery/admin/index.php','','','','',''),
 ('185','','Webify+Business+Directory','www.webify.ws/apps/businessdirectory/admin/index.php','','','','',''),
 ('186','','Webify+Link+Directory','www.webify.ws/apps/linkdirectory/admin/index.php','','','','',''),
 ('187','','','127.0.0.1/videogallery/webifycore/admin/login.php','','','','',''),
 ('188','','Webify+Photo+Gallery','www.hbgfs.com/photo/admin/index.php','','','','',''),
 ('189','','Webify+Blog','localhost/blog/admin/index.php','','','','',''),
 ('190','','Webify+Video+Gallery','www.webeootv-production.com/marketing/videogallery/admin/index.php','','','','',''),
 ('191','mylastwo','Webify Video Gallery','69.73.131.17/videogallery','mylastwo','hellion','Express','',''),
 ('192','','Webify+Video+Gallery','mylastwords.net/videogallery/admin/index.php','','','','',''),
 ('193','','Webify+Contact+Form','phantomfleet.com/contactform/admin/index.php','','','','',''),
 ('194','equalizer','Webify Blog','equalizer.name/sor','jfultz9','nb6s17aze','Express','',''),
 ('195','','Webify+Blog','equalizer.name/sor/admin/index.php','','','','',''),
 ('196','','Webify+Video+Gallery','www.webify.ws/apps/videogallery/admin/index.php','','','','',''),
 ('197','pippero','Webify Photo Gallery','easyutilities.net/arte','antoniomandas','AjsXtFS2mEHm','Express','',''),
 ('198','undgaxx23','Webify Video Gallery','evorevolife.com/','undgaxx23','fa11D0wn','Express','',''),
 ('199','','Webify+Video+Gallery','evorevolife.com/admin/index.php','','','','',''),
 ('200','undgaxx23','Webify Video Gallery','evorevolife.com//','undgaxx23','fa11D0wn','Express','',''),
 ('201','','Webify+Blog','www.msmartins.com/macau-convivio/admin/index.php','','','','',''),
 ('202','','Webify+Video+Gallery','192.168.1.81/videogallery/admin/index.php','','','','',''),
 ('203','','Webify+Video+Gallery','127.0.0.1/videogallery/admin/index.php','','','','',''),
 ('204','','Webify+Video+Gallery','192.168.1.81/gallery/videogallery/admin/index.php','','','','',''),
 ('205','','Webify+Photo+Gallery','192.168.1.81/gallery/gallery/photogallery/admin/index.php','','','','',''),
 ('206','','Webify+Contact+Form','www.fathomfountains.com/custom-fountains-form-manager/admin/index.php','','','','',''),
 ('207','georgiu','Webify Blog','inafo.ro/','admin','rainbow','Express','',''),
 ('208','','Webify+Blog','inafo.ro/admin/index.php','','','','',''),
 ('209','','Webify+Video+Gallery','www.moderndayhuman.com/vid/videogallery/admin/index.php','','','','',''),
 ('210','','Webify+Photo+Gallery','fotoid.dk/photogallery/admin/index.php','','','','',''),
 ('211','anuj','Webify Video Gallery','havock.co.in/video','anuj','anuj1790','Express','',''),
 ('212','','Webify+Photo+Gallery','hbgfs.com/photo/admin/index.php','','','','',''),
 ('213','janjaap','Webify Video Gallery','pornoboer.net/videogallery','admin','ivken377','Express','',''),
 ('214','','Webify+Video+Gallery','pornoboer.net/videogallery/admin/index.php','','','','',''),
 ('215','','Webify+Contact+Form','gaiafp.com/contactform/admin/index.php','','','','',''),
 ('216','','Webify+Blog','www.thegamerlife.net/blog/admin/index.php','','','','',''),
 ('217','','Webify+Photo+Gallery','www.hydracom.eu/photogallery/admin/index.php','','','','',''),
 ('218','','','www.arronrasmussen.com/home/arronras/public_html/webifycore/admin/login.php','','','','',''),
 ('219','','Webify+Blog','www.espacito4patas.com/blog/admin/index.php','','','','',''),
 ('220','','Webify+Blog','espacito4patas.com/blog/admin/index.php','','','','',''),
 ('221','blau','Webify Video Gallery','blautube.com/videogallery','blau','as11111as','Express','',''),
 ('222','','Webify+Video+Gallery','blautube.com/videogallery/admin/index.php','','','','',''),
 ('223','','Webify+Video+Gallery','www.telemservpub.com/tube/admin/index.php','','','','',''),
 ('224','','Webify+Contact+Form','telemservpub.com/contactform/admin/index.php','','','','',''),
 ('225','','Webify+Blog','memor.tj/deneme/blog/admin/index.php','','','','',''),
 ('226','','Webify+Video+Gallery','srodger.hncomputing.net/videogallery/admin/index.php','','','','',''),
 ('227','admin','Webify Blog','heidirasmussen.com/application','admin','gramab33','Express','',''),
 ('228','','Webify+Blog','heidirasmussen.com/application/admin/index.php','','','','',''),
 ('229','kobeumut','Webify Blog','ruyam.tk/ruyam.tk/blog','admin','1','Express','',''),
 ('230','','Webify+Blog','ruyam.tk/blog/admin/index.php','','','','',''),
 ('231','','Webify+Blog','localhost:8888/blog/admin/index.php','','','','',''),
 ('232','james007','Webify Blog','trust-irm.com/blog','admin','ws1991975ws','Express','',''),
 ('233','Buzas12','Webify Blog','skyres.net/talent','Admin','huedinin','Express','',''),
 ('234','','Webify+Blog','skyres.net/talent/admin/index.php','','','','',''),
 ('235','','Webify+Video+Gallery','nvdebahn.alfahosting.org/videogallery/admin/index.php','','','','',''),
 ('236','','Webify+Video+Gallery','cms.spreckens.de/video/admin/index.php','','','','',''),
 ('237','','Webify+Photo+Gallery','raulelpollocastelo.com/galeria/admin/index.php','','','','',''),
 ('238','','','localhost/gidas/blog/admin/login.php','','','','',''),
 ('239','admin','Webify Blog','heidirasmussen.com/resume','admin','gramab33','Express','',''),
 ('240','','Webify+Blog','heidirasmussen.com/resume/admin/index.php','','','','',''),
 ('241','','Webify+Blog','www.heidirasmussen.com/resume/admin/index.php','','','','',''),
 ('242','','','localhost/photogallery/admin/login.php','','','','',''),
 ('243','','Webify+Blog','localhost/webifycore/blog/admin/index.php','','','','',''),
 ('244','','','localhost/contactform/admin/login.php','','','','',''),
 ('245','','Webify+Blog','127.0.0.1/admin/index.php','','','','',''),
 ('246','','Webify+Video+Gallery','aquainstall.co.uk/portfolio/admin/index.php','','','','',''),
 ('247','','Webify+Photo+Gallery','localhost/photo/admin/index.php','','','','',''),
 ('248','','Webify+Photo+Gallery','localhost/webifycore/photogallery/admin/index.php','','','','',''),
 ('249','','Webify+Video+Gallery','decijepesmice.com/phpmelody/admin/index.php','','','','',''),
 ('250','','Webify+Video+Gallery','www.decijepesmice.com/phpmelody/admin/index.php','','','','',''),
 ('251','UnitShredder','Webify Photo Gallery','ftp.bryansuijkerland.nl/photogallery','wsvd_operator','welkom123','Express','',''),
 ('252','sthomson','Webify Blog','chrisbird.heliohost.org/blog','csbird','samsond','Express','',''),
 ('253','','Webify+Blog','chrisbird.heliohost.org/blog/admin/index.php','','','','',''),
 ('254','','Webify+Contact+Form','localhost/contactform/admin/index.php','','','','',''),
 ('255','','Webify+Photo+Gallery','localhost/photogallery/admin/index.php','','','','',''),
 ('256','eseabiri','Webify Blog','essencebrand.com/blog','essence','2012batusai','Express','',''),
 ('257','','Webify+Blog','essencebrand.com/blog/admin/index.php','','','','',''),
 ('258','demo','Webify Link Directory','webifydir.com/','arron','blissssilb','Express','',''),
 ('259','','Webify+Link+Directory','webifydir.com/admin/index.php','','','','',''),
 ('260','','Webify+Video+Gallery','www.btpnsabah.edu.my/videogallery/admin/index.php','','','','',''),
 ('261','','','www.gardenservice.ltd.uk/webifycore/admin/login.php','','','','',''),
 ('262','mpalmer','Webify Photo Gallery','is4tech.com/sams','admin','admin','Express','',''),
 ('263','mpalmer','Webify Photo Gallery','is4tech.com/','admin','admin','Express','',''),
 ('264','mpalmer','Webify Photo Gallery','is4tech.com/photogallery','admin','admin','Express','',''),
 ('265','','Webify+Photo+Gallery','is4tech.com/sams/public_html/photogallery/admin/index.php','','','','',''),
 ('266','','','mavcgraphics.com/VideoGallery/webifycore/admin/login.php','','','','',''),
 ('267','','Webify+Photo+Gallery','is4tech.com/sams/public_html/admin/index.php','','','','',''),
 ('268','','Webify+Blog','cwdevelopers.com/blog/blog/admin/index.php','','','','',''),
 ('269','','Webify+Blog','cwdevelopers.com/blog/admin/index.php','','','','',''),
 ('270','','Webify+Blog','capstone.kwokinator.com/admin/index.php','','','','',''),
 ('271','','Webify+Blog','localhost/Tienda/blog/admin/index.php','','','','',''),
 ('272','','$script_title','$domain','','','','$rowxxx',''),
 ('273','','Webify+Blog','www.rawe.nl/blog/admin/index.php','','','','',''),
 ('274','','Webify+Contact+Form','www.rawe.nl/contactform/admin/index.php','','','','',''),
 ('275','starwolf','Webify Video Gallery','video.bengt-rosby.se/videogallery','isa7naV','9huNdE','Express','',''),
 ('276','','Webify+Video+Gallery','www.mavcgraphics.com/VideoGallery/videogallery/admin/index.php','','','','',''),
 ('277','','Webify+Blog','alirazavi.ir/blog/admin/index.php','','','','',''),
 ('278','','Webify+Blog','localhost/greens/Pages/public/blog/admin/index.php','','','','',''),
 ('279','dear123','Webify Video Gallery','enzine.net46.net/videogallery','admin','aditya2311','Express','',''),
 ('280','dear123','Webify Video Gallery','enzine.net46.net/public_html','admin','aditya2311','Express','',''),
 ('281','','Webify+Link+Directory','www.webifydir.com/admin/index.php','','','','',''),
 ('282','','Webify+Video+Gallery','ccka.colerainecomputerclinic.co.uk/videogallery/admin/index.php','','','','',''),
 ('283','','Webify+Blog','www.philiplawson.net/New/blog/admin/index.php','','','','',''),
 ('284','','Webify+Photo+Gallery','www.triskelionhandshakes.com/photogallery/admin/index.php','','','','',''),
 ('285','','Webify+Video+Gallery','localhost/webify/videogallery/admin/index.php','','','','',''),
 ('286','','Webify+Video+Gallery','localhost/Others/video/app1/videogallery/admin/index.php','','','','',''),
 ('287','graphixbaby','Webify Video Gallery','cliptricity.com/','graphixbaby','dyllan18','Express','',''),
 ('288','','Webify+Video+Gallery','www.cliptricity.com/admin/index.php','','','','',''),
 ('289','','Webify+Blog','76.16.20.97/blog/blog/admin/index.php','','','','',''),
 ('290','','Webify+Photo+Gallery','files.pikeitservices.com.au/photogallery/admin/index.php','','','','',''),
 ('291','','Webify+Photo+Gallery','gallery.wilkie.id.au/admin/index.php','','','','',''),
 ('292','','Webify+Video+Gallery','localhost/admin/index.php','','','','',''),
 ('293','','Webify+Video+Gallery','1357.a.hostable.me/videogallery/admin/index.php','','','','',''),
 ('294','','Webify+Blog','securicomms.com/blog/admin/index.php','','','','',''),
 ('295','info@standart.nl','Webify Blog','bali-beach-villa.com/blog','admin','zoedante','Express','',''),
 ('296','','Webify+Video+Gallery','cliptricity.com/admin/index.php','','','','',''),
 ('297','','Webify+Blog','www.bali-beach-villa.com/blog/admin/index.php','','','','',''),
 ('298','','','www.artforextrading.com/svsrealstudio/webifycore/admin/login.php','','','','',''),
 ('299','','Webify+Video+Gallery','www.aquainstall.co.uk/portfolio/admin/index.php','','','','',''),
 ('300','','Webify+Video+Gallery','musicdock.me/videogallery/admin/index.php','','','','',''),
 ('301','','Webify+Photo+Gallery','www.ca-network.co.uk/photogallery/admin/index.php','','','','',''),
 ('302','','Webify+Photo+Gallery','ca-network.co.uk/photogallery/admin/index.php','','','','',''),
 ('303','','Webify+Video+Gallery','tinybeats.com/videogallery/admin/index.php','','','','',''),
 ('304','demo','Webify Blog','turnkey.webify.ws/blog','admin','admin','Express','',''),
 ('305','','Webify+Blog','turnkey.webify.ws/blog/admin/index.php','','','','',''),
 ('306','rob c','Webify Photo Gallery','computeranything.co.uk/photogallery','admin','password','Express','',''),
 ('307','','Webify+Photo+Gallery','computeranything.co.uk/photogallery/admin/index.php','','','','',''),
 ('308','','Webify+Blog','www.upnextltd.com/html/blog/admin/index.php','','','','',''),
 ('309','','Webify+Blog','feynman/web/pepe/curso_web/php/WebifyBlog/blog/admin/index.php','','','','',''),
 ('310','','Webify+Blog','clubwhisky.se/blog/admin/index.php','','','','',''),
 ('311','','Webify+Video+Gallery','tinybeats.com/admin/index.php','','','','',''),
 ('312','','Webify+Blog','feynman/web/pepe/blog/admin/index.php','','','','',''),
 ('313','','Webify+Video+Gallery','localhost/webifycore/videogallery/admin/index.php','','','','',''),
 ('314','sgkhosla','Webify Video Gallery','justplaypianotabs.com/videogallery','sgupta','devika96','Express','',''),
 ('315','','Webify+Video+Gallery','clubwhisky.se/videogallery/admin/index.php','','','','',''),
 ('316','JOPHESTUS','Webify Blog','blackminor.co.cc/blog','JOPHESTUS','mentos98','Express','',''),
 ('317','','Webify+Blog','www.henniesplace.co.za/blog/admin/index.php','','','','',''),
 ('318','','Webify+Blog','splack.net/site/admin/index.php','','','','',''),
 ('319','','Webify+Blog','www.buxam.com/blog/admin/index.php','','','','',''),
 ('320','','Webify+Blog','www.yachtsbhc.com/blog/admin/index.php','','','','',''),
 ('321','','Webify+Video+Gallery','www.youtubeassociation.com/yta/admin/index.php','','','','',''),
 ('322','demo','Webify Blog','hbgfs.com/blog','arron','blissssilb','Express','',''),
 ('323','','Webify+Blog','www.cwdevelopers.com/blog/admin/index.php','','','','',''),
 ('324','','Webify+Video+Gallery','www.belindaroberts.com/wp/admin/index.php','','','','',''),
 ('325','','Webify+Blog','localhost/amwayblog/blog/admin/index.php','','','','',''),
 ('326','','Webify+Video+Gallery','127.0.0.1/videos/admin/index.php','','','','',''),
 ('327','boo7','Webify Blog','boo7.net/blog','boo7','boo7','Express','',''),
 ('328','','Webify+Blog','boo7.net/blog/admin/index.php','','','','',''),
 ('329','','Webify+Blog','www.boo7.net/blog/admin/index.php','','','','',''),
 ('330','','Webify+Video+Gallery','www.tinybeats.com/admin/index.php','','','','',''),
 ('331','demo','Webify Video Gallery','becomingpua.com/videos','arron','blissssilb','Express','',''),
 ('332','','','www.southernstarenterprises.net/great_adventure/webifycore/admin/login.php','','','','',''),
 ('333','','Webify+Photo+Gallery','perceedesoleil.net/photogallerie/admin/index.php','','','','',''),
 ('334','','Webify+Blog','www.turnkey.webify.ws/blog/admin/index.php','','','','',''),
 ('335','','Webify+Photo+Gallery','creative.local/gallery/admin/index.php','','','','',''),
 ('336','','Webify+Video+Gallery','www.emergencyvideobroadcast.com/vids/admin/index.php','','','','',''),
 ('337','Scotty13','Webify Blog','myglobalpnr.com/blog','admin','pass','Express','',''),
 ('338','','Webify+Blog','myglobalpnr.com/blog/admin/index.php','','','','',''),
 ('339','','Webify+Photo+Gallery','kennyellaway.com/photogallery/admin/index.php','','','','',''),
 ('340','test','Webify Photo Gallery','cirbusphotography.com/','admin','admin123','Express','',''),
 ('341','','Webify+Photo+Gallery','cirbusphotography.com/admin/index.php','','','','',''),
 ('342','hasan','Webify Contact Form','ammondxb.com/contactform','obai','DNid23S9Dx7y','Express','',''),
 ('343','','Webify+Blog','localhost/xxxx/admin/index.php','','','','',''),
 ('344','','Webify+Video+Gallery','becomingpua.com/videos/admin/index.php','','','','',''),
 ('345','','Webify+Blog','www.emergencyvideobroadcast.com/blog/admin/index.php','','','','',''),
 ('346','nashy','Webify Blog','ftp.thenashy.com/quit','nashy','P@55wolD','Express','',''),
 ('347','','Webify+Blog','thenashy.com/quit/admin/index.php','','','','',''),
 ('348','vibe81','Webify Blog','bunkica.eu/blog','katja','pina123','Express','',''),
 ('349','','Webify+Blog','bunkica.eu/blog/admin/index.php','','','','',''),
 ('350','vibe81','Webify Photo Gallery','bunkica.eu/photogallery','katja','pina123','Express','',''),
 ('351','test','Webify Blog','nutrition.contentify.ws/','admin','admin','Express','',''),
 ('352','','Webify+Blog','nutrition.contentify.ws/admin/index.php','','','','',''),
 ('353','test','Webify Blog','fitness.contentify.ws/','admin','admin','Express','',''),
 ('354','','Webify+Blog','fitness.contentify.ws/admin/index.php','','','','',''),
 ('355','test','Webify Blog','fatloss.contentify.ws/','admin','admin','Express','',''),
 ('356','','Webify+Blog','fatloss.contentify.ws/admin/index.php','','','','',''),
 ('357','test','Webify Blog','bodybuilding.contentify.ws/','admin','admin','Express','',''),
 ('358','worst','Webify Video Gallery','bestandworstcommercials.com/videogallery','tommy6969','b&w69','Express','',''),
 ('359','','Webify+Blog','clamaami.com/blog-cristiano/admin/index.php','','','','',''),
 ('360','nosidexp','Webify Video Gallery','unvideo.net/www','nosidexp','vicentaxp2008','Express','',''),
 ('361','nosidexp','Webify Video Gallery','unvideo.net/','nosidexp','vicentaxp2008','Express','',''),
 ('362','','Webify+Video+Gallery','unvideo.net/admin/index.php','','','','',''),
 ('363','','Webify+Blog','hbgfs.com/blog/admin/index.php','','','','',''),
 ('364','demo','Webify Link Directory','demo.webify.ws/linkdirectory','admin','admin','Express','',''),
 ('365','','Webify+Link+Directory','demo.webify.ws/linkdirectory/admin/index.php','','','','',''),
 ('366','','Webify+Blog','iranieshad.com/blog/admin/index.php','','','','',''),
 ('367','','Webify+Blog','www.iranieshad.com/admin/index.php','','','','',''),
 ('368','arzoo623','Webify Blog','stsahmes.org/blog','arzoo623','giblin23','Express','',''),
 ('369','','Webify+Video+Gallery','kepplomat.dsmynas.org/videogallery/admin/index.php','','','','',''),
 ('370','','Webify+Blog','pulsorgaming.com/blog/admin/index.php','','','','',''),
 ('371','','Webify+Blog','www.pulsorgaming.com/blog/admin/index.php','','','','',''),
 ('372','','Webify+Photo+Gallery','www.familybeloved.com/webifycore/photogallery/admin/index.php','','','','',''),
 ('373','','Webify+Blog','www.kol.it/blog/admin/index.php','','','','',''),
 ('374','','Webify+Blog','localhost/webifyblog/admin/index.php','','','','',''),
 ('375','mikhail','Webify Video Gallery','yourbusinessbranding.com//development/mikhail','admin','videos','Express','',''),
 ('376','','Webify+Photo+Gallery','hbgfs.com/photo//admin/index.php','','','','',''),
 ('377','evelcom','Webify Video Gallery','group-rm.com/videogallery','evelcom','@evelnet1960','Express','',''),
 ('378','dtolmie','Webify Blog','photogenics.eu/blog','photogenics','prophecy','Express','',''),
 ('379','','Webify+Video+Gallery','www.i3cx.com/videogallery/admin/index.php','','','','',''),
 ('380','','','www.mavcgraphics.com/VideoGallery/videogallery/admin/login.php','','','','',''),
 ('381','','','www.mavcgraphics.com/VideoGallery/webifycore/admin/login.php','','','','',''),
 ('382','','','www.mavcgraphics.com/webifycore/admin/login.php','','','','',''),
 ('383','','Webify+Blog','www.hajnika.ro/blog/admin/index.php','','','','',''),
 ('384','','Webify+Blog','ancientalien/blog/admin/index.php','','','','',''),
 ('385','','Webify+Video+Gallery','topvideos.es/admin/index.php','','','','',''),
 ('386','','Webify+Video+Gallery','freevideoclasses.org/videogallery/admin/index.php','','','','',''),
 ('387','','Webify+Video+Gallery','freevideoclasses.org/admin/index.php','','','','',''),
 ('388','','Webify+Video+Gallery','www.freevideoclasses.org/admin/index.php','','','','',''),
 ('389','','Webify+Contact+Form','venueline.com/form/contactform/admin/index.php','','','','',''),
 ('390','','Webify+Blog','www.cathyrosen.com/blog/admin/index.php','','','','',''),
 ('391','','Webify+Video+Gallery','www.boekehofshop.nl/video/admin/index.php','','','','',''),
 ('392','','Webify+Blog','nlali.com.nu/blog/admin/index.php','','','','',''),
 ('393','','Webify+Blog','cathyrosen.com/blog/admin/index.php','','','','',''),
 ('394','','Boekehof+Shop+Video+Gallery','www.boekehofshop.nl/video/admin/index.php','','','','',''),
 ('395','','Webify+Video+Gallery','www.bestandworstcommercials.com/videogallery/admin/index.php','','','','',''),
 ('396','','Webify+Blog','www.vondude.com/blog/admin/index.php','','','','',''),
 ('397','','Webify+Blog','www.the-hog-farm.net/blog/admin/index.php','','','','',''),
 ('398','','Webify+Photo+Gallery','www.cirbusphotography.com/admin/index.php','','','','',''),
 ('399','','Webify+Link+Directory','localhost/bankesite/WebifyLinkDirectory/linkdirectory/admin/index.php','','','','',''),
 ('400','','Webify+Contact+Form','thediversity.de/contactform/admin/index.php','','','','',''),
 ('401','','Webify+Photo+Gallery','3ryd.com/photos/admin/index.php','','','','',''),
 ('402','','Webify+Blog','noelvisser.com/blog/admin/index.php','','','','',''),
 ('403','','Webify+Video+Gallery','www.eosadicto.com/videoplayer/admin/index.php','','','','',''),
 ('404','','Webify+Video+Gallery','www.reload.ie/videogallery/admin/index.php','','','','',''),
 ('405','','Webify+Photo+Gallery','www.iklatch.com/photogallery/admin/index.php','','','','',''),
 ('406','','Webify+Blog','entdoctor.info/blog/admin/index.php','','','','',''),
 ('407','','Webify+Blog','192.168.56.1/blog/admin/index.php','','','','',''),
 ('408','Alzarouni','Webify Blog','al-zarouni.com/blog','Alzarouni','abdullah0504626289','Express','',''),
 ('409','Alzarouni','Webify Blog','al-zarouni.com/','Alzarouni','abdullah0504626289','Express','',''),
 ('410','Alzarouni','Webify Blog','al-zarouni.com/www.al-zarouni.com/blog','Alzarouni','abdullah0504626289','Express','',''),
 ('411','','Vacant+Video+Gallery','www.reload.ie/videogallery/admin/index.php','','','','',''),
 ('412','','Webify+Blog','betafish.jp.pn/admin/index.php','','','','',''),
 ('413','','Webify+Video+Gallery','bendatrend.com/getcredithealthy1.com/vids/admin/index.php','','','','',''),
 ('414','','Webify+Video+Gallery','getcredithealthy1.com/vids/admin/index.php','','','','',''),
 ('415','','Webify+Video+Gallery','testing/admin/index.php','','','','',''),
 ('416','','Webify+Video+Gallery','www.raaddebom.nl/videogallery/admin/index.php','','','','',''),
 ('417','','Webify+Photo+Gallery','rayleighflowers.co.uk/photos/gallery/admin/index.php','','','','',''),
 ('418','','Webify+Contact+Form','www.venueline.com/form/contactform/admin/index.php','','','','',''),
 ('419','','Webify+Contact+Form','sshospital.org/contactform/admin/index.php','','','','',''),
 ('420','','Webify+Photo+Gallery','lyburnconstruction.co.uk/home/photo/admin/index.php','','','','',''),
 ('421','','Webify+Photo+Gallery','lyburnconstruction.co.uk/photo/admin/index.php','','','','',''),
 ('422','','Webify+Photo+Gallery','lyburnconstruction.co.uk/home/admin/index.php','','','','',''),
 ('423','','Webify+Blog','localhost:63473/blog/admin/index.php','','','','',''),
 ('424','bill.bond','Webify Blog','188.121.45.64/blog','ecdinsight','Insight1','Express','',''),
 ('425','Shirley_admin','Webify Blog','dreaming-poetry.dk/blog','Shirley_admin','Zanni12468','Express','',''),
 ('426','fambaech','Webify Blog','mortensdagpleje.dk/','admin','admin','Express','',''),
 ('427','','Webify+Video+Gallery','www.becomingpua.com/videos/admin/index.php','','','','',''),
 ('428','','Webify+Blog','itornet.com/blog2/admin/index.php','','','','',''),
 ('429','','Webify+Blog','www.itornet.com/blog2/admin/index.php','','','','',''),
 ('430','shyrex88','Webify Video Gallery','geniusbr.com/videogallery','admin','admin','Express','',''),
 ('431','','Webify+Video+Gallery','geniusbr.com/videogallery/admin/index.php','','','','',''),
 ('432','','Webify+Blog','www.luciferslitteredchest.com/blog/admin/index.php','','','','',''),
 ('433','','Webify+Video+Gallery','hmp.corbincreative.net/videogallery/admin/index.php','','','','',''),
 ('434','','Webify+Blog','www.karachioffer.com/pappupoint/admin/index.php','','','','',''),
 ('435','danchik','Webify Contact Form','funxion.com/paytomeet','danchik','Pay2Meet','Express','',''),
 ('436','DesiStyle','Webify Video Gallery','desistyle.tk/videos','DesiStyle','islandz82','Express','',''),
 ('437','','Webify+Contact+Form','funxion.com/paytomeet/contactform/admin/index.php','','','','',''),
 ('438','','Webify+Photo+Gallery','babeplaza.net/photogallery/admin/index.php','','','','',''),
 ('439','tommy48','Webify Video Gallery','bestandworstcommercials.com/videogallery','croft1969','tommy6969','Express','',''),
 ('440','','Webify+Video+Gallery','bestandworstcommercials.com/videogallery/admin/index.php','','','','',''),
 ('441','','Webify+Video+Gallery','lxxsquadron.com/Members/VideoGallery/admin/index.php','','','','',''),
 ('442','','Webify+Link+Directory','localhost/linkdirectory/admin/index.php','','','','',''),
 ('443','','Webify+Photo+Gallery','adult.ocphotography.me/photogallery/admin/index.php','','','','',''),
 ('444','','Webify+Link+Directory','shoppingtravels.nl/libs/admin/index.php','','','','',''),
 ('445','free_laptop','Webify Link Directory','shoppingtravels.nl/','free','letmein2day','Express','',''),
 ('446','','Webify+Link+Directory','shoppingtravels.nl/admin/index.php','','','','',''),
 ('447','cxs','Webify Blog','backroadsmaui.com/blog','admin','3bc2bc','Express','',''),
 ('448','','Webify+Photo+Gallery','www.la-photo.com/photogallery/admin/index.php','','','','',''),
 ('449','','Webify+Blog','www.la-photo.com/blog/admin/index.php','','','','',''),
 ('450','paumil','Webify Contact Form','sanghvitransline.com/contactform','admin','asaus','Express','',''),
 ('451','','Webify+Contact+Form','sanghvitransline.com/contactform/admin/index.php','','','','',''),
 ('452','','Webify+Contact+Form','azautoglassfix.com/contactform/admin/index.php','','','','',''),
 ('453','','Webify+Blog','www.hbgfs.com/blog/admin/index.php','','','','',''),
 ('454','','Webify+Blog','www.noelvisser.com/blog/admin/index.php','','','','',''),
 ('455','','Webify+Blog','backroadsmaui.com/blog/admin/index.php','','','','',''),
 ('456','adminn','Webify Video Gallery','videogallery.web44.net/','hairilnua','hairilnua867','Express','',''),
 ('457','','Webify+Contact+Form','www.azautoglassfix.com/contactform/admin/index.php','','','','',''),
 ('458','','Webify+Blog','omakohus.eu/alisa/admin/index.php','','','','',''),
 ('459','','Webify+Video+Gallery','127.0.0.1/Mailyse/videogallery/admin/index.php','','','','',''),
 ('460','','Webify+Photo+Gallery','adult.ocphotography.me/admin/index.php','','','','',''),
 ('461','','Webify+Photo+Gallery','www.cubedecor.com.hk/photogallery/admin/index.php','','','','',''),
 ('462','jsherman76','Webify Contact Form','invicapital.com/contactform','invicapital','linnked','Express','',''),
 ('463','','Webify+Blog','www.cubedecor.com.hk/v2/blog/admin/index.php','','','','',''),
 ('464','','Webify+Blog','www.thefletch.com/blog/admin/index.php','','','','',''),
 ('465','','Webify+Blog','ptcadvice.com/blog/admin/index.php','','','','',''),
 ('466','','Webify+Photo+Gallery','backroadsmaui.com/photogallery/admin/index.php','','','','',''),
 ('467','','Webify+Blog','www.qldstreetcar.com.au/development/blog/admin/index.php','','','','',''),
 ('468','','Webify+Video+Gallery','video.lenatfilms.ru/videogallery/admin/index.php','','','','',''),
 ('469','radiorinia','Webify Contact Form','ftp.radiorinia.ch/contactform','radiori','123@456','Express','',''),
 ('470','radiorinia','Webify Contact Form','ftp.radiorinia.ch//public_html/portal','radiori_geni','123@456','Express','',''),
 ('471','radiorinia','Webify Contact Form','ftp.radiorinia.ch/kontakt','radiori_geni','123@456','Express','',''),
 ('472','','Webify+Photo+Gallery','www.fgtdallas.org/photogallery/admin/index.php','','','','',''),
 ('473','','Webify+Blog','www.upnextltd.com/english/blog/admin/index.php','','','','',''),
 ('474','','Webify+Video+Gallery','www.musicdock.me/videogallery/admin/index.php','','','','',''),
 ('475','','Webify+Video+Gallery','mailyse.local/videogallery/admin/index.php','','','','',''),
 ('476','','Webify+Photo+Gallery','www.cubedecor.com.hk/v2/photogallery/admin/index.php','','','','',''),
 ('477','','Webify+Blog','vickistar.co/webifycore/blog/admin/index.php','','','','',''),
 ('478','freestate','Webify Link Directory','schwarzzeiger.de/','freestate','lpp2609','Express','',''),
 ('479','','Webify+Blog','thehidingcow.com/blog/admin/index.php','','','','',''),
 ('480','','Webify+Photo+Gallery','thehidingcow.com/photogallery/admin/index.php','','','','',''),
 ('481','bossonline','Webify Contact Form','billing.mhosti.com/contactform','Boss','vanatvaleti22','Express','',''),
 ('482','','Webify+Contact+Form','billing.mhosti.com/contactform/admin/index.php','','','','',''),
 ('483','','Webify+Blog','www.thehidingcow.com/blog/admin/index.php','','','','',''),
 ('484','','Webify+Contact+Form','hhroskilde.dk/contactform/admin/index.php','','','','',''),
 ('485','Kudjoi','Webify Photo Gallery','ftp.biozi.net/photogallery','Kudjoi','salasana1','Express','',''),
 ('486','','Webify+Photo+Gallery','biozi.net/photogallery/admin/index.php','','','','',''),
 ('487','','Webify+Blog','www.thepievillage.co.uk/blog/admin/index.php','','','','',''),
 ('488','','Webify+Blog','www.entdoctor.info/blog/admin/index.php','','','','',''),
 ('489','','Webify+Contact+Form','www.cubedecor.com.hk/v2/contactform/admin/index.php','','','','',''),
 ('490','','Webify+Business+Directory','webify.ws/apps/businessdirectory/admin/index.php','','','','',''),
 ('491','demo','Webify Blog','perioraldermatitiscure.com/','denise','lovelove','Express','',''),
 ('492','','Webify+Blog','perioraldermatitiscure.com/admin/index.php','','','','',''),
 ('493','','Webify+Blog','www.perioraldermatitiscure.com/admin/index.php','','','','',''),
 ('494','','Webify+Video+Gallery','christians-values.com/videogallery/admin/index.php','','','','',''),
 ('495','jajarvin','Webify Link Directory','jajarvin.freeunix.net/linkdirectory','jajarvin','nuoli007','Express','',''),
 ('496','','Webify+Video+Gallery','www.zzleech.iz.rs/videogallery/admin/index.php','','','','',''),
 ('497','','Webify+Video+Gallery','omekaservices.net/videogallery/admin/index.php','','','','',''),
 ('498','susshim','Webify Video Gallery','rocksdaworld.com/videogallery','susshim','susmita143','Express','',''),
 ('499','sohail.moon','Webify Video Gallery','postclassified.co.uk/','admin','admin','Express','',''),
 ('500','','Webify+Video+Gallery','www.christians-values.com/videogallery/admin/index.php','','','','',''),
 ('501','cristifilip','Webify Photo Gallery','tineretpc.net/photogallery','adminul','weekend','Express','',''),
 ('502','','Webify+Photo+Gallery','tineretpc.net/criss/twb/photogallery/admin/index.php','','','','',''),
 ('503','','Webify+Blog','freeusefulstuff.com/blog/admin/index.php','','','','',''),
 ('504','','Webify+Blog','templecorran.co.uk/blog/admin/index.php','','','','',''),
 ('505','','Webify+Blog','detje.org/blog/admin/index.php','','','','',''),
 ('506','','Webify+Photo+Gallery','ankor-t.com/gallery/admin/index.php','','','','',''),
 ('507','','Webify+Blog','helpless-laughter.net/Cobra/admin/index.php','','','','',''),
 ('508','topkalouis','Webify Video Gallery','propheteisrael.com/videogallery','topkalouis','Bonjor1change','Express','',''),
 ('509','','Webify+Photo+Gallery','wf.virtualascona.net/photogallery/admin/index.php','','','','',''),
 ('510','','Webify+Link+Directory','webify.ws/apps/linkdirectory/admin/index.php','','','','',''),
 ('511','','Webify+Video+Gallery','webify.ws/apps/videogallery/admin/index.php','','','','',''),
 ('512','frknff','Webify Blog','zeyneloney.com/blog','zeynel','123zeynel','Express','',''),
 ('513','','Webify+Blog','zeyneloney.com/blog/admin/index.php','','','','',''),
 ('514','','Webify+Blog','www.zeyneloney.com/blog/admin/index.php','','','','',''),
 ('515','','Webify+Video+Gallery','10.14.19.239/videogallery/admin/index.php','','','','',''),
 ('516','nikacole','Webify Video Gallery','cyberdrivewebhosting.com/videogallery','rob','welcome10','Express','',''),
 ('517','nikacole','Webify Video Gallery','cyberdrivewebhosting.com/','rob','welcome10','Express','',''),
 ('518','','Webify+Video+Gallery','www.vision81.com/admin/index.php','','','','',''),
 ('519','','Webify+Blog','qldstreetcar.com.au/development/blog/admin/index.php','','','','',''),
 ('520','','Webify+Link+Directory','aquainstall.co.uk/pet-shop/admin/index.php','','','','',''),
 ('521','','Webify+Photo+Gallery','qldstreetcar.com.au/development/photogallery/admin/index.php','','','','',''),
 ('522','','Vacant+Video+Gallery','reload.ie/videogallery/admin/index.php','','','','',''),
 ('523','renfrewgroup','Webify Blog','217.28.135.30/blog','renfrewgroup','Install1!','Express','',''),
 ('524','','Webify+Photo+Gallery','pictures.onebigpornsite.com/admin/index.php','','','','',''),
 ('525','','Webify+Blog','192.168.1.2/blog/admin/index.php','','','','',''),
 ('526','','Webify+Contact+Form','www.kenni12.square7.ch/contactform/admin/index.php','','','','',''),
 ('527','','Webify+Video+Gallery','www.1357.a.hostable.me/videogallery/admin/index.php','','','','',''),
 ('528','','Webify+Video+Gallery','www.logoreci.com/videogallery/admin/index.php','','','','',''),
 ('529','','Webify+Photo+Gallery','ademakcay.de/photogallery/admin/index.php','','','','',''),
 ('530','jonpfarmer','Webify Contact Form','c0119790.myzen.co.uk/contactform','jonpfarmer','peggy2007','Express','',''),
 ('531','','Webify+Contact+Form','c0119790.myzen.co.uk/contactform/admin/index.php','','','','',''),
 ('532','cmidkiff','Webify Blog','midkiff.us/httpdocs','cmidkiff','interact','Express','',''),
 ('533','','Webify+Photo+Gallery','86.orz.hm/test/admin/index.php','','','','',''),
 ('534','urvreak','Webify Blog','internauta.net16.net/blog','juliangardella@hotmail.com','36373910g','Express','',''),
 ('535','kaffikeelz','Webify Blog','kaffikeelz.info/','kaffikeelz','oluwatoba','Express','',''),
 ('536','','','localhost/WebifyBlog/webifycore/admin/index.php','','','','',''),
 ('537','','','localhost/WebifyBlog/admin/index.php','','','','',''),
 ('538','test','Webify Business Directory','demo.webify.ws/businessdirectory','admin','admin','Express','',''),
 ('539','','Webify+Business+Directory','demo.webify.ws/businessdirectory/admin/index.php','','','','',''),
 ('540','VIPcardlv','Webify Blog','vipcard.lv/blog','VIPcard','Liga3112','Express','',''),
 ('541','','Webify+Blog','vipcard.lv/blog/admin/index.php','','','','',''),
 ('542','dracula77','Webify Contact Form','vladimirkuljak.com/sayhello','vkuljak','Jennifer_4321','Express','',''),
 ('543','','Webify+Contact+Form','vladimirkuljak.com/sayhello/admin/index.php','','','','',''),
 ('544','','Webify+Link+Directory','test.gent10.com/admin/index.php','','','','',''),
 ('545','','Webify+Photo+Gallery','kqiku.com/photogallery/admin/index.php','','','','',''),
 ('546','','Webify+Digital+Cart','www.webify.ws/apps/digitalcart/admin/index.php','','','','',''),
 ('547','','Webify+Blog','petsuppliesunlimited.biz/blog/admin/index.php','','','','',''),
 ('548','','Webify Link Directory','webifydirectory.ws/','arron','blissssilb','Express','',''),
 ('549','','Webify+Link+Directory','webifydirectory.ws/admin/index.php','','','','',''),
 ('550','','Webify+Contact+Form','gapture.com/contactform/admin/index.php','','','','',''),
 ('551','','Webify+Link+Directory','kuveli.com/linkdirectory/admin/index.php','','','','',''),
 ('552','','Webify+Blog','blog.megaton.cl/admin/index.php','','','','',''),
 ('553','','Webify+Video+Gallery','www.hiapr.org/webifycore/videogallery/admin/index.php','','','','',''),
 ('554','','Webify+Blog','id.world.mu/blog/admin/index.php','','','','',''),
 ('555','','Webify+Digital+Cart','webify.ws/apps/digitalcart/admin/index.php','','','','',''),
 ('556','','Webify+Photo+Gallery','www.thepievillage.co.uk/gallery/photogallery/admin/index.php','','','','',''),
 ('557','','Webify Blog','tunna.org.uk/blog','admin','dulwichhamlet8','Express','',''),
 ('558','','Webify+Blog','tunna.org.uk/blog/admin/index.php','','','','',''),
 ('559','','Webify Contact Form','samisaicu.ias3.com/contactform','admin','admin','Express','',''),
 ('560','','Webify+Blog','tunna.org.uk/projectbf/blog/admin/index.php','','','','',''),
 ('561','','Webify Blog','tunna.org.uk/projectbf/blog','admin','dulwichhamlet8','Express','',''),
 ('562','','Webify+Blog','projectbf.com/blog/admin/index.php','','','','',''),
 ('563','','Webify+Blog','deril.pre100.sk/blog/admin/index.php','','','','',''),
 ('564','soaj','Webify Blog','www14.subdomain.com/blog','johan','jangan','Express','',''),
 ('565','','Webify+Blog','www.id.skul.de/blog/admin/index.php','','','','',''),
 ('566','','Webify+Photo+Gallery','192.168.9.5/photogallery/admin/index.php','','','','',''),
 ('567','','Webify+Contact+Form','www.octantstudio.com/form/contactform/admin/index.php','','','','',''),
 ('568','','Webify Blog','sijaypage.16mb.com/blog','admin','6285728256529','Express','',''),
 ('569','','Webify+Photo+Gallery','90.190.236.20/photogallery/admin/index.php','','','','',''),
 ('570','','Webify+Photo+Gallery','www.cycle-fast.co.uk/photogallery/admin/index.php','','','','',''),
 ('571','','Webify+Photo+Gallery','90.190.236.20/pildid/admin/index.php','','','','',''),
 ('572','','Webify+Video+Gallery','ktube.kmachine.org/admin/index.php','','','','',''),
 ('573','','','ktube.kmachine.org/webifycore/admin/index.php','','','','support',''),
 ('574','','Webify+Video+Gallery','ktube.kmachine.org/videogallery/admin/index.php','','','','',''),
 ('575','','Webify+Video+Gallery','192.168.1.114/admin/index.php','','','','',''),
 ('576','','Webify+Blog','e-volve.co.za/blog/admin/index.php','','','','',''),
 ('577','','Webify+Blog','e-volve.co.za/verandah/blog/admin/index.php','','','','',''),
 ('578','','Webify+Video+Gallery','hiapr.org/webifycore/videogallery/admin/index.php','','','','',''),
 ('579','','Webify+Blog','verandah-restorations.co.za/blog/admin/index.php','','','','',''),
 ('580','','Webify Blog','sunsetautomotive.biz/blog','admin','passw0rd0','Express','',''),
 ('581','','Webify+Blog','sunsetautomotive.biz/blog/admin/index.php','','','','',''),
 ('582','','Webify Blog','rawbeliefs.com/blog','rawadmin','scooby1003','Express','',''),
 ('583','','Webify Contact Form','heidirasmussen.com/contact','admin','gramal1ly','Express','',''),
 ('584','','Webify+Video+Gallery','www.sin7media.com/videogallery/admin/index.php','','','','',''),
 ('585','','','demo.webify.ws/webifycore/admin/index.php','','','','',''),
 ('586','','Webify+Blog','drammendykkersenter.no/blog/admin/index.php','','','','',''),
 ('587','','Webify+Blog','www.verandah-restorations.co.za/blog/admin/index.php','','','','',''),
 ('588','','Webify Blog','blog.wigos.org/blog','DaKa','180995280696','Express','',''),
 ('589','','Webify+Blog','blog.wigos.org/admin/index.php','','','','',''),
 ('590','','Webify+Blog','www.flstudio-point.de/admin/index.php','','','','',''),
 ('591','','Webify+Video+Gallery','www.lxxsquadron.com/Members/VideoGallery/admin/index.php','','','','',''),
 ('592','','Webify+Blog','heppni.be/blog/admin/index.php','','','','',''),
 ('593','','Webify Blog','summit-design.co.uk/','willdawbarn','manu03','Express','',''),
 ('594','','Webify+Blog','project.vsjnetwork.com/blog/admin/index.php','','','','',''),
 ('595','','Webify+Video+Gallery','webox.dyndns.info/video/admin/index.php','','','','',''),
 ('596','','Webify+Video+Gallery','webox.dyndns.info/admin/index.php','','','','',''),
 ('597','','Webify+Blog','www.e-volve.co.za/blog/admin/index.php','','','','',''),
 ('598','','Webify Blog','netionweb.zxq.net/blog','admin','611955121','Express','',''),
 ('599','','Webify Blog','ftp.netionweb.x10.mx/blog','admin','611955121','Express','',''),
 ('600','','Webify+Blog','netionweb.x10.mx/blog/admin/index.php','','','','',''),
 ('601','','Webify Video Gallery','netionweb.x10.mx/videogallery','admin','611955121','Express','',''),
 ('602','','Webify Contact Form','pocomax.com/contactform','PocoMax','peewee','Express','',''),
 ('603','','Webify Video Gallery','wap.net76.net/','admin','pagol4u','Express','',''),
 ('604','','Webify Blog','ftp.strato.de/','admin','230880','Express','',''),
 ('605','','Webify Video Gallery','iperparadise.com//www/WMvideogallery','admin','admin','Express','',''),
 ('606','','Webify+Link+Directory','trouwlinks.nl/test/linkdirectory/admin/index.php','','','','',''),
 ('607','','Webify+Video+Gallery','winnermanager.com/member/videogallery/admin/index.php','','','','',''),
 ('608','','Webify+Blog','192.168.33.2/blog/admin/index.php','','','','',''),
 ('609','','','winnermanager.com/member/videogallery/admin/login.php','','','','',''),
 ('610','','Webify+Blog','www.sys-h.de/blog/admin/index.php','','','','',''),
 ('611','','Webify+Photo+Gallery','www.allseasonsadventures.com/photogallery/admin/index.php','','','','',''),
 ('612','','Webify+Photo+Gallery','allseasonsadventures.com/photogallery/admin/index.php','','','','',''),
 ('613','','Webify+Photo+Gallery','pixellibrary.de/photogallery/admin/index.php','','','','',''),
 ('614','','Webify+Contact+Form','www.hamac-lb.com/contactform/admin/index.php','','','','',''),
 ('615','','Webify+Link+Directory','neophytos.org/admin/index.php','','','','',''),
 ('616','','Webify+Contact+Form','dev.freeenterprisellc.com/contact-us/admin/index.php','','','','',''),
 ('617','','Webify+Blog','www.wkdwich.com/blog/admin/index.php','','','','',''),
 ('618','','Webify+Link+Directory','www.wkdwich.com/linkdirectory/admin/index.php','','','','',''),
 ('619','','Webify+Photo+Gallery','www.wkdwich.com/photogallery/admin/index.php','','','','',''),
 ('620','','Webify+Blog','localhost/WebifyBlog/blog/admin/index.php','','','','',''),
 ('621','','Webify+Blog','www.tomaszfurtak.com/blog/admin/index.php','','','','',''),
 ('622','','Webify Video Gallery','box1.host1free.com/videogallery','admin','yugioh5','Express','',''),
 ('623','','Webify+Photo+Gallery','www.tineretpc.net/criss/twb/photogallery/admin/index.php','','','','',''),
 ('624','','','kiratbir.net78.net/webifycore/admin/login.php','','','','',''),
 ('625','','Webify+Video+Gallery','192.168.10.130/videogallery/admin/index.php','','','','',''),
 ('626','','Webify+Blog','localhost/admin/index.php','','','','',''),
 ('627','','Webify+Photo+Gallery','ankor/photogallery/admin/index.php','','','','',''),
 ('628','','Webify+Video+Gallery','alsplace.poweredbyclear.com/video/admin/index.php','','','','',''),
 ('629','','Webify+Video+Gallery','alsplace.poweredbyclear.com/myvideo/admin/index.php','','','','',''),
 ('630','','Webify Photo Gallery','16industries.com/pics','admin','g1joe123#','Express','',''),
 ('631','','Webify+Photo+Gallery','16industries.com/pics/admin/index.php','','','','',''),
 ('632','','Webify+Photo+Gallery','gibbonsfirerescue.ca/photos/photogallery/admin/index.php','','','','',''),
 ('633','','Webify+Video+Gallery','amadeus-aktivity.eu/videogallery/admin/index.php','','','','',''),
 ('634','','Webify+Business+Directory','trouwlinks.nl/test/businessdirectory/admin/index.php','','','','',''),
 ('635','','Webify+Business+Directory','www.trouwfotografen.com/123/businessdirectory/admin/index.php','','','','',''),
 ('636','','Webify Contact Form','pocket-size-parrots.sixserve.net/contactform','admin','admin','Express','',''),
 ('637','','Webify+Contact+Form','pocket-size-parrots.sixserve.net/contactform/admin/index.php','','','','',''),
 ('638','','Webify+Blog','vedadganic.com/blog/admin/index.php','','','','',''),
 ('639','','Webify+Blog','blog.greenstartronics.com/admin/index.php','','','','',''),
 ('640','','Webify+Blog','member.dev/blog/admin/index.php','','','','',''),
 ('641','','Webify+Blog','wapplatform.com/blog/admin/index.php','','','','',''),
 ('642','','Webify Blog','wapplatform.com/blog','wapadmin','wapadmin','Express','',''),
 ('643','','Webify+Blog','www.photo-bloom.com/blog/admin/index.php','','','','',''),
 ('644','','Webify+Link+Directory','deex.de/linkdirectory/admin/index.php','','','','',''),
 ('645','','Webify+Contact+Form','www.randallmilner.com/contactform/admin/index.php','','','','',''),
 ('646','','Webify Video Gallery','cinema.uhostall.com/public_html','djcrot','abaclia271a','Express','',''),
 ('647','','Webify+Link+Directory','hyndburn.com/admin/index.php','','','','',''),
 ('648','','Webify Blog','anime-vid1.tk/public_html','anime-tv','mohd1998','Express','',''),
 ('649','','Webify+Photo+Gallery','localhost:8888/photogallery/admin/index.php','','','','',''),
 ('650','','Webify Link Directory','ftp.rotzfrech360grad24hnonstopshoutcastradio.net/linkdirectory','electronicbeats','85586sjm','Express','',''),
 ('651','','Webify Link Directory','mods.webify.ws/linkdirectory','admin','admin','Express','',''),
 ('652','','Webify+Link+Directory','rotzfrech360grad24hnonstopshoutcastradio.net/linkdirectory/admin/index.php','','','','',''),
 ('653','','Webify Business Directory','mods.webify.ws/businessdirectory','admin','admin','Express','',''),
 ('654','','Webify+Business+Directory','mods.webify.ws/businessdirectory/admin/index.php','','','','',''),
 ('655','','Webify Blog','ftp.cyrul.net/','admin','samsung','Express','',''),
 ('656','','Webify Blog','nighthawk.x10.mx/','Nighthawk','Reactor72#','Express','',''),
 ('657','','Webify+Blog','agata.cyrul.net/admin/index.php','','','','',''),
 ('658','','Webify+Blog','cabalo20.brinkster.net/blog/admin/index.php','','','','',''),
 ('659','','Webify Video Gallery','anime-vid1.tk/videogallery','anime-tv','mohd1998','Express','',''),
 ('660','','Webify+Video+Gallery','testing.whitelazy.net/videogallery/admin/index.php','','','','',''),
 ('661','','Webify+Link+Directory','www.hyndburn.com/admin/index.php','','','','',''),
 ('662','','Webify Video Gallery','eolgaming.net/videogallery','Hatred','mypass1290','Express','',''),
 ('663','','Webify+Link+Directory','hyndburn.crucial-it.com/admin/index.php','','','','',''),
 ('664','','Webify+Blog','www.tolizuga.host-ed.me/admin/index.php','','','','',''),
 ('665','','Webify Link Directory','cheapgamesworld.com//cheapgamesworld.com','admin','zedan2011','Express','',''),
 ('666','','Webify+Blog','108.167.179.60/admin/index.php','','','','',''),
 ('667','','Webify+Business+Directory','mods.webify.ws/wbdreviews/admin/index.php','','','','',''),
 ('668','','Webify+Link+Directory','mods.webify.ws/wldreviews/admin/index.php','','','','',''),
 ('669','','Webify Blog','k01.com.br/blog2','massareto','080808','Express','',''),
 ('670','','Webify+Blog','www.k01.com.br/blog2/blog/admin/index.php','','','','',''),
 ('671','','Webify+eDownloads','mods.webify.ws/edownloads/admin/index.php','','','','',''),
 ('672','','','senseshost.in/webifycore/admin/index.php','','','','',''),
 ('673','','Webify+Link+Directory','simplelien.be/admin/index.php','','','','',''),
 ('674','','Webify+Photo+Gallery','iklatch.com/photogallery/admin/index.php','','','','',''),
 ('675','','Webify+Blog','www.thenashy.com/quit/admin/index.php','','','','',''),
 ('676','','Webify+Contact+Form','octantstudio.com/form/contactform/admin/index.php','','','','',''),
 ('677','','Webify+Business+Directory','www.deex.de/admin/index.php','','','','',''),
 ('678','','Webify+Business+Directory','deex.de/admin/index.php','','','','',''),
 ('679','','Webify+Blog','tolizuga.host-ed.me/admin/index.php','','','','',''),
 ('680','','Webify+Video+Gallery','localhost/MithilaProject/WebifyVideoGallery/videogallery/admin/index.php','','','','',''),
 ('681','','Webify+Link+Directory','epsun.eu/admin/index.php','','','','',''),
 ('682','','Webify+Link+Directory','dogaltoplist.com/admin/index.php','','','','',''),
 ('683','','Webify+Link+Directory','www.simplelien.be/admin/index.php','','','','',''),
 ('684','signaturebail@yahoo.com','Webify Business Directory','seekitlegal.com/search','admin','biJC6372','Express','',''),
 ('685','','Webify+Business+Directory','seekitlegal.com/search/admin/index.php','','','','',''),
 ('686','','Webify+Business+Directory','www.seekitlegal.com/search/admin/index.php','','','','',''),
 ('687','','Webify+Link+Directory','www.dogaltoplist.com/admin/index.php','','','','',''),
 ('688','','Webify+Link+Directory','www.l755-s5349.com/linkdirectory/admin/index.php','','','','',''),
 ('689','','Webify+Photo+Gallery','www.is4tech.com/sams/public_html/photogallery/admin/index.php','','','','',''),
 ('690','','Webify+Photo+Gallery','www.qldstreetcar.com.au/development/photogallery/admin/index.php','','','','',''),
 ('691','','Webify+Blog','87.117.239.20/pages/blog/admin/index.php','','','','',''),
 ('692','','Webify+Link+Directory','www.alloneword.net/admin/index.php','','','','',''),
 ('693','al@alsoto.com','Webify Business Directory','cutlerridge33157.com/','ams007','280zx350z','Express','',''),
 ('694','','Webify+Business+Directory','cutlerridge33157.com/admin/index.php','','','','',''),
 ('695','','Webify+Video+Gallery','fralan.lgnas.com:10000/videogallery/admin/index.php','','','','',''),
 ('696','','Webify+Business+Directory','www.cutlerridge33157.com/admin/index.php','','','','',''),
 ('697','','Webify+Contact+Form','iletisim.dogaltoplist.com/admin/index.php','','','','',''),
 ('698','','Webify+Blog','kisiselsite.tk/admin/index.php','','','','',''),
 ('699','','Webify+Video+Gallery','localhost/MithilaProject/videogallery/admin/index.php','','','','',''),
 ('700','','Webify+Video+Gallery','www.maithili.co.uk/plugin/videogallery/admin/index.php','','','','',''),
 ('701','signaturebail@yahoo.com','Webify Business Directory','seekitlegal.com/oklahoma','admin','biJC6372','Express','',''),
 ('702','','Webify+Business+Directory','seekitlegal.com/oklahoma/admin/index.php','','','','',''),
 ('703','','Webify+Business+Directory','www.seekitlegal.com/oklahoma/admin/index.php','','','','',''),
 ('704','tgreentina@hotmail.com','Webify Link Directory','asurer.com/','admin','BOggieman64**','Express','',''),
 ('705','','Webify+Link+Directory','asurer.com/admin/index.php','','','','',''),
 ('706','','Webify+Link+Directory','www.asurer.com/admin/index.php','','','','',''),
 ('707','','Webify Photo Gallery','allesgutt.com/doodles','admin','canada1','Express','',''),
 ('708','','Webify+Photo+Gallery','allesgutt.com/doodles/admin/index.php','','','','',''),
 ('709','','Webify Contact Form','allesgutt.com/contact','admin','canada1','Express','',''),
 ('710','','Webify+Contact+Form','www.allesgutt.com/contact/admin/index.php','','','','',''),
 ('711','','Webify+Photo+Gallery','www.allesgutt.com/doodles/admin/index.php','','','','',''),
 ('712','','Webify+eDownloads+Cart','mods.webify.ws/edownloadscart/admin/index.php','','','','',''),
 ('713','','','pixellibrary.de/webifycore/admin/index.php','','','','',''),
 ('714','','Webify+Video+Gallery','www.plentyofpatterns.com/videogallery/admin/index.php','','','','',''),
 ('715','','Webify+Business+Directory','texas.seekitlegal.com/directory/admin/index.php','','','','',''),
 ('716','','Webify+Business+Directory','oklahoma.seekitlegal.com/admin/index.php','','','','',''),
 ('717','','Webify+Blog','www.portaldobaixo.com/blog/admin/index.php','','','','',''),
 ('718','','Project+Manager','mods.webify.ws/projectmanager/admin/index.php','','','','',''),
 ('719','','Webify+Project+Manager','mods.webify.ws/projectmanager/admin/index.php','','','','',''),
 ('720','','Webify Video Gallery','foxrentacar.us/videogallery','fox','Fox143!','Express','',''),
 ('721','','','localhost/webifycore/admin/index.php','','','','',''),
 ('722','','','thecrewfilms.com.pk.cws3.my-hosting-panel.com/webifycore/admin/Index.php','','','','',''),
 ('723','','Webify Video Gallery','thecrewfilms.com.pk.cws3.my-hosting-panel.com/videogallery','admin','admin785','Express','',''),
 ('724','','Webify+Blog','www.wakefielddrivinglessons.com/blog/admin/index.php','','','','',''),
 ('725','','Webify+Blog','10.6.5.17/blog/admin/index.php','','','','',''),
 ('726','','Webify+Video+Gallery','www.karismaydarlingfoundation.org.uk/gallery/videogallery/admin/index.php','','','','',''),
 ('727','','Webify Blog','domainarchery.com/blog','admin','george88','Express','',''),
 ('728','','Webify+Blog','thedavidsons.co/blog/admin/index.php','','','','',''),
 ('729','','Webify+Blog','www.puissanceweb2.ca/blog/admin/index.php','','','','',''),
 ('730','','Webify Video Gallery','welikethepandaz.com/videocinema','admin','adminpassword','Express','',''),
 ('731','','Webify+Video+Gallery','welikethepandaz.com/videogallery/admin/index.php','','','','',''),
 ('732','','Webify+Link+Directory','natpc-review.com/linkdirectory/admin/index.php','','','','',''),
 ('733','','Webify+Business+Directory','seekitlegal.com/oklahoma//admin/index.php','','','','',''),
 ('734','','Webify Project Manager','mods.webify.ws/projectmanager/admin/index.php','','','','',''),
 ('735','','Webify+Blog','m-thomasius.com/blog/admin/index.php','','','','',''),
 ('736','','Webify Link Directory','grandrapidslinks.com/','arend','2012avp!!!','Express','',''),
 ('737','','Webify+Blog','localhost/site/admin/index.php','','','','',''),
 ('738','','Webify Project Manager','www.webify.ws/apps/projectmanager/admin/index.php','','','','',''),
 ('739','','Webify Photo Gallery','webify.ws/apps/photogallery/admin/index.php','','','','',''),
 ('740','','Webify Blog','demo.webify.ws/blog/admin/index.php','','','','',''),
 ('741','','Webify Contact Form','www.cccri.org/contactform/admin/index.php','','','','',''),
 ('742','','Webify+Photo+Gallery','espacoelazer.com.br/photogallery/admin/index.php','','','','',''),
 ('743','','Webify Contact Form','demo.webify.ws/contactform/admin/index.php','','','','',''),
 ('744','','Webify Business Directory','demo.webify.ws/businessdirectory/admin/index.php','','','','',''),
 ('745','senolocean@gmail.com','Webify Project Manager','demo.webify.ws/projectmanager','admin','admin','Express','',''),
 ('746','','Webify Project Manager','demo.webify.ws/projectmanager/admin/index.php','','','','',''),
 ('747','senolocean@gmail.com','Webify Project Manager','idevspot.com/projects','arron','blissssilb','Express','',''),
 ('748','','Webify Project Manager','idevspot.com/projects/admin/index.php','','','','',''),
 ('749','','Webify Photo Gallery','demo.webify.ws/photogallery/admin/index.php','','','','',''),
 ('750','senolocean@gmail.com','Webify Project Manager','idevspot.net/','arron','blissssilb','Express','',''),
 ('751','','Webify Project Manager','idevspot.net/admin/index.php','','','','',''),
 ('752','','Webify Link Directory','demo.webify.ws/linkdirectory/admin/index.php','','','','',''),
 ('753','','Webify Business Directory','webify.ws/apps/businessdirectory/admin/index.php','','','','',''),
 ('754','','Webify Video Gallery','demo.webify.ws/videogallery/admin/index.php','','','','',''),
 ('755','','Webify Digital Cart','webify.ws/apps/digitalcart/admin/index.php','','','','',''),
 ('756','','Webify eDownloads','www.webify.ws/apps/edownloads/admin/index.php','','','','',''),
 ('757','','Webify eDownloads Cart','www.webify.ws/apps/edownloadscart/admin/index.php','','','','',''),
 ('758','','Webify Video Gallery','ftp.byethost18.com/','admin','preet','Express','',''),
 ('759','','Webify Video Gallery','prdiniz.com.br/gvi','prdiniz','diniz4540','Express','',''),
 ('760','','Webify Video Gallery','prdiniz.com.br/gvi/admin/index.php','','','','',''),
 ('761','test','Webify eDownloads','demo.webify.ws/edownloads','admin','admin','Express','',''),
 ('762','test','Webify eDownloads Cart','demo.webify.ws/edownloadscart','admin','admin','Express','',''),
 ('763','','Webify eDownloads','demo.webify.ws/edownloads/admin/index.php','','','','',''),
 ('764','test','Webify Project Manager','demo.webify.ws/projectmanager','admin','admin','Express','',''),
 ('765','','Webify Business Directory','www.webify.ws/apps/businessdirectory/admin/index.php','','','','',''),
 ('766','','Webify Photo Gallery','newlookfb.comze.com//public_html','','gunjalf','Express','',''),
 ('767','','Webify eDownloads Cart','demo.webify.ws/edownloadscart/admin/index.php','','','','',''),
 ('768','','Webify eDownloads Cart','becomingpua.com/shop','admin','admin','Express','',''),
 ('769','','Webify eDownloads Cart','mods.webify.ws/edownloadscart/admin/index.php','','','','',''),
 ('770','','Webify Video Gallery','becomingpua.com/videos/admin/index.php','','','','',''),
 ('771','','Webify Blog','becomingpua.com/blog/admin/index.php','','','','',''),
 ('772','','Webify+Link+Directory','grandrapidslinks.com/admin/index.php','','','','',''),
 ('773','','Webify Blog','localhost/blogger/admin/index.php','','','','',''),
 ('774','','Webify Project Manager','demo.webify.ws/projectmanager','admin','admin','Express','',''),
 ('775','','Webify eDownloads','demo.webify.ws/edownloads','admin','admin','Express','',''),
 ('776','','Webify eDownloads Cart','demo.webify.ws/edownloadscart','admin','admin','Express','',''),
 ('777','','Webify+Business+Directory','www.trouwlinks.nl/test/businessdirectory/admin/index.php','','','','',''),
 ('778','','Webify eDownloads Cart','www.becomingpua.com/shop/admin/index.php','','','','',''),
 ('779','','Webify Video Gallery','biotv.hostei.com/videogallery','CoyoteVIII','teste13@26','Express','',''),
 ('780','','Webify Video Gallery','biotv.hostei.com/','CoyoteVIII','teste13@26','Express','',''),
 ('781','','Webify Link Directory','mcdl.x10.mx/','mcdl','Bullsh1t','Express','',''),
 ('782','','Webify Link Directory','mcdl.x10.mx/admin/index.php','','','','',''),
 ('783','','Webify eDownloads Cart','becomingpua.com/shop/admin/index.php','','','','',''),
 ('784','','Webify Blog','webify.ws/apps/blog/admin/index.php','','','','',''),
 ('785','','Webify Business Directory','mods.webify.ws/signaturebail/admin/index.php','','','','',''),
 ('786','','Webify Link Directory','www.devtools.eu/links/admin/index.php','','','','',''),
 ('787','','Webify Blog','www.reecewebdesign.com/ttwebsite/blog/admin/index.php','','','','',''),
 ('788','','Webify Video Gallery','www.johann-soft.de/videogallery/admin/index.php','','','','',''),
 ('789','','Webify Link Directory','devtools.eu/links/admin/index.php','','','','',''),
 ('790','','Webify Blog','www.studioerresrl.it/CANC/blog/admin/index.php','','','','',''),
 ('791','','Webify Photo Gallery','frisiour.loc/photogallery/admin/index.php','','','','',''),
 ('792','','Webify Video Gallery','webify.ws/apps/videogallery/admin/index.php','','','','',''),
 ('793','','Webify Video Gallery','motocross.su/videogallery/admin/index.php','','','','',''),
 ('794','','Webify Blog','ftp.xtreemhost.com/blog','logical380','czerwiec2','Express','',''),
 ('795','','Webify App Repository','www.webify.ws/apps/apprepository/admin/index.php','','','','',''),
 ('796','','Webify Video Gallery','nextpage.in/video','admin','superadmin','Express','',''),
 ('797','','Webify Blog','www.blogstain.com/admin/index.php','','','','',''),
 ('798','','Webify Blog','www.articleaddiction.info/blog/admin/index.php','','','','',''),
 ('799','','Webify Blog','localhost/blog/admin/index.php','','','','',''),
 ('800','','Webify Blog','localhost/blog/admin/index.php/1\'"1000','','','','',''),
 ('801','','','localhost/blog/admin/login.php','','','','',''),
 ('802','','Webify Video Gallery','127.0.0.1/1/videogallery/admin/index.php','','','','',''),
 ('803','','Webify Video Gallery','musicvideos.justhang.in/admin/index.php','','','','',''),
 ('804','','Webify Video Gallery','www.musicvideos.justhang.in/admin/index.php','','','','',''),
 ('805','','Webify Blog','127.0.0.1/blog/admin/index.php','','','','',''),
 ('806','','Webify Photo Gallery','www.furniture11.com/photogallery/admin/index.php','','','','',''),
 ('807','','Webify Contact Form','www.webify.ws/apps/contactform/admin/index.php','','','','',''),
 ('808','','Webify Link Directory','www.webify.ws/apps/linkdirectory/admin/index.php','','','','',''),
 ('809','','Webify Blog','blogstain.com/admin/index.php','','','','',''),
 ('810','','Webify Photo Cart','www.webify.ws/custom/photocart/admin/index.php','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_KEYS` 
-- 

INSERT INTO `WEBIFYWS_KEYS` (`ID`, `KEY`, `APP`, `STATUS`, `USERNAME`) VALUES ('9','2RD78530WV7345532','Testing','Active','listenmirndt@gmail.com'),
 ('8','listenmirndt@gmail.com9','Testing','Disabled','listenmirndt@gmail.com'),
 ('7','','Testing','Disabled','listenmirndt@gmail.com'),
 ('10','1GM858804B960813S','Webify Blog','Active','tinne@windstream.net'),
 ('11','graphixbaby2@yahoo.com8','Webify Video Gallery','Active','graphixbaby'),
 ('12','admin@pikeitservices.com.au7','Webify Photo Gallery','Disabled','admin@pikeitservices.com.au'),
 ('13','jahenders@gmail.com1','Webify Blog','Active','jahenders@gmail.com'),
 ('14','2UP95163CV792751B','Webify Video Gallery','Active','avinashshaw@gmail.com'),
 ('15','0G634279Y41080453','Webify Blog','Active','info@standart.nl'),
 ('16','2SX10005F9216563D','Webify Video Gallery','Active','keithgibneybest@hotmail.com'),
 ('17','99587506BN8224720','Webify Video Gallery','Active','keithgibneybest@hotmail.com'),
 ('18','0VL85345P73391302','Webify Business Directory','Active','bussieblues'),
 ('19','paypal@dogalhit.com10','Webify Link Directory','Disabled','paypal@dogalhit.com'),
 ('20','paypal@dogalhit.com10','Webify Link Directory','Active','redlight'),
 ('21','75028735LH411680S','Webify Business Directory','Active','signaturebail@yahoo.com'),
 ('22','esomsuk@gmail.com10','Webify Link Directory','Active','esomsuk@gmail.com'),
 ('23','darren@9ammusic.com1','Webify Blog','Disabled','darren@9ammusic.com'),
 ('24','46M88849CT861030M','Webify Business Directory','Active','al@alsoto.com'),
 ('25','frans@landsbergen.info8','Webify Video Gallery','Disabled','frans@landsbergen.info'),
 ('26','paypal@dogalhit.com4','Webify Contact Form','Disabled','paypal@dogalhit.com'),
 ('27','paypal@dogalhit.com4','Webify Contact Form','Active','redlight'),
 ('28','tgreentina@hotmail.com10','Webify Link Directory','Disabled','tgreentina@hotmail.com');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_LANG` 
-- 

INSERT INTO `WEBIFYWS_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `home_logoutbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_jumptobutton`, `home_appswitchtip`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `homefront_aploggedin`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `homefront_adminpulbox`, `homefront_categories`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `addobjects_appswitchtip`, `addobjects_categorycaption`, `homefront_adminobjectdeletetip`, `homefront_adminobjectedittip`, `homefront_signinusername`, `homefront_signinpassword`, `homefront_signinheader`, `homefront_signinerror`, `homefront_signinlost`, `homefront_signincreateaccount`, `home_deletecheckedtip`, `options_header`, `options_seofriendly`, `options_enabled`, `options_disabled`, `options_defaultlanguage`, `options_googlekey`, `options_getgooglekey`, `options_save`, `categories_header`, `categories_title`, `categories_addedit`, `categories_categorybrowsercaption`, `categories_nocats`, `options_saved`, `homefront_lostpwheader`, `homefront_lostpwusername`, `homefront_lostpwsubmit`, `home_translationbutton`, `homefront_apclose`, `homefront_body`, `homefront_head`, `homefront_container`, `homefront_box`, `homefront_listcontainer`, `homefront_objectcontainer`, `homefront_listbox`, `homefront_linklarge`, `homefront_hr`, `homefront_small`, `homefront_nav`, `homefront_navcontainer`, `homefront_h2`, `homefront_linkmedium`, `homefront_adminfootersign`, `myapps_`, `admins_header`, `admins_username`, `admins_password`, `admins_email`, `admins_addedit`, `admins_adminbrowsercaption`, `admins_checkboxtip`, `demo_`, `getapp_`, `themes_header`, `themes_downloadtip`, `themes_createnewtip`, `themes_edittip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_resettheme`, `addthemes_header`, `addthemes_themename`, `addthemes_author`, `addthemes_description`, `addthemes_save`, `themes_sharetheme`, `homefront_focuscontainer`, `homefront_h1`, `homefront_focusphoto`, `homefront_h3`, `homefront_objectthumb`, `homefront_registerheader`, `homefront_registerfirstname`, `homefront_registerlastname`, `homefront_registeremail`, `homefront_registerusername`, `homefront_registerpassword`, `homefront_registercreateaccount`, `homefront_registerhaveaccount`, `homefront_accountcreatedheader`, `homefront_accountcreatedmessage`, `homefront_accountcreatedcontinue`, `login_`, `home_themesbutton`, `themes_editcss`, `themeexport_themesubmitted`, `themeexport_theme`, `themeexport_themesubmitmessage`, `themehq_header`, `themedl_themeimported`, `themedl_theme`, `themedl_themeimportcaption`, `edittheme_editcss`, `edittheme_save`, `express_`, `homefront_fullbox`, `themes_resetheader`, `themes_resetmessage`, `homefront_footer`, `install_`, `homefront_appswitchtipfront`, `home_import`, `home_export`, `home_installedapps`, `addobjects_jumptobutton`, `categories_subtitle`, `categories_addsubcategory`, `addsales_itemname`, `addsales_itemnumber`, `addsales_day`, `addsales_month`, `addsales_year`, `addsales_price`, `addsales_txnid`, `addsales_buyer`, `addsales_status`, `addsales_country`, `options_categorystyle`, `options_catstylemsg`, `options_center`, `options_sitebar`, `homefront_showcontrolpanel`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','Configuratiescherm','','','','','','Teken uit','Opsies','Stellings','Spring na','Spring na Webify Configuratiescherm','Configuratiescherm','Werk','Jou weergawe: 1.0','Nuutste weergawe:','Administrateurs','Verander die administrateur gebruikersnaam / wagwoord en skep bykomende administators.','Tale','Stel die verstek taal, skep &#39;n nuwe taal en vertalings te bestuur.','Temas','Skep / tema style te laai en te deel.','','','','','','','','','','','','','','','','','','','','','','','','Opsies','Search Engine Friendly Bladsye','Aangeskakel','Gestremdes','Default Taal','Google Translate API sleutel','Kry &#39;n Google Translate API sleutel','Stoor','','','','','','Gered, weer slaan?','','','','Vertaling wysig','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','Temas','','','','','','','','','','','','','','','','','','Voer','Uitvoer','Webify Apps','','','','','','','','','','','','','','Kategorie Styl','Onder ontwikkeling, funksie slegs beskikbaar met &#39;n sekere Webify apps.','Sentrum','Sidebar',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_OBJECTS` 
-- 

INSERT INTO `WEBIFYWS_OBJECTS` (`ID`, `TITLE`, `MAINPHOTO`, `CATEGORY`, `PRICE`, `DISCOUNT`, `SHORTURL`, `MONTHLY`, `CAPTION`, `DESCRIPTION`, `FEATURES`, `1`, `TITLEfr`, `CAPTIONfr`, `SEOTITLE`, `SUMMARY`, `DOWNLOADS`, `STATUS`, `PACKAGE`, `TYPE`, `2`, `RATING`, `VIEWS`) VALUES ('1','Webify Blog','Webify Blog.png','','','','blog','','Free PHP Blog Script','<h4>Add a blog to your website the quick, easy and customizable way!</h4>\r\n\r\n<p>At Webify, we feel that one app should preform one purpose, and preform it well.</p>\r\n\r\n<p>Unlike some other systems which attempt to cram every possible feature and option into one bloated system, each Webify app specializes in one specific need, perfects it and then unifies with other Webify apps that you have running on your website.</p>\r\n\r\n<p>This way, you can manage everything from a harmonized control panel while at the same time, deploying specialized sections on your website (Blog, Shopping Cart, Affiliate Program etc)</p>\r\n\r\n<p>Webify Blog is a lightweight, fast, dedicated blogging app that does not burdened you with a million features that you don\'t want or need.</p>\r\n\r\n<h4>User Friendly, Ultra Streamlined Interface</h4>\r\n\r\n<p>Our <i>One-Click</i> philosophy makes it easy for you to create new content, update and customize your blog.</p>\r\n\r\n<h4>Customize to your Hearts Content</h4>\r\n\r\n<p>Our visual styles editor, multi-language support & unified multi-user admin panel are just a few of the amazing features that you will discover within the Webify app framework.</p>\r\n\r\n<p>Check out our <a href=blog/features.html>Features</a> page to view a full list of what is available within this wonderful blogging app, or check our our <a href=blog/demo.html>Demo</a> and <a href=blog/screenshots.html>Screenshots</a> from the navigation links above.</p>','<h3>Three Tier Category System</h3>\r\n\r\n<p>Your blog posts can appear in any number of categories and category structure can run up to three levels deep.</p>\r\n\r\n<h3>Photo Gallery</h3>\r\n\r\n<p>Each of your blog posts can include it\'s own Lightbox JQuery powered photo gallery. Drag & drop multiple simultaneous image upload support and automatic image re-sizing makes creating your photo gallery a breeze.</p>\r\n\r\n<h3>WYSIWYG Content Editor</h3>\r\n\r\n<p>NicEdit JQuery powered WYSIWYG editor allows you to format text styling of your blog posts, edit the HTML, insert images, embed Youtube video links and more!</p>\r\n\r\n<h3>Social Media Sharing</h3>\r\n\r\n<p>Facebook, Twitter & other social media sharing links are included within your blog posts (feature coming soon)</p>\r\n\r\n<h3>Advertising Revenue</h3>\r\n\r\n<p>Add your Google Adsense (or other advertising) code to your blog to earn some revenue! (feature coming soon)</p>','','','','Free PHP Blog Script - ','','649','','','','','',''),
 ('4','Webify Contact Form','Webify Contact Form.png','','','','contactform','','Free PHP Contact Form Script','<h4>Add a mail contact form to your website quickly and easily.</h4>\r\n\r\n<p>This contact mail form was designed specifically for Webify users, but could be used as a standalone contact page also. It is fully integrated with our template system, language translation and all other standard Webify app features.</p>\r\n\r\n<h4>Form Designer</h4>\r\n\r\n<p>Easily create custom fields that help you collect the information that you want to collect from your visitors when they send you an email.</p>\r\n\r\n<h4>User Friendly Interface</h4>\r\n\r\n<p>Our <i>One-Click</i> philosophy makes it easy for you customize your contact page form.</p>\r\n\r\n<h4>Customize to your Hearts Content</h4>\r\n\r\n<p>Our visual styles editor, multi-language support & unified multi-user admin panel are just a few of the amazing features that you will discover within the Webify app framework.</p>\r\n\r\n<p>Check out our <a href=contactform/features.html>Features</a> page to view a full list of what is available within this wonderful contact form script, or check our our <a href=contactform/demo.html>Demo</a> and <a href=contactform/screenshots.html>Screenshots</a> from the navigation links above.</p>','<h3>Form Designer</h3>\r\n\r\n<p>Easily create custom fields that help you collect the information that you want to collect from your visitors when they send you an email.</p>','','','','Free PHP Contact Form Script - ','','268','','','','','',''),
 ('7','Webify Photo Gallery','Webify Photo Gallery.png','','','','photogallery','','Free PHP Photo Gallery Script','<h4>Create a beautiful and customizable photo gallery on your website.</h4>\r\n\r\n<p>Creating a photo gallery has never been easier. Drag & drop your photos to create your web galleries, multiple simultaneous photo upload supported.</p>\r\n\r\n<h4>User Friendly Interface</h4>\r\n\r\n<p>Our <i>One-Click</i> philosophy makes creating your amazing photo galleries a snap.</p>\r\n\r\n<h4>Customize to your Hearts Content</h4>\r\n\r\n<p>Our visual styles editor, multi-language support & unified multi-user admin panel are just a few of the amazing features that you will discover within the Webify app framework.</p>\r\n\r\n<p>Check out our <a href=photogallery/features.html>Features</a> page to view a full list of what is available within this wonderful contact form script, or check our our <a href=photogallery/demo.html>Demo</a> and <a href=photogallery/screenshots.html>Screenshots</a> from the navigation links above.</p>','<h3>Drag and Drop Photos</h3>\r\n\r\n<p>Drag & drop your photos to create your web galleries.</p>\r\n\r\n<h3>Multiple Simultaneous Uploads.</h3>\r\n\r\n<p>Upload multiple photos at the same time. Select multiple photos for upload.</p>\r\n\r\n<h3>Automatic image re-sizing.</h3>\r\n\r\n<p>GD library takes care of automatically re-sizing your uploaded photos.</p>\r\n\r\n<h3>Beautiful Lightbox Gallery.</h3>\r\n\r\n<p>With built in mouse scroll support to easily view next and previous images.</p>','','','','Free PHP Photo Gallery Script - ','','319','','','','','',''),
 ('8','Webify Video Gallery','Webify Video Gallery.png','','','','videogallery','','Free PHP Video Gallery Script','<h4>Create a YouTube powered video gallery on your website.</h4>\r\n\r\n<p>Easily organize YouTube videos into your own custom galleries with three-tier category support. Adding a video is easy, just copy and paste the video URL from YouTube and a beautiful lightbox gallery with automatic video thumbnail creation will be generated.</p>\r\n\r\n<h4>User Friendly Interface</h4>\r\n\r\n<p>Our <i>One-Click</i> philosophy makes creating your beautiful online video gallery as easy and copy and paste.</p>\r\n\r\n<h4>You will Love the Customization Features</h4>\r\n\r\n<p>With our visual styles editor, multi-language support & unified multi-user admin panel are just a few of the amazing features that you will discover within the Webify app framework.</p>\r\n\r\n<p>Check out our <a href=videogallery/features.html>Features</a> page to view a full list of what is available within this wonderful contact form script, or check our our <a href=videogallery/demo.html>Demo</a> and <a href=videogallery/screenshots.html>Screenshots</a> from the navigation links above.</p>','<h3>Copy & Paste YouTube Videos</h3>\r\n\r\n<p>Just copy and paste a video URL from YouTube to make it appear in your gallery. That\'s it.</p>\r\n\r\n<h3>Three Tier Category System</h3>\r\n\r\n<p>Organize your videos into categories with a category system that supports subcategories up to three levels deep.</p>\r\n\r\nically re-sizing your uploaded photos.</p>\r\n\r\n<h3>Attractive Video Lightbox Gallery.</h3>\r\n\r\n<p>Viewing videos within your gallery will be user friendly and elegant.</p>','','','','Free PHP Video Gallery Script - ','','420','','','','','',''),
 ('10','Webify Link Directory','Webify Link Directory.png','','','','linkdirectory','','Free PHP Link Directory Script','<h4>A non-specific PHP link directory script for your website which allows visitors to register and submit their own links.</h4>\r\n\r\n<p>Add a resource directory to your website. Webify Link Directory is a general purpose directory system with support for user submission.</p>\r\n\r\n<h4>Package options</h4>\r\n\r\n<p>Operate a simple, free link submission directory or toggle paid sponsorship listing upgrades/inclusion.</p>\r\n\r\n<p>Fast and lightweight, highly customizable with support for photo upload. Webify Link Directory includes all of the features standard with all Webify website apps.</p>\r\n\r\n<h4>Streamlined and User Friendly Interface</h4>\r\n\r\n<p>Our <i>One-Click</i> structure will make it easy for you and your users to submit new links to your directory, update and customize.</p>\r\n\r\n<h4>Customization Options</h4>\r\n\r\n<p>Webify apps use a unique visual styles editor and have multi-language support, a unified multi-user control panel and that just to start..</p>\r\n\r\n<p>Check out our <a href=linkdirectory/features.html>Features</a> page to view a full list of what is available within this wonderful link directory app, or check our our <a href=linkdirectory/demo.html>Demo</a> and <a href=linkdirectory/screenshots.html>Screenshots</a> from the navigation links above.</p>','<h3>Visitor Submissions</h3>\r\n\r\n<p>Visitors can register and submit their own websites which will then appear in your directory once you have approved them.</p>\r\n\r\n<h3>Three Tier Category System</h3>\r\n\r\n<p>Your website link directory listings can appear in multiple categories with subcategories up to three levels deep.</p>\r\n\r\n<h3>Built in Photo Gallery</h3>\r\n\r\n<p>Listings can include a Lightbox JQuery powered photo gallery. Just drag & drop multiple simultaneous image upload support and automatic image re-sizing makes creating your photo gallery a breeze.</p>\r\n\r\n<h3>WYSIWYG Content Editor</h3>\r\n\r\n<p>NicEdit JQuery powered WYSIWYG editor allows you to format text styling of your blog posts, edit the HTML, insert images, embed Youtube video links and more!</p>\r\n\r\n<h3>Share on Facebook and other Social Media Websites</h3>\r\n\r\n<p>Facebook, Twitter & other social media sharing links are included within your blog posts (feature coming soon)</p>\r\n\r\n<h3>Advertising Revenue</h3>\r\n\r\n<p>Add your Google Adsense (or other advertising) code to your blog to earn some revenue! (feature coming soon)</p>','','','','Free PHP Link Directory Script - ','','155','','','','','',''),
 ('12','Webify Business Directory','Webify Business Directory.png','','49.95','','businessdirectory','','PHP Business Directory Script','<h4>Create a business directory on your website.</h4>\r\n\r\n<p>Create a complete business directory website or add a business directory to your existing website.</p>\r\n\r\n<h4>Operate either a paid business directory, free directory or hybrid of the two.</h4>\r\n\r\n<p>It is easy to toggle the type of business directory that you want to run. You can either operate an entirely free business directory that allows your users to submit listings free of charge. You can operate a paid-inclusion directory that allows your users to submit listings that will only activate when they pay for the listing, or you can operate a hybrid directory that allows for free basic listings with optional upgrade packages.</p>\r\n\r\n<h4>Customize upgrade packages</h4>\r\n\r\n<p>Your directory is equipped with Paypal automated e-commerce processing. Users will be able to Enhance, Sponsor or Feature their listings on your home page. You define the pricing and the billing cycle. You can offer monthly, quarterly, yearly or lifetime payment plans.</p>\r\n\r\n<h4>Search features</h4>\r\n\r\n<p>In addition to a category browser your users will have the option to search for listings via key phrase.</p>\r\n\r\n<h4>Streamlined and User Friendly Interface</h4>\r\n\r\n<p>Our <i>One-Click</i> structure will make it easy for you and your users to submit new links to your directory, update and customize.</p>\r\n\r\n<h4>Customization Options</h4>\r\n\r\n<p>Webify apps use a unique visual styles editor and have multi-language support, a unified multi-user control panel and that just to start..</p>\r\n\r\n<p>Check out our <a href=businessdirectory/features.html>Features</a> page to view a full list of what is available within this wonderful link directory app, or check our our <a href=businessdirectory/demo.html>Demo</a> and <a href=businessdirectory/screenshots.html>Screenshots</a> from the navigation links above.</p>','<h3>Visitor Submitted Listings</h3>\r\n\r\n<p>Visitors can register and submit their own business listings which will then appear in your directory once you have approved them or after they have paid for inclusion.</p>\r\n\r\n<h3>Three Tier Category System</h3>\r\n\r\n<p>Your website link directory listings can appear in multiple categories with subcategories up to three levels deep.</p>\r\n\r\n<h3>Built in Photo Gallery</h3>\r\n\r\n<p>Listings can include a Lightbox JQuery powered photo gallery. Just drag & drop multiple simultaneous image upload support and automatic image re-sizing makes creating your photo gallery a breeze.</p>\r\n\r\n<h3>WYSIWYG Content Editor</h3>\r\n\r\n<p>NicEdit JQuery powered WYSIWYG editor allows you to format text styling of your blog posts, edit the HTML, insert images, embed Youtube video links and more!</p>\r\n\r\n<h3>Share on Facebook and other Social Media Websites</h3>\r\n\r\n<p>Facebook, Twitter & other social media sharing links are included within your blog posts (feature coming soon)</p>\r\n\r\n<h3>Advertising Revenue</h3>\r\n\r\n<p>Add your Google Adsense (or other advertising) code to your blog to earn some revenue! (feature coming soon)</p>','','','','PHP Business Directory Script - ','','5','','','','','',''),
 ('31','Webify App Installation Service','support.png','-1-','50.00','','','','Do you need us to help you install one of our Apps?','<p>Order our professional Webify App installation service and give us 24 hours (usually 12 hours or less) to complete your installation order.</p>\r\n\r\n<p>Please send us an email after you order, <a href="mailto:webify.ws@gmail.com">webify.ws@gmail.com</a> and provide the following information:</p>\r\n\r\n1. Website domain name.<br>\r\n2. Website FTP username.<br>\r\n3. Website FTP password.<br>\r\n4. Web hosting control panel URL (plus username and password).<br>\r\n5. The name of the Webify App that you want to have installed.<br>','','1','','','','','','','','Order Page','','',''),
 ('32','Custom Webify Theme to Match your Website','themes.png','-1-','239.00','','','','Let us design a custom theme for you that matches the look and feel of your website!','<p>Order our professional design team will create a customized theme that perfectly matches the look and feel of your existing website design, and you will be able to use this theme for all of your Webify Apps!</p>\r\n\r\n<h2>Free Installation Included</h2>\r\n\r\n<p>Please send us an email after you order, <a href="mailto:webify.ws@gmail.com">webify.ws@gmail.com</a> and provide the following information:</p>\r\n\r\n1. Website domain name (where you want us to install your app(s).<br>\r\n2. Website FTP username.<br>\r\n3. Website FTP password.<br>\r\n4. Web hosting control panel URL (plus username and password).<br>\r\n5. Domain name with an example of the design that you want us to match/copy (if different then above)','','1','','','','','1','','','Order Page','','',''),
 ('33','Webify Project Manager','Webify Project Manager.png','','39.95','','projectmanager','','PHP Project Manager','<h3>Project Management and Billing</h3>\r\n<p>Keeping track of projects, invoices and clients can be an exercise of diligence. That is why we designed Webify Project Manager to help streamline this process.</p>\r\n<h3>Project Submission System</h3>\r\n<p>Webify Project Manager provides your visitors with an easy way to submit a project request. It automatically sets up an account for your client, where they can manage and view  the details of their project requests, view and pay invoices and submit new projects.</p>\r\n<h3>Client Collaboration</h3>\r\n<p>Because after about a dozen emails, communicating with your client about their project needs can be a job all of its own. Webify Project Manager makes project collaboration a little bit easier by allowing both you and your client to work from the same project board. They can make edits, you can make edits, with a copy of each revision being emailed to both you and your client.</p>\r\n<h3>Billing & Invoicing</h3>\r\n<p>Webify Project Manager provides you with an easy way to create multiple invoices for each project. You can send your client a direct invoice  payment link and the software will keep track of which invoices have been paid and which have not.</p>\r\n<hr style="margin-bottom: 15px;">\r\n<h3>What is Webify Project Manager?</h3>\r\n<p>Special software that is <i>plugged in to your website</i>. It helps you to organize and streamline project, client and billing management.</p>\r\n<a href="edownloadscart/demo.html" class="romebutton" style="margin-bottom: 15px; font-size: 26px;">Try a Live Online Demo</a>\r\n<hr style="margin-bottom: 15px;">\r\n<h3>How it Works</h3>\r\n<p><u>A visitor arrives on your website and becomes interested in your services.</u></p>\r\n<ol>\r\n<li>The visitor visits the Webify Project Manager project submission form page and fills out their own personal and project details, and submits their project.</li>\r\n<li>You receive an email notification telling you that a visitor has submitted a new project, you can view the details of that project in the email and respond directly, or click over to Webify Project Manager and respond to your client via the project collaboration board.\r\n<li>Your client receives a notification that their project has been updated, and can respond either directly via email, or by using the project collaboration board.\r\n<li>After a price is agreed upon for your project, you can log into the Webify Project Manager control panel and create a new invoice for that project. You email your client a direct link to their invoice.\r\n<li>Your client visitors the invoice payment link and pays their invoice. Webify Project Manager updates the invoice status from <i>unpaid</i> to <i>paid</i>. And you can begin working on your clients project.\r\n</ol>\r\n<hr style="margin-bottom: 15px;">\r\n<h3><u>Save Time & Increase Organization</u></h3>\r\n<p>Focus on your projects and your clients needs. Let Webify Project Manager handle the details.</p>\r\n<a href="projectmanager/features.html" class="romebutton" style="margin-bottom: 15px; font-size: 26px;">Take the Webify Project Manager  Features Tour</a>','','','','','PHP Project Manager - ','','','','','','','',''),
 ('34','Webify eDownloads','Webify eDownloads.png','','x','','edownloads','','Sell Digital Goods','<h3>Secure Automated Delivery of your Digital Products</h3>\r\n<p>If you are thinking about selling a digital product on your website, then there are a   few challenges that you will need to overcome to be successful at it, as well as offer your customers the ideal purchasing experience.</p>\r\n<ol>\r\n<li>You need website that can process orders and handle payments from your visitors.</li>\r\n<li>You need to offer your customers instant and automatic delivery of the products that they purchase for download.</li>\r\n<li>You need a way to securely deliver the file to your client so that they can\'t share your products freely with anyone else!</li>\r\n</ol>\r\n<p><u>Webify eDownloads provides you with all of these features and more.</u></p>\r\n<h3>What are Digital Products?</h3>\r\n<p>The concept of <i>digital products</i> present an  exciting online business  model. You don\'t need to purchase a lot of expensive inventory to start your business and you don\'t need to physically ship products to your customers  (since digital products can be downloaded directly to your customers computer). All you need is an idea for some kind of digital product to sell, and there are many types! From software to ebooks to music and movies, to art and graphics, templates and more. </p>\r\n<p>Digital products are a low risk, low investment, high reward business opportunity. With software like Webify eDownloads, you can have a fully functional eCommerce website equipped to handle the sales and delivery of digital products all for under $50. Compare this to the thousands of dollars that you might have to spend on a webmaster to accomplish the same task, and our product makes sense.</p>\r\n<hr style="margin-bottom: 15px;">\r\n<h3>What is Webify eDownloads?</h3>\r\n<p>Special software that is <i>plugged in to your website</i> in order to handle payments from your customers as well as securely deliver to them, their digital product instantly after ordering.</p>\r\n<a href="edownloads/demo.html" class="romebutton" style="margin-bottom: 15px; font-size: 26px;">Try a Live Online Demo</a>\r\n<hr style="margin-bottom: 15px;">\r\n<h3>How it Works</h3>\r\n<p><u>How to Sell your Digital Product with eDownloads</u></p>\r\n<ol>\r\n<li>Using our easy control panel, you will be able to create your digital product and upload file(s) to it within minutes.<br>\r\n<br>\r\n<span style="font-size: 12px;" class="primebox">You may upload multiple files for each digital product if you need to.</span></li>\r\n<br>\r\n<li>A visitor comes to your website and likes your product and decides to make a purchase. <br>\r\n<br>\r\n<span style="font-size: 12px;" class="primebox">With eDownloads, you can create your own custom product page and then just  copy and paste just the purchase button into your custom HTML  page (this also works within your Wordpress Blog, Blogger, Joomla etc) or you can use eDownloads <a href="http://demo.webify.ws/edownloads" target="_blank">dynamic order page</a>  which displays all of your products for your visitors to browse through (the appearance is fully customizable).</span><br>\r\n<br>\r\n<li>The customer pays for your item using Paypal (their credit card, debit cart, etc) and is redirected back to your website where they can instantly download the product that they purchased.<br>\r\n<br>\r\n<span style="font-size: 12px;" class="primebox">eDownloads ensures that your customer receives their download by emailing download instructions as a backup to the instant download redirect mentioned above.</span>\r\n<br>\r\n<br>\r\n<li>You wake up the next morning and count all the money you made while you were sleeping.\r\n</ol>\r\n<hr style="margin-bottom: 15px;">\r\n<u>\r\n<h3>Fully Automate your Business</h3>\r\n</u>\r\n<p>When you install eDownloads on your website, you are putting your business on autopilot. Order processing and product file delivery are all handled automatically, all you have to do is watch your  sales roll in.</p>\r\n<u>\r\n<h3>Attract more Customers</h3>\r\n</u>\r\n<p>Offering instant download of your digital product will help ensure that your visitors buy from you and not your competitors!</p>\r\n<a href="edownloads/features.html" class="romebutton" style="margin-bottom: 15px; font-size: 26px;">Take the Webify eDownloads  Features Tour</a>','<h2>What is a Web Script?</h2>\r\n<p>A web script (like eDownloads) is a quick and easy way for a website owner (you) to add special features to your website. Web scripts, essentially, <i>plug in</i> to your existing  website. They can run alongside your standard traditional website, or your website which is powered by Wordpress, Joomla, etc. Web scripts can run along side your existing special website functions (such as a shopping cart) without issue. Webify  web scripts are designed to run independantly of any other systems, while at the same time, integrating with your existing website.</p>\r\n<hr style="margin-bottom: 15px;">\r\n<h2>Getting Started - Setup</h2>\r\n<p>Installing eDownloads couldn\'t be easier with our <i>1 Minute Express Installation</i>  service.  This is a free service that requires no technical expertise. We also offer a traditional PHP script installation package which can be downloaded and then installed on your website quickly and easily (standard installation takes about 10 minutes). We offer full support during the installation process so that if you have any trouble whatsoever, just pop by our live chat line and get the help that you need, fast! Best of all, all of our software is guarenteed to work on your website or you will get your money back!</p>\r\n<hr style="margin-bottom: 15px;">\r\n<h3>Automated Download Delivery</h3>\r\n<p>eDownloads will deliver your product downloads to your customers as soon as they purchase from your website. Support for  ALL types of files (pdf, zip, mp3, jpg <b>etc</b>).</p>\r\n<h3>Secure your Files and Purchases</h3>\r\n<p>Keep the URL locations of your files hidden, even from your customers! You customers will be able to download files, but they won\'t know where they are downloading from, so they won\'t be able to share your files with anyone else.</p>\r\n<h3>Limit Downloads</h3>\r\n<p>You can set a download limit for each file (per customer).</p>\r\n<h3>Upload Multiple Files for each Product</h3>\r\n<p>Our easy to use, drag and drop, multi-file upload system allows you to attach multiple files to each of your products (there is no limit to how many you can attach). Best of all, you can upload multiple files at the same time.</p>\r\n<h3>Sales History and Earnings Reporting</h3>\r\n<p>Each sale that you make is shown in real time, you can view daily earnings, which products have sold, how much you earn each month as well as view daily average incomes from month to month.</p>\r\n<h3>Mailing List</h3>\r\n<p>A comma delimited mailing list of customers who purchase from you is automatically kept and presented in a format that will be easy to import in to your favovite mailing list software.</p>\r\n','','','','Sell Digital Goods - ','','1','','','','','',''),
 ('35','Webify eDownloads Cart','Webify eDownloads Cart.png','','x','','edownloadscart','','Digital Downloads Shopping Cart','<h3>An Online Store for your Digital Products</h3>\r\n<p>To sell your digital product on your website, you will need a few things to get started:</p>\r\n<ol>\r\n<li>An easy way to add and manage  products in your web store.</li>\r\n<li>Automatic and instant download delivery of the digital goods that your customers purchase.</li>\r\n<li>Security for your file, so that  your legit customers won\'t be able to share their download link with other people.</li>\r\n</ol>\r\n<p><u>Webify eDownloads Cart  provides you with all of these features and more.</u></p>\r\n<h3>So What are Digital Products?</h3>\r\n<p>Digital products are a low risk, low investment, high reward business opportunity. You don\'t have  to stock  a lot of expensive inventory to start your online  business and you won\'t need to physically ship products to your customers  (since digital products can be downloaded directly to your customers computer, with the right software, like Webify eDownloads Cart). All you need is an idea for some kind of digital product to sell, and there are many types! From software to ebooks to music and movies, to art and graphics, templates and more. </p>\r\n<p></p>\r\n<p>Software like Webify eDownloads, will equip your website with  a fully functional eCommerce shopping cart that will automate your sales as well as the automatic and instant delivery of digital products to your customer.</p>\r\n<hr style="margin-bottom: 15px;">\r\n<h3>What is Webify eDownloads?</h3>\r\n<p>Special software that is <i>plugged in to your website</i>. This digital goods shopping cart can handle multiple digital product purchase and provides your customers with a way to download their products securely.</p>\r\n<a href="edownloadscart/demo.html" class="romebutton" style="margin-bottom: 15px; font-size: 26px;">Try a Live Online Demo</a>\r\n<hr style="margin-bottom: 15px;">\r\n<h3>How it Works</h3>\r\n<p><u>How to Sell your Digital Product with eDownloads Cart</u></p>\r\n<ol>\r\n<li>Through the streamlined eDownloads Cart control panel, you will be able to create your digital product and upload file(s) quickly and easily.<br>\r\n<br>\r\n<span style="font-size: 12px;" class="primebox">You can  upload as many  files for each digital product if you want  to.</span></li>\r\n<br>\r\n<li>When a  visitor comes to your website, they will be able to browse through your product categories and products, adding the products that they want to purchase to their virtual <i>shopping basket</i>. <br>\r\n<br>\r\n<span style="font-size: 12px;" class="primebox">Webify eDownloads Cart allows for multiple digital product purchase through a single transaction and allows you to organize your products into categories. Do you only have a few products to sell? The <a href="http://www.webify.ws/edownloads">non-shopping cart version of eDownloads</a> may be for you.</span><br>\r\n<br>\r\n<li>When your customer pays for the items within their shopping cart  (using Paypal, their credit card, debit cart, etc) they will next be redirected back to your website where they can instantly download the product that they purchased.<br>\r\n<br>\r\n<span style="font-size: 12px;" class="primebox">eDownloads Cart helps to ensure that your customers receive their file downloads  by emailing download instructions as well as immediately redirecting your customer to the secure download area after purchase.</span>\r\n<br>\r\n<br>\r\n<li>That\'s it, your business is running on autopilot, generating you residual income while you sleep, vacation or anything else that you like to do!\r\n</ol>\r\n<hr style="margin-bottom: 15px;">\r\n<h3><u>Your Hands Free, Autopilot Business</u></h3>\r\n<p>When you install eDownloads Cart on your website, you are putting your business on autopilot. Order processing and product file delivery are all handled automatically, all you have to do is watch your  sales roll in.</p>\r\n<u>\r\n<h3>Attract more Customers</h3>\r\n</u>\r\n<p>Offering instant download of your digital product will help ensure that your visitors buy from you and not your competitors!</p>\r\n<a href="edownloadscart/features.html" class="romebutton" style="margin-bottom: 15px; font-size: 26px;">Take the Webify eDownloads  Cart Features Tour</a>','<h2>What is a Web Script?</h2>\r\n<p>A web script (like eDownloads) is a quick and easy way for a website owner (you) to add special features to your website. Web scripts, essentially, <i>plug in</i> to your existing  website. They can run alongside your standard traditional website, or your website which is powered by Wordpress, Joomla, etc. Web scripts can run along side your existing special website functions (such as a shopping cart) without issue. Webify  web scripts are designed to run independantly of any other systems, while at the same time, integrating with your existing website.</p>\r\n<hr style="margin-bottom: 15px;">\r\n<h2>Getting Started - Setup</h2>\r\n<p>Installing eDownloads couldn\'t be easier with our <i>1 Minute Express Installation</i>  service.  This is a free service that requires no technical expertise. We also offer a traditional PHP script installation package which can be downloaded and then installed on your website quickly and easily (standard installation takes about 10 minutes). We offer full support during the installation process so that if you have any trouble whatsoever, just pop by our live chat line and get the help that you need, fast! Best of all, all of our software is guarenteed to work on your website or you will get your money back!</p>\r\n<hr style="margin-bottom: 15px;">\r\n<h3>Automated Download Delivery</h3>\r\n<p>eDownloads will deliver your product downloads to your customers as soon as they purchase from your website. Support for  ALL types of files (pdf, zip, mp3, jpg <b>etc</b>).</p>\r\n<h3>Secure your Files and Purchases</h3>\r\n<p>Keep the URL locations of your files hidden, even from your customers! You customers will be able to download files, but they won\'t know where they are downloading from, so they won\'t be able to share your files with anyone else.</p>\r\n<h3>Limit Downloads</h3>\r\n<p>You can set a download limit for each file (per customer).</p>\r\n<h3>Upload Multiple Files for each Product</h3>\r\n<p>Our easy to use, drag and drop, multi-file upload system allows you to attach multiple files to each of your products (there is no limit to how many you can attach). Best of all, you can upload multiple files at the same time.</p>\r\n<h3>Sales History and Earnings Reporting</h3>\r\n<p>Each sale that you make is shown in real time, you can view daily earnings, which products have sold, how much you earn each month as well as view daily average incomes from month to month.</p>\r\n<h3>Mailing List</h3>\r\n<p>A comma delimited mailing list of customers who purchase from you is automatically kept and presented in a format that will be easy to import in to your favovite mailing list software.</p>\r\n','','','','Digital Downloads Shopping Cart - ','','1','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_ORDERS` 
-- 

INSERT INTO `WEBIFYWS_ORDERS` (`ID`, `TITLE`, `ITEMNUMBER`, `BUYER`, `DLC`, `H`, `D`, `M`, `Y`, `GROSS`, `TXNID`, `STATUS`, `COUNTRY`, `MANUALSEND`, `REFER`, `IP`, `COOKIE`, `USERNAME`, `KEY`, `ITEMNAME`) VALUES ('12','Webify Blog','1','tinne@windstream.net','0','15:04','03','03','2012','4.99','1GM858804B960813S','Completed','','','','98.21.182.34','','tinne@windstream.net','1GM858804B960813S',''),
 ('13','Webify Video Gallery','8','graphixbaby2@yahoo.com','0','21:09','03','03','2012','0.00','','','','','','174.49.226.143','','graphixbaby','graphixbaby2@yahoo.com8',''),
 ('18','Webify Video Gallery','8','keithgibneybest@hotmail.com','0','18:44','06','03','2012','4.99','2SX10005F9216563D','Completed','','','','212.129.80.55','','keithgibneybest@hotmail.com','2SX10005F9216563D',''),
 ('16','Webify Video Gallery','8','avinashshaw@gmail.com','0','19:25','04','03','2012','4.99','2UP95163CV792751B','Completed','','','','68.36.27.165','','avinashshaw@gmail.com','2UP95163CV792751B',''),
 ('17','Webify Blog','1','info@standart.nl','0','19:08','05','03','2012','4.99','0G634279Y41080453','Completed','','','','110.139.181.165','','info@standart.nl','0G634279Y41080453',''),
 ('19','Webify Video Gallery','8','keithgibneybest@hotmail.com','0','18:45','06','03','2012','4.99','99587506BN8224720','Completed','','','','212.129.80.55','','keithgibneybest@hotmail.com','99587506BN8224720',''),
 ('21','Webify Link Directory','10','paypal@dogalhit.com','0','12:40','20','04','2012','0.00','','','','','','78.185.187.57','','paypal@dogalhit.com','paypal@dogalhit.com10',''),
 ('22','Webify Link Directory','10','paypal@dogalhit.com','0','12:42','20','04','2012','0.00','','','','','','78.185.187.57','','redlight','paypal@dogalhit.com10',''),
 ('23','Webify Business Directory','12','signaturebail@yahoo.com','0','13:48','20','04','2012','49.95','75028735LH411680S','Completed','','','','99.120.181.174','','signaturebail@yahoo.com','75028735LH411680S',''),
 ('28','Webify Contact Form','4','paypal@dogalhit.com','0','9:41','21','04','2012','0.00','','','','','','78.185.223.141','','paypal@dogalhit.com','paypal@dogalhit.com4',''),
 ('29','Webify Contact Form','4','paypal@dogalhit.com','0','9:42','21','04','2012','0.00','','','','','','78.185.223.141','','redlight','paypal@dogalhit.com4','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_PAYMENTS` 
-- 

INSERT INTO `WEBIFYWS_PAYMENTS` (`ID`, `TITLE`, `ITEMNUMBER`, `BUYER`, `H`, `D`, `M`, `Y`, `GROSS`, `TXNID`, `STATUS`, `COUNTRY`, `MANUALSEND`, `REFER`, `IP`, `COOKIE`, `USERNAME`, `KEY`) VALUES ('5','Webify Video Gallery','8','graphixbaby2@yahoo.com','4:05','04','04','2012','0.99','8X222134D87428404','Completed','','','','174.49.226.143','','graphixbaby','graphixbaby2@yahoo.com8'),
 ('6','Webify Blog','1','jahenders@gmail.com','5:09','05','04','2012','0.99','6J914067BU657594W','Completed','','','','75.163.208.63','','jahenders@gmail.com','jahenders@gmail.com1');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_SETTINGS` 
-- 

INSERT INTO `WEBIFYWS_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `TITLE`, `ADMINEMAIL`, `RM`, `CURRENCY`, `PAYPAL`, `EMAILTEMPLATE`, `MR`, `GTAPI`, `TITLEfr`, `WEBIFYFEATURES`, `SUMMARY`, `CAPTION`, `SEOTITLE`, `CATSTYLE`) VALUES ('1','h8vhrwjeof00p6ad','en','&lt;!-- --&gt;','','','','','','','','','Webify - Free PHP Scripts','webify.ws@gmail.com','','USD','webify.ws@gmail.com','','Enabled','AIzaSyCOeLiD0dK-0HO68zX739dd-u1ZSVI4k2M','','<h4>Customization, customization, customization!</h4>\r\n','','Browse our professional website apps, many of which are entirely free.','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_THEMEHQMASTER` 
-- 

INSERT INTO `WEBIFYWS_THEMEHQMASTER` (`ID`, `THEME`, `AUTHOR`, `WEBSITE`, `DESCRIPTION`, `THEMEID`, `STYLE`, `IMAGEARRAY`, `STATUS`) VALUES ('37','Webify v 2.0','Webify','','A soft pillowy theme of bright beautiful blues.','h8vhrwjeof00p6ad','','','Active'),
 ('35','Aloha','Webify','','A soft tropical colored theme.','rqja4tuuau22sue0','','blueE6ECF0.png~pixels.png~pinkF7F7F7.png~uploads~','Active'),
 ('19','Daz','Webify','','A sharp and stylish minimalist theme of grey-scale and subtle shadowing. Very clean, very sleek.','b5w87voxbi84xaa3','','uploads~background.png~','Active'),
 ('29','Bits','Webify','','An azure blue gradient header on a lightly colored, spartan design.','7d4u0zo4x7wkswws','','btcatbg.png~bitbg.png~uploads~','Active'),
 ('38','Clouds','Webify','','A soft pillowy theme of bright beautiful blues.','rzu5wa8g6tazsp72','','blueE6ECF0.png~prettybg.jpg~pinkF7F7F7.png~uploads~','Active'),
 ('30','Apple','Webify','','A design inspired by the Apple website. Clean, minimalist, attractive.','gmk2qidpjzvkk6v8','','uploads~','Active'),
 ('34','Original','Webify','','This is the original default Webify theme.','yfj7aiskohdzbwhe','','uploads~','Active');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_THEMESHQ` 
-- 

INSERT INTO `WEBIFYWS_THEMESHQ` (`ID`, `CLASSNAME`, `CLASSCSS`, `THEMEID`) VALUES ('1','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','58dgkjay4zu8bt4x'),
 ('2','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','58dgkjay4zu8bt4x'),
 ('3','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','58dgkjay4zu8bt4x'),
 ('4','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder:1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 10px 10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('5','focusthumb','.focusthumb {\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('6','gallerybrowse','.gallerybrowse {\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #666666;\r\ndisplay:inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('7','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('8','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('9','box','.box {\r\nwidth: 697px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 1px solid red;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('10','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','58dgkjay4zu8bt4x'),
 ('11','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','58dgkjay4zu8bt4x'),
 ('12','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','58dgkjay4zu8bt4x'),
 ('13','form','form {\r\nmargin-bottom: 0px;\r\n}','58dgkjay4zu8bt4x'),
 ('14','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px dotted #DDDDDD;\r\nborder-style: none none dotted;\r\n}','58dgkjay4zu8bt4x'),
 ('15','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','58dgkjay4zu8bt4x'),
 ('16','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','58dgkjay4zu8bt4x'),
 ('17','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','58dgkjay4zu8bt4x'),
 ('18','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','58dgkjay4zu8bt4x'),
 ('19','linkverylarge','.linkverylarge {\r\nfont-size: 24px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','58dgkjay4zu8bt4x'),
 ('20','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','58dgkjay4zu8bt4x'),
 ('21','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','58dgkjay4zu8bt4x'),
 ('22','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','58dgkjay4zu8bt4x'),
 ('23','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','58dgkjay4zu8bt4x'),
 ('24','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','58dgkjay4zu8bt4x'),
 ('25','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','58dgkjay4zu8bt4x'),
 ('26','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','58dgkjay4zu8bt4x'),
 ('27','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','58dgkjay4zu8bt4x'),
 ('28','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','58dgkjay4zu8bt4x'),
 ('29','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('30','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('31','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('32','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('33','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('34','body','body {\r\nmargin-top: 5px;\r\nfont-family: arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EEEEEE;\r\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\r\n}','58dgkjay4zu8bt4x'),
 ('35','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','58dgkjay4zu8bt4x'),
 ('36','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','q7vajubfgu3wsdeu'),
 ('37','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','q7vajubfgu3wsdeu'),
 ('38','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder:1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 10px 10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('39','focusthumb','.focusthumb {\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('40','gallerybrowse','.gallerybrowse {\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #666666;\r\ndisplay:inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('41','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('42','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('43','box','.box {\r\nwidth: 697px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('44','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','q7vajubfgu3wsdeu'),
 ('45','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','q7vajubfgu3wsdeu'),
 ('46','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','q7vajubfgu3wsdeu'),
 ('47','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','q7vajubfgu3wsdeu'),
 ('48','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','q7vajubfgu3wsdeu'),
 ('49','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','q7vajubfgu3wsdeu'),
 ('50','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','q7vajubfgu3wsdeu'),
 ('51','form','form {\r\nmargin-bottom: 0px;\r\n}','q7vajubfgu3wsdeu'),
 ('52','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px dotted #DDDDDD;\r\nborder-style: none none dotted;\r\n}','q7vajubfgu3wsdeu'),
 ('53','linkverylarge','.linkverylarge {\r\nfont-size: 24px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','q7vajubfgu3wsdeu'),
 ('54','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','q7vajubfgu3wsdeu'),
 ('55','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','q7vajubfgu3wsdeu'),
 ('56','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','q7vajubfgu3wsdeu'),
 ('57','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','q7vajubfgu3wsdeu'),
 ('58','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','q7vajubfgu3wsdeu'),
 ('59','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','q7vajubfgu3wsdeu'),
 ('60','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','q7vajubfgu3wsdeu'),
 ('61','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','q7vajubfgu3wsdeu'),
 ('62','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','q7vajubfgu3wsdeu'),
 ('63','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('64','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('65','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('66','body','body {\r\nmargin-top: 5px;\r\nfont-family: arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EEEEEE;\r\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\r\n}','q7vajubfgu3wsdeu'),
 ('67','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('68','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('69','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','q7vajubfgu3wsdeu'),
 ('70','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','q7vajubfgu3wsdeu'),
 ('71','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','ru7r3fsqckfyg2jg'),
 ('72','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ru7r3fsqckfyg2jg'),
 ('73','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','ru7r3fsqckfyg2jg'),
 ('74','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder:1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 10px 10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('75','gallerybrowse','.gallerybrowse {\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #666666;\r\ndisplay:inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('76','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('77','focusthumb','.focusthumb {\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('78','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('79','box','.box {\nwidth: 697px;\nbackground-color: ffffff;\n-moz-border-radius: 26px;\nfloat: left;\n-webkit-border-radius: 26px;\nborder-radius: 26px;\nmargin-bottom: 15px;\nmargin-right: 15px;\nborder: 15px solid #666666;\ndisplay: inline-block;\npadding: 20px 20px;\ntext-align: left;\nvertical-align:top;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','ru7r3fsqckfyg2jg'),
 ('80','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','ru7r3fsqckfyg2jg'),
 ('81','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','ru7r3fsqckfyg2jg'),
 ('82','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','ru7r3fsqckfyg2jg'),
 ('83','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','ru7r3fsqckfyg2jg'),
 ('84','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','ru7r3fsqckfyg2jg'),
 ('85','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','ru7r3fsqckfyg2jg'),
 ('86','linkverylarge','.linkverylarge {\r\nfont-size: 24px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ru7r3fsqckfyg2jg'),
 ('87','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','ru7r3fsqckfyg2jg'),
 ('88','form','form {\r\nmargin-bottom: 0px;\r\n}','ru7r3fsqckfyg2jg'),
 ('89','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px dotted #DDDDDD;\r\nborder-style: none none dotted;\r\n}','ru7r3fsqckfyg2jg'),
 ('90','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ru7r3fsqckfyg2jg'),
 ('91','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ru7r3fsqckfyg2jg'),
 ('92','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('93','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('94','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','ru7r3fsqckfyg2jg'),
 ('95','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','ru7r3fsqckfyg2jg'),
 ('96','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','ru7r3fsqckfyg2jg'),
 ('97','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','ru7r3fsqckfyg2jg'),
 ('98','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','ru7r3fsqckfyg2jg'),
 ('99','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ru7r3fsqckfyg2jg'),
 ('100','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ru7r3fsqckfyg2jg'),
 ('101','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('102','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('103','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('104','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','ru7r3fsqckfyg2jg'),
 ('105','body','body {\r\nmargin-top: 5px;\r\nfont-family: arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EEEEEE;\r\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\r\n}','ru7r3fsqckfyg2jg'),
 ('106','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','8vbkox3dzj85ez2a'),
 ('107','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','8vbkox3dzj85ez2a'),
 ('108','focusthumb','.focusthumb {\r\nwidth: 222px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('109','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','8vbkox3dzj85ez2a'),
 ('110','objectthumb','.objectthumb {\r\nwidth: 128px;\r\nheight: 128px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder:0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 10px 10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('111','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('112','gallerybrowse','.gallerybrowse {\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #666666;\r\ndisplay:inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('113','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('114','box','.box {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('115','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','8vbkox3dzj85ez2a'),
 ('116','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','8vbkox3dzj85ez2a'),
 ('117','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','8vbkox3dzj85ez2a'),
 ('118','form','form {\r\nmargin-bottom: 0px;\r\n}','8vbkox3dzj85ez2a'),
 ('119','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 5px dotted #DDDDDD;\r\nborder-style: none none dotted;\r\n}','8vbkox3dzj85ez2a'),
 ('120','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','8vbkox3dzj85ez2a'),
 ('121','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','8vbkox3dzj85ez2a'),
 ('122','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','8vbkox3dzj85ez2a'),
 ('123','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','8vbkox3dzj85ez2a'),
 ('124','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','8vbkox3dzj85ez2a'),
 ('125','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','8vbkox3dzj85ez2a'),
 ('126','linkmedium','.linkmedium {\r\nfont-size: 18px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 79BBFF;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 79BBFF;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 79BBFF;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','8vbkox3dzj85ez2a'),
 ('127','linklarge','.linklarge {\r\nfont-size: 36px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','8vbkox3dzj85ez2a'),
 ('128','linkverylarge','.linkverylarge {\r\nfont-size: 24px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','8vbkox3dzj85ez2a'),
 ('129','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('130','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','8vbkox3dzj85ez2a'),
 ('131','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','8vbkox3dzj85ez2a'),
 ('132','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','8vbkox3dzj85ez2a'),
 ('133','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','8vbkox3dzj85ez2a'),
 ('134','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','8vbkox3dzj85ez2a'),
 ('135','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('136','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('137','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('138','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('139','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','8vbkox3dzj85ez2a'),
 ('140','body','body {\r\nmargin-top: 10px;\r\nfont-family: arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EEEEEE;\r\nbackground: #EEEEEE url(/webifycore/themes/images/8vbkox3dzj85ez2a/files/bgdesert.jpg) center top no-repeat;\r\n}','8vbkox3dzj85ez2a'),
 ('141','fullbox','.fullbox {\nwidth: 950px;\nbackground-color: ffffff;\n-moz-border-radius: 26px;\nfloat: left;\n-webkit-border-radius: 26px;\nborder-radius: 26px;\nmargin-bottom: 15px;\nmargin-right: 15px;\nborder: 5px solid #666666;\ndisplay: inline-block;\npadding: 20px 20px;\ntext-align: left;\nvertical-align:top;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','jvfwejbvdmmsfpqq'),
 ('142','focusphoto','.focusphoto {\r\nwidth: 128px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 5px;\r\n}','jvfwejbvdmmsfpqq'),
 ('143','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','jvfwejbvdmmsfpqq'),
 ('144','objectthumb','.objectthumb {\nwidth: 128px;\nheight: 128px;\n\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder:0px solid #666666;\ndisplay: inline-block;\nfloat: left;\npadding: 10px 10px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','jvfwejbvdmmsfpqq'),
 ('145','focusthumb','.focusthumb {\r\nwidth: 222px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('146','box','.box {\r\nwidth: 697px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('147','listbox','.listbox {\nwidth: 100%;\nmargin-bottom: 15px;\n-moz-border-radius: 26px;\n-webkit-border-radius: 26px;\nborder-radius: 26px;\nborder: 0px solid #dcdcdc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','jvfwejbvdmmsfpqq'),
 ('148','gallerybrowse','.gallerybrowse {\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #666666;\r\ndisplay:inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('149','form','form {\r\nmargin-bottom: 0px;\r\n}','jvfwejbvdmmsfpqq'),
 ('150','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('151','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','jvfwejbvdmmsfpqq'),
 ('152','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','jvfwejbvdmmsfpqq'),
 ('153','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','jvfwejbvdmmsfpqq'),
 ('154','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','jvfwejbvdmmsfpqq'),
 ('155','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','jvfwejbvdmmsfpqq'),
 ('156','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','jvfwejbvdmmsfpqq'),
 ('157','hr','hr {\ncolor: fff;\nborder: 5px dotted #cccccc;\nborder-style: none none dotted;\n}','jvfwejbvdmmsfpqq'),
 ('158','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','jvfwejbvdmmsfpqq'),
 ('159','linkmedium','.linkmedium {\r\nfont-size: 18px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 79BBFF;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 79BBFF;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 79BBFF;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','jvfwejbvdmmsfpqq'),
 ('160','linklarge','.linklarge {\nfont-size: 26px;\n}\n\n.linklarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linklarge a:active  {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linklarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linklarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','jvfwejbvdmmsfpqq'),
 ('161','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('162','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','jvfwejbvdmmsfpqq'),
 ('163','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','jvfwejbvdmmsfpqq'),
 ('164','linkverylarge','.linkverylarge {\r\nfont-size: 20px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 000000;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 000000;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 000000;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','jvfwejbvdmmsfpqq'),
 ('165','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('166','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','jvfwejbvdmmsfpqq'),
 ('167','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('168','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','jvfwejbvdmmsfpqq'),
 ('169','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','jvfwejbvdmmsfpqq'),
 ('170','objectcontainer','.objectcontainer {\nbox-sizing: border-box;\n}','jvfwejbvdmmsfpqq'),
 ('171','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('172','body','body {\nmargin-top: 10px;\nfont-family: arial,sans-serif;\nfont-size: 12px;\ntext-align: center;\nbackground-color: ffffff;\nbackground: #ffffff url(/webifycore/themes/images/jvfwejbvdmmsfpqq/files/bgdesert.jpg) center top no-repeat;\nbackground-size: 100%;\n}','jvfwejbvdmmsfpqq'),
 ('173','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('174','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','jvfwejbvdmmsfpqq'),
 ('175','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','jvfwejbvdmmsfpqq'),
 ('176','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','jvfwejbvdmmsfpqq'),
 ('177','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('178','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('179','body','body {\r\nmargin-top: 5px;\r\nfont-family: Helvetica Neue,Helvetica,Arial,FreeSans,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EBEBEB;\r\nbackground: #EEEEEE url(/webifycore/themes/images/b5w87voxbi84xaa3/files/background.png) center top repeat-x;\r\n}','b5w87voxbi84xaa3'),
 ('180','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('181','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('182','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n\r\n}','b5w87voxbi84xaa3'),
 ('183','navcontainer','.navcontainer {\nwidth: 100%;\nbox-sizing: border-box;\nmargin-bottom: 15px;\n}','b5w87voxbi84xaa3'),
 ('184','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','b5w87voxbi84xaa3'),
 ('185','small','.small {\r\nfont-size: 12px;\r\ncolor: 222222;\r\n}','b5w87voxbi84xaa3'),
 ('186','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','b5w87voxbi84xaa3'),
 ('187','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','b5w87voxbi84xaa3'),
 ('188','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','b5w87voxbi84xaa3'),
 ('189','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 0070BF;\r\ntext-decoration: underline;\r\n}','b5w87voxbi84xaa3'),
 ('190','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 0070BF;\r\ntext-decoration: underline;\r\n}','b5w87voxbi84xaa3'),
 ('191','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 222222;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 0070BF;\r\ntext-decoration: underline;\r\n}','b5w87voxbi84xaa3'),
 ('192','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 222222;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 222222;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 222222;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 222222;\r\nfont-weight:bold;\r\ntext-decoration: underline;\r\n}','b5w87voxbi84xaa3'),
 ('193','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','b5w87voxbi84xaa3'),
 ('194','form','form {\r\nmargin-bottom: 0px;\r\n}','b5w87voxbi84xaa3'),
 ('195','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px solid #eeeeee;\r\nborder-style: none none solid;\r\n}','b5w87voxbi84xaa3'),
 ('196','h1','h1 {\nmargin-top: 0px;\npadding-top: 0px;\ncolor: 222222;\nfont-size: 26px;\n}','b5w87voxbi84xaa3'),
 ('197','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 222222;\r\nfont-size: 22px;\r\n}','b5w87voxbi84xaa3'),
 ('198','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 222222;\r\nfont-size: 18px;\r\n}','b5w87voxbi84xaa3'),
 ('199','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','b5w87voxbi84xaa3'),
 ('200','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','b5w87voxbi84xaa3'),
 ('201','container','.container {\r\nmargin-top: 20px;\r\nbackground-color: ffffff;\r\nwidth: 950px;\r\ndisplay:inline-block;\r\nborder: 1px solid #C0C0C0;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\n-moz-box-shadow: 2px 2px 5px 2px #ccc;\r\n-webkit-box-shadow: 2px 2px 5px 2px #ccc;\r\nbox-shadow: 2px 2px 5px 2px #ccc;\r\nmargin-bottom: 15px;\r\n}','b5w87voxbi84xaa3'),
 ('202','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','b5w87voxbi84xaa3'),
 ('203','box','.box {\r\nwidth: 697px;\r\nfloat: left;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-right: 15px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('204','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-right: 15px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('205','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\npadding-top: 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('206','listbox','.listbox {\nwidth: 100%;\nmargin-bottom: 15px;\npadding: 15px 15px;\nbackground-color: ffffff;\n-moz-border-radius: 0px;\n-webkit-border-radius: 0px;\nborder-radius: 0px;\nborder: 0px solid #dcdcdc;\ndisplay: inline-block;\n\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','b5w87voxbi84xaa3'),
 ('207','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 201px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','b5w87voxbi84xaa3'),
 ('208','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('209','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 117px;\r\nheight: 105px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','b5w87voxbi84xaa3'),
 ('210','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nmargin-top: 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('211','focusthumb','.focusthumb {\r\nwidth: 80px;\r\nheight: 80px;\r\nbackground-color: ffffff;\r\nborder: 1px solid #cccccc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\nmargin-bottom:10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('212','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 20px;\r\nmargin-bottom: 10px;\r\nborder: 1px solid #dcdcdc;\r\npadding: 15px;\r\n}','b5w87voxbi84xaa3'),
 ('213','objectthumb','.objectthumb {\r\nwidth: 136px;\r\nheight: 136px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nborder: 1px solid #dcdcdc;\r\npadding: 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('214','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','b5w87voxbi84xaa3'),
 ('215','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','b5w87voxbi84xaa3'),
 ('216','footer','.footer {\r\n}','b5w87voxbi84xaa3'),
 ('217','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','gmk2qidpjzvkk6v8'),
 ('218','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 0px 0px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('219','focusthumb','.focusthumb {\r\nwidth: 78px;\r\nheight: 78px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 1px solid #cccccc;\r\ndisplay: inline-block;\r\npadding: 10px 10px;\r\nmargin-bottom:10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('220','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nmargin-top: 5px;\r\ntext-align: center;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('221','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 180px;\r\nheight: 180px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\nmargin-left: 15px;\r\nmargin-top: 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('222','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\npadding: 30px;\r\n}','gmk2qidpjzvkk6v8'),
 ('223','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 185px;\r\nmargin-left: 30px;\r\nmargin-top: 30px;\r\nfloat: left;\r\n}','gmk2qidpjzvkk6v8'),
 ('224','listbox','.listbox {\nwidth: 100%;\nbackground-color: ffffff;\n-moz-border-radius: 0px;\n-webkit-border-radius: 0px;\nborder-radius: 0px;\nborder: 0px solid #dcdcdc;\nborder-bottom: 1px solid #E1E1E1;\ndisplay: inline-block;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\npadding-top: 30px;\npadding-bottom: 30px;\n}','gmk2qidpjzvkk6v8'),
 ('225','nav','.nav {\r\nwidth: 275px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\npadding-top: 30px;\r\npadding-right: 30px;\r\n}','gmk2qidpjzvkk6v8'),
 ('226','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\npadding: 30px;\r\n}','gmk2qidpjzvkk6v8'),
 ('227','box','.box {\nwidth: 657px;\nfloat: left;\nbackground-color: ffffff;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 0px solid #C0C0C0;\ndisplay: inline-block;\ntext-align: left;\nvertical-align:top;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\npadding-top: 30px;\npadding-left: 30px;\n}','gmk2qidpjzvkk6v8'),
 ('228','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','gmk2qidpjzvkk6v8'),
 ('229','container','.container {\r\nbackground-color: ffffff;\r\nwidth: 950px;\r\ndisplay:inline-block;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #D7D7D7;\r\n-moz-box-shadow: 0px 2px 5px 0px #ccc;\r\n-webkit-box-shadow: 0px 2px 5px 0px #ccc;\r\nbox-shadow: 0px 2px 5px 0px #ccc;\r\n}','gmk2qidpjzvkk6v8'),
 ('230','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','gmk2qidpjzvkk6v8'),
 ('231','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','gmk2qidpjzvkk6v8'),
 ('232','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 0px solid #E1E1E1;\r\nborder-style: none none solid;\r\n}','gmk2qidpjzvkk6v8'),
 ('233','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 30px;\r\n}','gmk2qidpjzvkk6v8'),
 ('234','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 14px;\r\nfont-weight: bold;\r\n}','gmk2qidpjzvkk6v8'),
 ('235','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 222222;\r\nfont-size: 18px;\r\n}','gmk2qidpjzvkk6v8'),
 ('236','form','form {\r\nmargin-bottom: 0px;\r\n}','gmk2qidpjzvkk6v8'),
 ('237','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','gmk2qidpjzvkk6v8'),
 ('238','linklarge','.linklarge {\r\nfont-size: 18px;\r\nfont-weight:bold;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: underline;\r\n}','gmk2qidpjzvkk6v8'),
 ('239','linkmedium','.linkmedium {\r\nfont-size: 12px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','gmk2qidpjzvkk6v8'),
 ('240','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','gmk2qidpjzvkk6v8'),
 ('241','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','gmk2qidpjzvkk6v8'),
 ('242','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','gmk2qidpjzvkk6v8'),
 ('243','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','gmk2qidpjzvkk6v8'),
 ('244','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','gmk2qidpjzvkk6v8'),
 ('245','small','.small {\r\nfont-size: 14px;\r\ncolor: 333333;\r\n}','gmk2qidpjzvkk6v8'),
 ('246','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','gmk2qidpjzvkk6v8'),
 ('247','navcontainer','.navcontainer {\nbox-sizing: border-box;\nbackground-color: F6F6F6;\n-moz-border-radius: 6px;\n-webkit-border-radius: 6px;\nborder-radius: 6px;\npadding: 30px 30px;\nborder-left: 1px solid #E1E1E1;\nborder-right: 1px solid #E1E1E1;\nborder-top: 0px solid #E1E1E1;\n-moz-box-shadow: 2px 0px 5px 0px #ccc;\n-webkit-box-shadow: 2px 0px 5px 0px #ccc;\nbox-shadow: 0px 3px 5px 0px #ccc;\nmargin-bottom: 15px;\n}','gmk2qidpjzvkk6v8'),
 ('248','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('249','objectcontainer','.objectcontainer {\nwidth: 100%;\nbox-sizing: border-box;\n}','gmk2qidpjzvkk6v8'),
 ('250','focuscontainer','.focuscontainer {\nbox-sizing: border-box;\n\n}','gmk2qidpjzvkk6v8'),
 ('251','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('252','body','body {\r\nmargin-top: 5px;\r\nfont-family: Helvetica Neue,Arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: F1F1F1;\r\n}','gmk2qidpjzvkk6v8'),
 ('253','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('254','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','gmk2qidpjzvkk6v8'),
 ('255','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','gmk2qidpjzvkk6v8'),
 ('256','footer','.footer {\r\n}','gmk2qidpjzvkk6v8'),
 ('257','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','7d4u0zo4x7wkswws'),
 ('258','focusphoto','.focusphoto {\nwidth: 256px;\nfloat: left;\nmargin-right: 10px;\nmargin-bottom: 10px;\nborder: 1px solid #dcdcdc;\npadding: 15px;\n}','7d4u0zo4x7wkswws'),
 ('259','objectthumb','.objectthumb {\nwidth: 125px;\nheight: 125px;\nfloat: left;\nbackground-color: ffffff;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 1px solid #cccccc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}\n\n.objectthumb:hover {\nborder: 1px dashed #666666;\n}','7d4u0zo4x7wkswws'),
 ('260','focusthumb','.focusthumb {\nwidth: 75px;\nheight: 75px;\nbackground-color: ffffff;\nborder: 1px solid #cccccc;\ndisplay: inline-block;\npadding: 15px 15px;\nmargin-bottom:10px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7d4u0zo4x7wkswws'),
 ('261','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\nbackground-color: 000000;\r\n-moz-border-radius: 13px;\r\n-webkit-border-radius: 13px;\r\nborder-radius: 13px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 10px 10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('262','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 120px;\r\nheight: 120px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('263','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 205px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','7d4u0zo4x7wkswws'),
 ('264','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('265','listbox','.listbox {\nwidth: 100%;\nmargin-bottom: 15px;\nbackground-color: F5F5F5;\n-moz-border-radius: 12px;\n-webkit-border-radius: 12px;\nborder-radius: 12px;\nborder: 1px solid #E8E8E9;\ndisplay: inline-block;\npadding: 15px 15px 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\nbackground: #F5F5F5 url(/webifycore/themes/images/7d4u0zo4x7wkswws/files/btcatbg.png) center top repeat-x;\n}','7d4u0zo4x7wkswws'),
 ('266','nav','.nav {\nwidth: 235px;\nmargin-bottom: 15px;\nborder: 0px solid #666666;\ndisplay: inline-block;\ntext-align: left;\nvertical-align:top;\nfloat: right;\n}','7d4u0zo4x7wkswws'),
 ('267','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('268','box','.box {\nwidth: 655px;\nfloat: left;\ndisplay: inline-block;\n}','7d4u0zo4x7wkswws'),
 ('269','head','.head {\nwidth: 950px;\ndisplay:inline-block;\ntext-align: left;\nmargin-top: 15px;\n}','7d4u0zo4x7wkswws'),
 ('270','container','.container {\nwidth: 950px;\ndisplay:inline-block;\nbox-sizing: border-box;\nbackground-color: F5F5F5;\n-moz-border-radius: 12px;\n-webkit-border-radius: 12px;\nborder-radius: 12px;\npadding: 11px 15px 15px 15px ;\nborder: 1px solid #E8E8E9;\n\nmargin-bottom: 15px;\ntext-align: left;\n}','7d4u0zo4x7wkswws'),
 ('377','focusthumb','.focusthumb {\nwidth: 71px;\nheight: 71px;\nbackground-color: ffffff;\nborder: 1px solid #cccccc;\ndisplay: inline-block;\npadding: 15px 15px;\nmargin-bottom:10px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','8xe2fo7geb860qg3'),
 ('271','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','7d4u0zo4x7wkswws'),
 ('272','h2','h2 {\nmargin-top: 0px;\npadding-top: 0px;\ncolor: 404040;\nfont-size: 22px;\n}','7d4u0zo4x7wkswws'),
 ('273','h3','h3 {\n\nmargin-top: 0px;\npadding-top: 0px;\nmargin-bottom: 0px;\npadding-bottom: 0px;\nfont-size: 14px;\ncolor: 222222;\nfont-size: 18px;\n}','7d4u0zo4x7wkswws'),
 ('274','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','7d4u0zo4x7wkswws'),
 ('275','form','form {\r\nmargin-bottom: 0px;\r\n}','7d4u0zo4x7wkswws'),
 ('276','hr','hr {\nwidth: 0px;\n}','7d4u0zo4x7wkswws'),
 ('277','h1','h1 {\nmargin-top: 0px;\npadding-top: 0px;\ncolor: 404040;\nfont-size: 26px;\n}','7d4u0zo4x7wkswws'),
 ('278','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','7d4u0zo4x7wkswws'),
 ('279','linklarge','.linklarge {\nfont-size: 18px;\ncolor: 404040;\n}\n\n.linklarge a:link {\nfont-weight:bold;\ntext-decoration: none;\ncolor: 404040;\n}\n\n.linklarge a:active  {\ncolor: 404040;\nfont-weight:bold;\ntext-decoration: none;\n}\n\n.linklarge a:visited {\ncolor: 404040;\nfont-weight:bold;\ntext-decoration: none;\n}\n\n.linklarge a:hover {\ncolor: 404040;\nfont-weight:bold;\ntext-decoration: underline;\n}','7d4u0zo4x7wkswws'),
 ('280','linkmedium','.linkmedium {\nfont-size: 13px;\n}\n\n.linkmedium a:link {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkmedium a:active {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkmedium a:visited {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkmedium a:hover {\ncolor: 666666;\ntext-decoration: underline;\n}','7d4u0zo4x7wkswws'),
 ('281','linkverysmall','.linkverysmall {\nfont-size: 10px;\n}\n\n.linkverysmall a:link {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkverysmall a:active {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkverysmall a:visited {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linkverysmall a:hover {\ncolor: 666666;\ntext-decoration: underline;\n}','7d4u0zo4x7wkswws'),
 ('282','linksmall','.linksmall {\nfont-size: 12px;\n}\n\n.linksmall a:link {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linksmall a:active {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linksmall a:visited {\ncolor: 3A69E4;\ntext-decoration: none;\n}\n\n.linksmall a:hover {\ncolor: 666666;\ntext-decoration: underline;\n}','7d4u0zo4x7wkswws'),
 ('283','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','7d4u0zo4x7wkswws'),
 ('284','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','7d4u0zo4x7wkswws'),
 ('285','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','7d4u0zo4x7wkswws'),
 ('286','small','.small {\nfont-size: 12px;\ncolor: 808080;\n}','7d4u0zo4x7wkswws'),
 ('287','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','7d4u0zo4x7wkswws'),
 ('288','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('289','focuscontainer','.focuscontainer {\npadding-top: 15px;\nwidth: 100%;\n\n-moz-border-radius: 6px;\n-webkit-border-radius: 6px;\nborder-radius: 6px;\nborder: 0px solid #dcdcdc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n\n}','7d4u0zo4x7wkswws'),
 ('290','navcontainer','.navcontainer {\nbox-sizing: border-box;\nbackground-color: F5F5F5;\n-moz-border-radius: 12px;\n-webkit-border-radius: 12px;\nborder-radius: 12px;\npadding: 11px 15px 15px 15px ;\nborder: 1px solid #E8E8E9;\nbackground: #F5F5F5 url(/webifycore/themes/images/7d4u0zo4x7wkswws/files/btcatbg.png) center top repeat-x;\nmargin-bottom: 15px;\n}','7d4u0zo4x7wkswws'),
 ('291','body','body {\nmargin-top: 5px;\nfont-family: Helvetica Neue,Helvetica,Arial,FreeSans,sans-serif;\nfont-size: 12px;\ntext-align: center;\nbackground: #eeeeee;\n}','7d4u0zo4x7wkswws'),
 ('292','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('293','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('294','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('295','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','7d4u0zo4x7wkswws'),
 ('296','footer','.footer {\n\n}','7d4u0zo4x7wkswws'),
 ('297','footer','.footer {\r\n}','rqja4tuuau22sue0'),
 ('298','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','rqja4tuuau22sue0'),
 ('299','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('300','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nbackground-color: white;\r\n}','rqja4tuuau22sue0'),
 ('301','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\nbackground: url(/webifycore/themes/images/rqja4tuuau22sue0/files/blueE6ECF0.png);\r\n}','rqja4tuuau22sue0'),
 ('302','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('303','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('304','body','body {\nmargin-top: 5px;\nfont-family: Helvetica Neue,Arial,sans-serif;\nfont-size: 12px;\ntext-align: center;\nbackground-color: F1F1F1;\n}','rqja4tuuau22sue0'),
 ('305','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('306','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','rqja4tuuau22sue0'),
 ('307','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nmargin-bottom: 15px;\r\n}','rqja4tuuau22sue0'),
 ('308','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','rqja4tuuau22sue0'),
 ('309','small','.small {\r\nfont-size: 14px;\r\ncolor: 333333;\r\n}','rqja4tuuau22sue0'),
 ('310','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','rqja4tuuau22sue0'),
 ('311','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','rqja4tuuau22sue0'),
 ('312','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('313','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('314','linkmedium','.linkmedium {\r\nfont-size: 12px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('315','linklarge','.linklarge {\r\nfont-size: 18px;\r\nfont-weight:bold;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\nfont-weight:bold;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('316','form','form {\r\nmargin-bottom: 0px;\r\n}','rqja4tuuau22sue0'),
 ('317','linkverylarge','.linkverylarge {\r\nfont-size: 24px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','rqja4tuuau22sue0'),
 ('318','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 30px;\r\n}','rqja4tuuau22sue0'),
 ('319','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 14px;\r\nfont-weight: bold;\r\n}','rqja4tuuau22sue0'),
 ('320','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 222222;\r\nfont-size: 18px;\r\n}','rqja4tuuau22sue0'),
 ('321','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','rqja4tuuau22sue0'),
 ('322','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px dashed #D7D7D7;\r\nborder-style: none none dashed;\r\n}','rqja4tuuau22sue0'),
 ('323','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','rqja4tuuau22sue0'),
 ('324','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\nbackground-repeat: repeat-x;\r\n}','rqja4tuuau22sue0'),
 ('325','container','.container {\r\nbackground-color: E6ECF0;\r\nwidth: 950px;\r\ndisplay:inline-block;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #D7D7D7;\r\n\r\n-moz-box-shadow: 0px 2px 5px 0px #ccc;\r\n-webkit-box-shadow: 0px 2px 5px 0px #ccc;\r\nbox-shadow: 0px 2px 5px 0px #ccc;\r\n}','rqja4tuuau22sue0'),
 ('326','box','.box {\r\nwidth: 674px;\r\nfloat: left;\r\npadding: 20px; 20px;\r\nbackground-color: white;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\n\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nborder-right: 1px solid #D2CECE;\r\n}','rqja4tuuau22sue0'),
 ('327','fullbox','.fullbox {\r\nwidth: 950px;\r\npadding: 20px; 20px;\r\nbackground-color: white;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\n\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nborder-right: 1px solid #D2CECE;\r\n\r\n}','rqja4tuuau22sue0'),
 ('328','nav','.nav {\r\nwidth: 274px;\r\n\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nmargin-bottom: 15px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\npadding: 30px 30px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\nbackground: url(/webifycore/themes/images/rqja4tuuau22sue0/files/blueE6ECF0.png);\r\nbackground-repeat: repeat-x;\r\n}','rqja4tuuau22sue0'),
 ('329','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 201px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','rqja4tuuau22sue0'),
 ('330','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #dcdcdc;\r\nborder-bottom: 1px solid #E1E1E1;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nbackground: url(/webifycore/themes/images/rqja4tuuau22sue0/files/pinkF7F7F7.png);\r\nbackground-repeat: repeat-x;\r\n}','rqja4tuuau22sue0'),
 ('331','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('332','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 116px;\r\nheight: 116px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('333','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nmargin-top: 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('334','focusthumb','.focusthumb {\r\nwidth: 85px;\r\nheight: 85px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 1px solid #cccccc;\r\ndisplay: inline-block;\r\npadding: 10px 10px;\r\nmargin-bottom:10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('335','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 0px 0px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rqja4tuuau22sue0'),
 ('336','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','rqja4tuuau22sue0'),
 ('337','focusthumb','.focusthumb {\r\nwidth: 71px;\r\nheight: 71px;\r\nbackground-color: ffffff;\r\nborder: 1px solid #cccccc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\nmargin-bottom:10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('338','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\n\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\n\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nmargin-top: 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\n\r\n}','rzu5wa8g6tazsp72'),
 ('339','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 116px;\r\nheight: 116px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('340','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('341','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 12px;\r\n-webkit-border-radius: 12px;\r\nborder-radius: 12px;\r\nborder: 0px solid #dcdcdc;\r\nborder-bottom: 1px solid #E1E1E1;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/pinkF7F7F7.png);\r\nbackground-repeat: repeat-x;\r\n}','rzu5wa8g6tazsp72'),
 ('342','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 201px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','rzu5wa8g6tazsp72'),
 ('343','nav','.nav {\r\nwidth: 274px;\r\n\r\n-moz-border-top-right-radius: 26px;\r\n-webkit-border-top-right-radius: 26px;\r\nborder-top-right-radius: 26px;\r\n\r\n-moz-border-bottom-right-radius: 26px;\r\n-webkit-border-bottom-right-radius: 26px;\r\nborder-bottom-right-radius: 26px;\r\n\r\nmargin-bottom: 15px;\r\nborder: 0px solid #C0C0C0;\r\ndisplay: inline-block;\r\npadding: 30px 30px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/blueE6ECF0.png);\r\nbackground-repeat: repeat-x;\r\n}','rzu5wa8g6tazsp72'),
 ('344','fullbox','.fullbox {\r\nwidth: 950px;\r\npadding: 20px 20px;\r\nbackground-color: white;\r\n\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-bottom: 26px;\r\n\r\nborder: 0px solid #C0C0C0;\r\n\r\ndisplay: inline-block;\r\n\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nborder-right: 1px solid #D2CECE;\r\n}','rzu5wa8g6tazsp72'),
 ('345','box','.box {\r\nwidth: 674px;\r\nfloat: left;\r\npadding: 20px 20px;\r\nbackground-color: white;\r\n-moz-border-top-left-radius: 26px;\r\n-webkit-border-top-left-radius: 26px;\r\nborder-top-left-radius: 26px;\r\n\r\n-moz-border-bottom-left-radius: 26px;\r\n-webkit-border-bottom-left-radius: 26px;\r\nborder-bottom-left-radius: 26px;\r\n\r\nborder: 0px solid #C0C0C0;\r\n\r\ndisplay: inline-block;\r\n\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nborder-right: 1px solid #D2CECE;\r\n}','rzu5wa8g6tazsp72'),
 ('346','container','.container {\r\nmargin-top: 15px;\r\nbackground-color: E6ECF0;\r\nwidth: 950px;\r\ndisplay:inline-block;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nborder: 1px solid #D7D7D7;\r\n\r\n-moz-box-shadow: 0px 2px 5px 0px #ccc;\r\n-webkit-box-shadow: 0px 2px 5px 0px #ccc;\r\nbox-shadow: 0px 2px 27px 15px #eeeeee;\r\n}','rzu5wa8g6tazsp72'),
 ('347','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\nbackground-repeat: repeat-x;\r\n}','rzu5wa8g6tazsp72'),
 ('348','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','rzu5wa8g6tazsp72'),
 ('349','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px dashed #D7D7D7;\r\nborder-style: none none dashed;\r\n}','rzu5wa8g6tazsp72'),
 ('350','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','rzu5wa8g6tazsp72'),
 ('351','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 222222;\r\nfont-size: 18px;\r\n}','rzu5wa8g6tazsp72'),
 ('352','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 30px;\r\n}','rzu5wa8g6tazsp72'),
 ('353','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 20px;\r\n}','rzu5wa8g6tazsp72'),
 ('354','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','rzu5wa8g6tazsp72'),
 ('355','form','form {\r\nmargin-bottom: 0px;\r\n}','rzu5wa8g6tazsp72'),
 ('356','linkmedium','.linkmedium {\r\nfont-size: 12px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rzu5wa8g6tazsp72'),
 ('357','linklarge','.linklarge {\r\nfont-size: 26px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 666666;\r\ntext-decoration: underline;\r\n}','rzu5wa8g6tazsp72'),
 ('358','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rzu5wa8g6tazsp72'),
 ('359','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','rzu5wa8g6tazsp72'),
 ('360','small','.small {\r\nfont-size: 14px;\r\ncolor: 333333;\r\n}','rzu5wa8g6tazsp72'),
 ('361','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','rzu5wa8g6tazsp72'),
 ('362','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','rzu5wa8g6tazsp72'),
 ('363','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','rzu5wa8g6tazsp72'),
 ('364','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('365','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','rzu5wa8g6tazsp72'),
 ('366','navcontainer','.navcontainer {\nwidth: 100%;\nbox-sizing: border-box;\nmargin-bottom: 15px;\n}','rzu5wa8g6tazsp72'),
 ('367','focuscontainer','.focuscontainer {\r\nbox-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('368','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('369','body','body {\r\nmargin-top: 5px;\r\nfont-family: Helvetica Neue,Arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: F1F1F1;\r\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/prettybg.jpg);\r\nbackground-repeat: repeat-x;\r\n}','rzu5wa8g6tazsp72'),
 ('370','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nbackground-color: white;\r\n}','rzu5wa8g6tazsp72'),
 ('371','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('372','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','rzu5wa8g6tazsp72'),
 ('373','footer','.footer {\r\n}','rzu5wa8g6tazsp72'),
 ('374','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','rzu5wa8g6tazsp72'),
 ('375','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 0px 0px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','rzu5wa8g6tazsp72'),
 ('376','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nfloat: left;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','rzu5wa8g6tazsp72'),
 ('378','galleryobjectthumb','.galleryobjectthumb {\nwidth: 100%;\nheight: 140px;\n\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\n\nborder: 0px solid #666666;\ndisplay: inline-block;\nfloat: left;\nmargin-top: 5px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n\n\n}','8xe2fo7geb860qg3'),
 ('379','galleryfocusthumb','.galleryfocusthumb {\nwidth: 116px;\nheight: 116px;\nbackground-color: eeeeee;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 1px solid #dcdcdc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','8xe2fo7geb860qg3'),
 ('380','gallerybox','.gallerybox {\nwidth: 100%;\nmargin-bottom: 15px;\nbackground-color: eeeeee;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 1px solid #dcdcdc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','8xe2fo7geb860qg3'),
 ('381','listbox','.listbox {\nwidth: 100%;\nmargin-bottom: 15px;\n-moz-border-radius: 12px;\n-webkit-border-radius: 12px;\nborder-radius: 12px;\nborder: 0px solid #dcdcdc;\nborder-bottom: 1px solid #E1E1E1;\ndisplay: inline-block;\npadding: 20px 20px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/pinkF7F7F7.png);\nbackground-repeat: repeat-x;\n}','8xe2fo7geb860qg3'),
 ('382','gallerycontainer','.gallerycontainer {\nbox-sizing: border-box;\nwidth: 201px;\nmargin-left: 5px;\nmargin-right: 5px;\nfloat: left;\n}','8xe2fo7geb860qg3'),
 ('383','nav','.nav {\nwidth: 274px;\n\n-moz-border-top-right-radius: 26px;\n-webkit-border-top-right-radius: 26px;\nborder-top-right-radius: 26px;\n\n-moz-border-bottom-right-radius: 26px;\n-webkit-border-bottom-right-radius: 26px;\nborder-bottom-right-radius: 26px;\n\nmargin-bottom: 15px;\nborder: 0px solid #C0C0C0;\ndisplay: inline-block;\npadding: 30px 30px;\ntext-align: left;\nvertical-align:top;\nfloat: right;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/blueE6ECF0.png);\nbackground-repeat: repeat-x;\n}','8xe2fo7geb860qg3'),
 ('384','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','8xe2fo7geb860qg3'),
 ('385','box','.box {\nwidth: 674px;\nfloat: left;\npadding: 20px 20px;\nbackground-color: white;\n-moz-border-top-left-radius: 26px;\n-webkit-border-top-left-radius: 26px;\nborder-top-left-radius: 26px;\n\n-moz-border-bottom-left-radius: 26px;\n-webkit-border-bottom-left-radius: 26px;\nborder-bottom-left-radius: 26px;\n\nborder: 0px solid #C0C0C0;\n\ndisplay: inline-block;\n\ntext-align: left;\nvertical-align:top;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\nborder-right: 1px solid #D2CECE;\n}','8xe2fo7geb860qg3'),
 ('386','container','.container {\nmargin-top: 15px;\nbackground-color: E6ECF0;\nwidth: 950px;\ndisplay:inline-block;\nmargin-bottom: 15px;\n-moz-border-radius: 26px;\n-webkit-border-radius: 26px;\nborder-radius: 26px;\nborder: 1px solid #D7D7D7;\n\n-moz-box-shadow: 0px 2px 5px 0px #ccc;\n-webkit-box-shadow: 0px 2px 5px 0px #ccc;\nbox-shadow: 0px 2px 27px 15px #eeeeee;\n}','8xe2fo7geb860qg3'),
 ('387','head','.head {\nwidth: 950px;\ndisplay:inline-block;\ntext-align: left;\nmargin-top: 10px;\nmargin-bottom: 10px;\nbackground-repeat: repeat-x;\n}','8xe2fo7geb860qg3'),
 ('388','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','8xe2fo7geb860qg3'),
 ('389','hr','hr {\ncolor: fff;\nbackground-color: fff;\nborder: 1px dashed #D7D7D7;\nborder-style: none none dashed;\n}','8xe2fo7geb860qg3'),
 ('390','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','8xe2fo7geb860qg3'),
 ('391','h3','h3 {\nmargin-top: 0px;\npadding-top: 0px;\nmargin-bottom: 0px;\npadding-bottom: 0px;\nfont-size: 14px;\ncolor: 222222;\nfont-size: 18px;\n}','8xe2fo7geb860qg3'),
 ('392','h1','h1 {\nmargin-top: 0px;\npadding-top: 0px;\ncolor: 000000;\nfont-size: 30px;\n}','8xe2fo7geb860qg3'),
 ('393','h2','h2 {\nmargin-top: 0px;\npadding-top: 0px;\ncolor: 666666;\nfont-size: 20px;\n}','8xe2fo7geb860qg3'),
 ('394','linkverylarge','.linkverylarge {\r\nfont-size: 24px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','8xe2fo7geb860qg3'),
 ('395','form','form {\r\nmargin-bottom: 0px;\r\n}','8xe2fo7geb860qg3'),
 ('396','linkmedium','.linkmedium {\nfont-size: 12px;\n}\n\n.linkmedium a:link {\ncolor: 0088CC;\ntext-decoration: none;\n}\n\n.linkmedium a:active {\ncolor: 0088CC;\ntext-decoration: none;\n}\n\n.linkmedium a:visited {\ncolor: 0088CC;\ntext-decoration: none;\n}\n\n.linkmedium a:hover {\ncolor: 0088CC;\ntext-decoration: underline;\n}','8xe2fo7geb860qg3'),
 ('397','linklarge','.linklarge {\nfont-size: 26px;\n}\n\n.linklarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linklarge a:active  {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linklarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linklarge a:hover {\ncolor: 666666;\ntext-decoration: underline;\n}','8xe2fo7geb860qg3'),
 ('398','linksmall','.linksmall {\nfont-size: 12px;\n}\n\n.linksmall a:link {\ncolor: 0088CC;\ntext-decoration: none;\n}\n\n.linksmall a:active {\ncolor: 0088CC;\ntext-decoration: none;\n}\n\n.linksmall a:visited {\ncolor: 0088CC;\ntext-decoration: none;\n}\n\n.linksmall a:hover {\ncolor: 0088CC;\ntext-decoration: underline;\n}','8xe2fo7geb860qg3'),
 ('399','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','8xe2fo7geb860qg3'),
 ('400','small','.small {\nfont-size: 14px;\ncolor: 333333;\n}','8xe2fo7geb860qg3'),
 ('401','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','8xe2fo7geb860qg3'),
 ('402','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','8xe2fo7geb860qg3'),
 ('403','linkverysmall','.linkverysmall {\nfont-size: 10px;\n}\n\n.linkverysmall a:link {\ncolor: 0088CC;\ntext-decoration: none;\n}\n\n.linkverysmall a:active {\ncolor: 0088CC;\ntext-decoration: none;\n}\n\n.linkverysmall a:visited {\ncolor: 0088CC;\ntext-decoration: none;\n}\n\n.linkverysmall a:hover {\ncolor: 0088CC;\ntext-decoration: underline;\n}','8xe2fo7geb860qg3'),
 ('404','objectcontainer','.objectcontainer {\nwidth: 100%;\nbox-sizing: border-box;\n}','8xe2fo7geb860qg3'),
 ('405','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','8xe2fo7geb860qg3'),
 ('406','navcontainer','.navcontainer {\nwidth: 100%;\nbox-sizing: border-box;\n}','8xe2fo7geb860qg3'),
 ('407','focuscontainer','.focuscontainer {\nbox-sizing: border-box;\n}','8xe2fo7geb860qg3'),
 ('408','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','8xe2fo7geb860qg3'),
 ('409','body','body {\nmargin-top: 5px;\nfont-family: Helvetica Neue,Arial,sans-serif;\nfont-size: 12px;\ntext-align: center;\nbackground-color: F1F1F1;\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/prettybg.jpg);\nbackground-repeat: repeat-x;\n}','8xe2fo7geb860qg3'),
 ('410','listcontainer','.listcontainer {\nwidth: 100%;\nbox-sizing: border-box;\nbackground-color: white;\n}','8xe2fo7geb860qg3'),
 ('411','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','8xe2fo7geb860qg3'),
 ('412','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','8xe2fo7geb860qg3'),
 ('413','footer','.footer {\n}','8xe2fo7geb860qg3'),
 ('414','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','8xe2fo7geb860qg3'),
 ('415','objectthumb','.objectthumb {\nwidth: 125px;\nheight: 125px;\nbackground-color: ffffff;\n-moz-border-radius: 0px;\n-webkit-border-radius: 0px;\nborder-radius: 0px;\nborder: 0px solid #666666;\ndisplay: inline-block;\nfloat: left;\npadding: 0px 0px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','8xe2fo7geb860qg3'),
 ('416','focusphoto','.focusphoto {\nwidth: 256px;\nfloat: left;\nmargin-right: 10px;\nmargin-bottom: 10px;\n}','8xe2fo7geb860qg3'),
 ('417','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('418','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('419','body','body {\r\nmargin-top: 5px;\r\nfont-family: arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EEEEEE;\r\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\r\n}','kf3hx768svs53uq0'),
 ('420','footer','.footer {\r\n}','kf3hx768svs53uq0'),
 ('421','listcontainer','.listcontainer {\r\nbox-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('422','objectcontainer','.objectcontainer {\r\nbox-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('423','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('424','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('425','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','kf3hx768svs53uq0'),
 ('426','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','kf3hx768svs53uq0'),
 ('427','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','kf3hx768svs53uq0'),
 ('428','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','kf3hx768svs53uq0'),
 ('429','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','kf3hx768svs53uq0'),
 ('430','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','kf3hx768svs53uq0'),
 ('431','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','kf3hx768svs53uq0'),
 ('432','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','kf3hx768svs53uq0'),
 ('433','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','kf3hx768svs53uq0'),
 ('434','linkverylarge','.linkverylarge {\r\nfont-size: 24px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','kf3hx768svs53uq0'),
 ('435','form','form {\r\nmargin-bottom: 0px;\r\n}','kf3hx768svs53uq0'),
 ('436','hr','hr {\r\ncolor: fff;\r\nborder: 5px dotted #cccccc;\r\nborder-style: none none dotted;\r\n}','kf3hx768svs53uq0'),
 ('437','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','kf3hx768svs53uq0'),
 ('438','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','kf3hx768svs53uq0'),
 ('439','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','kf3hx768svs53uq0'),
 ('440','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','kf3hx768svs53uq0'),
 ('441','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','kf3hx768svs53uq0'),
 ('442','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','kf3hx768svs53uq0'),
 ('443','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','kf3hx768svs53uq0'),
 ('444','box','.box {\r\nwidth: 697px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('445','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('446','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('447','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 30px;\r\n}','kf3hx768svs53uq0'),
 ('448','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 205px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','kf3hx768svs53uq0'),
 ('449','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('450','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 151px;\r\nheight: 151px;\r\nbackground-color: 000000;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nmargin-bottom: 10px;\r\n}','kf3hx768svs53uq0'),
 ('451','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 170px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('452','focusthumb','.focusthumb {\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 5px 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 10px;\r\n}','kf3hx768svs53uq0'),
 ('453','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nheight: 256px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-right: 15px;\r\nmargin-bottom: 5px;\r\n}','kf3hx768svs53uq0'),
 ('454','objectthumb','.objectthumb {\r\nwidth: 128px;\r\nheight: 128px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','kf3hx768svs53uq0'),
 ('455','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','kf3hx768svs53uq0'),
 ('456','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','kf3hx768svs53uq0'),
 ('457','fieldbox','.fieldbox {\nheight: 50px;\nbackground-color: #eeeeee;\n-moz-border-radius:3px;\n-webkit-border-radius:3px;\nborder-radius:3px;\nborder: 1px solid #dcdcdc;\ndisplay: inline-block;\npadding:15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('458','formbox','.formbox {\nmargin-bottom: 0px;\nbox-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('459','body','body {\nmargin-top: 5px;\nfont-family: arial,sans-serif;\nfont-size: 12px;\ntext-align: center;\nbackground-color: EEEEEE;\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\n}','7uzf20z8rvus26r7'),
 ('460','footer','.footer {\n}','7uzf20z8rvus26r7'),
 ('461','listcontainer','.listcontainer {\nbox-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('462','objectcontainer','.objectcontainer {\nbox-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('463','focuscontainer','.focuscontainer {\nwidth: 100%;\nbox-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('464','navcontainer','.navcontainer {\nwidth: 100%;\nbox-sizing: border-box;\nmargin-bottom: 15px;\n}','7uzf20z8rvus26r7'),
 ('465','verysmall','.verysmall {\nfont-size: 10px;\ncolor: 666666;\n}','7uzf20z8rvus26r7'),
 ('466','small','.small {\nfont-size: 12px;\ncolor: 666666;\n}','7uzf20z8rvus26r7'),
 ('467','medium','.medium {\nfont-size: 14px;\ncolor: 666666;\n}','7uzf20z8rvus26r7'),
 ('468','large','.large {\nfont-size: 18px;\ncolor: 666666;\n}','7uzf20z8rvus26r7'),
 ('469','verylarge','.verylarge {\nfont-size: 24px;\ncolor: 666666;\n}','7uzf20z8rvus26r7'),
 ('470','linkverysmall','.linkverysmall {\nfont-size: 10px;\n}\n\n.linkverysmall a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverysmall a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverysmall a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverysmall a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','7uzf20z8rvus26r7'),
 ('471','linksmall','.linksmall {\nfont-size: 12px;\n}\n\n.linksmall a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linksmall a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linksmall a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linksmall a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','7uzf20z8rvus26r7'),
 ('472','linkmedium','.linkmedium {\nfont-size: 14px;\n}\n\n.linkmedium a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkmedium a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkmedium a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkmedium a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','7uzf20z8rvus26r7'),
 ('473','linklarge','.linklarge {\nfont-size: 18px;\n}\n\n.linklarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linklarge a:active  {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linklarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linklarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','7uzf20z8rvus26r7'),
 ('474','linkverylarge','.linkverylarge {\nfont-size: 24px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','7uzf20z8rvus26r7'),
 ('475','form','form {\nmargin-bottom: 0px;\n}','7uzf20z8rvus26r7'),
 ('476','hr','hr {\ncolor: fff;\nborder: 5px dotted #cccccc;\nborder-style: none none dotted;\n}','7uzf20z8rvus26r7'),
 ('477','h1','h1 {\nmargin-top: 0px;\npadding-top: 0px;\ncolor: 666666;\nfont-size: 26px;\n}','7uzf20z8rvus26r7'),
 ('478','h2','h2 {\nmargin-top: 0px;\npadding-top: 0px;\ncolor: 666666;\nfont-size: 22px;\n}','7uzf20z8rvus26r7'),
 ('479','h3','h3 {\nmargin-top: 0px;\npadding-top: 0px;\nmargin-bottom: 0px;\npadding-bottom: 0px;\nfont-size: 14px;\ncolor: 666666;\nfont-size: 18px;\n}','7uzf20z8rvus26r7'),
 ('480','h4','h4 {\nmargin-top: 0px;\npadding-top: 0px;\nmargin-bottom: 0px;\npadding-bottom: 0px;\nfont-size: 14px;\n}','7uzf20z8rvus26r7'),
 ('481','h5','h5 {\nmargin-top: 0px;\npadding-top: 0px;\nmargin-bottom: 0px;\npadding-bottom: 0px;\nfont-size: 10px;\ncolor: B0B0B0;\nfont-size: 12px;\n}','7uzf20z8rvus26r7'),
 ('482','container','.container {\nwidth: 950px;\ndisplay:inline-block;\n}','7uzf20z8rvus26r7'),
 ('483','head','.head {\nwidth: 950px;\ndisplay:inline-block;\ntext-align: left;\nmargin-top: 10px;\nmargin-bottom: 10px;\n}','7uzf20z8rvus26r7'),
 ('484','box','.box {\nwidth: 697px;\nbackground-color: ffffff;\n-moz-border-radius: 26px;\nfloat: left;\n-webkit-border-radius: 26px;\nborder-radius: 26px;\nmargin-bottom: 15px;\nmargin-right: 15px;\nborder: 5px solid #666666;\ndisplay: inline-block;\npadding: 20px 20px;\ntext-align: left;\nvertical-align:top;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('485','fullbox','.fullbox {\nwidth: 950px;\nbackground-color: ffffff;\n-moz-border-radius: 26px;\nfloat: left;\n-webkit-border-radius: 26px;\nborder-radius: 26px;\nmargin-bottom: 15px;\nmargin-right: 15px;\nborder: 5px solid #666666;\ndisplay: inline-block;\npadding: 20px 20px;\ntext-align: left;\nvertical-align:top;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('486','nav','.nav {\nwidth: 235px;\nbackground-color: ffffff;\n-moz-border-radius: 26px;\n-webkit-border-radius: 26px;\nborder-radius: 26px;\nmargin-bottom: 15px;\nborder: 5px solid #666666;\ndisplay: inline-block;\npadding: 20px 20px;\ntext-align: left;\nvertical-align:top;\nfloat: right;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('487','listbox','.listbox {\nwidth: 100%;\nmargin-bottom: 15px;\n-moz-border-radius: 0px;\n-webkit-border-radius: 0px;\nborder-radius: 0px;\nborder: 0px solid #dcdcdc;\ndisplay: inline-block;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\nmargin-bottom: 30px;\n}','7uzf20z8rvus26r7'),
 ('488','gallerycontainer','.gallerycontainer {\nbox-sizing: border-box;\nwidth: 205px;\nmargin-left: 5px;\nmargin-right: 5px;\nfloat: left;\n}','7uzf20z8rvus26r7'),
 ('489','gallerybox','.gallerybox {\nwidth: 100%;\nmargin-bottom: 15px;\n-moz-border-radius: 6px;\n-webkit-border-radius: 6px;\nborder-radius: 6px;\nborder: 0px solid #dcdcdc;\ndisplay: inline-block;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('490','galleryfocusthumb','.galleryfocusthumb {\nwidth: 151px;\nheight: 151px;\nbackground-color: 000000;\n-moz-border-radius: 6px;\n-webkit-border-radius: 6px;\nborder-radius: 6px;\nborder: 0px solid #666666;\ndisplay: inline-block;\nfloat: left;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\nmargin-left: 5px;\nmargin-right: 5px;\nmargin-bottom: 10px;\n}','7uzf20z8rvus26r7'),
 ('491','galleryobjectthumb','.galleryobjectthumb {\nwidth: 100%;\nheight: 170px;\n-moz-border-radius: 6px;\n-webkit-border-radius: 6px;\nborder-radius: 6px;\nborder: 0px solid #666666;\ndisplay: inline-block;\nfloat: left;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('492','focusthumb','.focusthumb {\nwidth: 90px;\nheight: 90px;\nbackground-color: ffffff;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 1px solid #dcdcdc;\ndisplay: inline-block;\npadding: 5px 5px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\nmargin-bottom: 10px;\n}','7uzf20z8rvus26r7'),
 ('493','focusphoto','.focusphoto {\nwidth: 256px;\nheight: 256px;\nbackground-color: ffffff;\n-moz-border-radius: 6px;\n-webkit-border-radius: 6px;\nborder-radius: 6px;\nborder: 1px solid #666666;\ndisplay: inline-block;\nfloat: left;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\nmargin-right: 15px;\nmargin-bottom: 5px;\n}','7uzf20z8rvus26r7'),
 ('494','objectthumb','.objectthumb {\nwidth: 128px;\nheight: 128px;\nbackground-color: ffffff;\n-moz-border-radius: 6px;\n-webkit-border-radius: 6px;\nborder-radius: 6px;\nborder: 1px solid #666666;\ndisplay: inline-block;\nfloat: left;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','7uzf20z8rvus26r7'),
 ('495','poweredby','.poweredby a:link {\ncolor: B0B0B0;\nfont-size: 11px;\ntext-decoration: none;\n}\n\n.poweredby a:active {\ncolor: B0B0B0;\nfont-size:11px;\ntext-decoration:none;\n}\n\n\n.poweredby a:visited\n{ color: B0B0B0;\nfont-size: 11px;\ntext-decoration: none;\n}\n\n.poweredby a:hover {\ncolor: B0B0B0;\nfont-size: 11px;\ntext-decoration: underline;\n}\n\n.poweredby {\nfont-size: 11px;\ncolor: B0B0B0;\n}','7uzf20z8rvus26r7'),
 ('496','pagination','.pagination {\nfont-size: 64px;\nfont-weight: bold;\nfloat: right;\n}\n\n.pagination a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.pagination a:active  {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.pagination a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.pagination a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','7uzf20z8rvus26r7'),
 ('497','framebox','.framebox {\nmargin: 5px;\nbox-sizing: border-box;\nfloat: left;\nwidth: 201px;\nbackground-color: #eeeeee;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 1px solid #dcdcdc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','rzu5wa8g6tazsp72'),
 ('498','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 316px;\n\n}','rzu5wa8g6tazsp72'),
 ('499','framebox','.framebox {\nmargin: 5px;\nbox-sizing: border-box;\nfloat: left;\nwidth: 201px;\nbackground-color: #eeeeee;\n-moz-border-radius: 3px;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nborder: 1px solid #dcdcdc;\ndisplay: inline-block;\npadding: 15px 15px;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','rqja4tuuau22sue0'),
 ('500','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 211px;\n}','rqja4tuuau22sue0'),
 ('501','framebox','.framebox {\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','7d4u0zo4x7wkswws'),
 ('502','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 215px;\nmargin-bottom: 10px;\n}','7d4u0zo4x7wkswws'),
 ('503','framebox','.framebox {\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','b5w87voxbi84xaa3'),
 ('504','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 219px;\nmargin-bottom: 10px;\n}','b5w87voxbi84xaa3'),
 ('505','framebox','.framebox {\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','gmk2qidpjzvkk6v8'),
 ('506','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 205px;\nmargin-bottom: 10px;\n}','gmk2qidpjzvkk6v8'),
 ('507','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 127px;\r\nheight: 127px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('508','footer','.footer {\r\n}','jvfwejbvdmmsfpqq'),
 ('509','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('510','gallerycontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('511','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('512','framebox','.framebox {\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('513','directorycategories','.directorycategories {\r\nbox-sizing: border-box;\r\n}','jvfwejbvdmmsfpqq'),
 ('514','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('515','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('516','framebox','.framebox {\r\nmargin: 5px;\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 205px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('517','body','body {\r\nmargin-top: 5px;\r\nfont-family: arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EEEEEE;\r\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\r\n}','dfymxk7b5vxq0sw5'),
 ('518','footer','.footer {\r\n}','dfymxk7b5vxq0sw5'),
 ('519','listcontainer','.listcontainer {\r\nbox-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('520','directorycategories','.directorycategories {\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 215px;\r\nmargin-bottom: 10px;\r\n}','dfymxk7b5vxq0sw5'),
 ('521','objectcontainer','.objectcontainer {\r\nbox-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('522','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('523','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nmargin-bottom: 15px;\r\n}','dfymxk7b5vxq0sw5'),
 ('524','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','dfymxk7b5vxq0sw5'),
 ('525','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','dfymxk7b5vxq0sw5'),
 ('526','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','dfymxk7b5vxq0sw5'),
 ('527','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','dfymxk7b5vxq0sw5'),
 ('528','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','dfymxk7b5vxq0sw5'),
 ('529','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','dfymxk7b5vxq0sw5'),
 ('530','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','dfymxk7b5vxq0sw5'),
 ('531','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','dfymxk7b5vxq0sw5'),
 ('532','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','dfymxk7b5vxq0sw5'),
 ('533','linkverylarge','.linkverylarge {\r\nfont-size: 24px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','dfymxk7b5vxq0sw5'),
 ('534','form','form {\r\nmargin-bottom: 0px;\r\n}','dfymxk7b5vxq0sw5'),
 ('535','hr','hr {\r\ncolor: fff;\r\nborder: 5px dotted #cccccc;\r\nborder-style: none none dotted;\r\n}','dfymxk7b5vxq0sw5'),
 ('536','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','dfymxk7b5vxq0sw5'),
 ('537','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','dfymxk7b5vxq0sw5'),
 ('538','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','dfymxk7b5vxq0sw5'),
 ('539','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','dfymxk7b5vxq0sw5'),
 ('540','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','dfymxk7b5vxq0sw5'),
 ('541','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','dfymxk7b5vxq0sw5'),
 ('542','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','dfymxk7b5vxq0sw5'),
 ('543','box','.box {\r\nwidth: 697px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 2px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('544','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('545','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('546','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 30px;\r\n}','dfymxk7b5vxq0sw5'),
 ('547','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 205px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','dfymxk7b5vxq0sw5'),
 ('548','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('549','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 151px;\r\nheight: 151px;\r\nbackground-color: 000000;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nmargin-bottom: 10px;\r\n}','dfymxk7b5vxq0sw5'),
 ('550','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 170px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('551','focusthumb','.focusthumb {\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 5px 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 10px;\r\n}','dfymxk7b5vxq0sw5'),
 ('552','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nheight: 256px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-right: 15px;\r\nmargin-bottom: 5px;\r\n}','dfymxk7b5vxq0sw5'),
 ('553','objectthumb','.objectthumb {\r\nwidth: 128px;\r\nheight: 128px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','dfymxk7b5vxq0sw5'),
 ('554','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','dfymxk7b5vxq0sw5'),
 ('555','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','dfymxk7b5vxq0sw5'),
 ('556','focusthumb','.focusthumb {\r\nwidth: 71px;\r\nheight: 71px;\r\nbackground-color: ffffff;\r\nborder: 1px solid #cccccc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\nmargin-bottom:10px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('557','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 140px;\r\n\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\n\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\nmargin-top: 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n\r\n\r\n}','h8vhrwjeof00p6ad'),
 ('558','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 116px;\r\nheight: 116px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('559','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\nbackground-color: eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('560','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 30px;\r\nfloat: right;\r\n}','h8vhrwjeof00p6ad'),
 ('561','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 201px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','h8vhrwjeof00p6ad'),
 ('562','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\nfloat: left;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('563','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('564','box','.box {\r\nwidth: 700px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\nfloat: left;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 1px solid #333333;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('565','framebox','.framebox {\r\nmargin: 5px;\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 201px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('566','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','h8vhrwjeof00p6ad'),
 ('567','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','h8vhrwjeof00p6ad'),
 ('568','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','h8vhrwjeof00p6ad'),
 ('569','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\nbackground-repeat: repeat-x;\r\n}','h8vhrwjeof00p6ad'),
 ('570','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 20px;\r\n}','h8vhrwjeof00p6ad'),
 ('571','hr','hr {\r\ncolor: fff;\r\nbackground-color: fff;\r\nborder: 1px dashed #D7D7D7;\r\nborder-style: none none dashed;\r\n}','h8vhrwjeof00p6ad'),
 ('572','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 000000;\r\nfont-size: 30px;\r\n}','h8vhrwjeof00p6ad'),
 ('573','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 222222;\r\nfont-size: 18px;\r\n}','h8vhrwjeof00p6ad'),
 ('574','form','form {\r\nmargin-bottom: 0px;\r\n}','h8vhrwjeof00p6ad'),
 ('575','linkverylarge','.linkverylarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linkverylarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverylarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('576','linkmedium','.linkmedium {\r\nfont-size: 12px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('577','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('578','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','h8vhrwjeof00p6ad'),
 ('579','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('580','focuscontainer','.focuscontainer {\r\nbox-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('581','small','.small {\r\nfont-size: 14px;\r\ncolor: 333333;\r\n}','h8vhrwjeof00p6ad'),
 ('582','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','h8vhrwjeof00p6ad'),
 ('583','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','h8vhrwjeof00p6ad'),
 ('584','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 0088CC;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 0088CC;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('585','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','h8vhrwjeof00p6ad'),
 ('586','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nmargin-bottom: 15px;\r\n}','h8vhrwjeof00p6ad'),
 ('587','body','body {\r\nmargin-top: 5px;\r\nfont-family: Helvetica Neue,Arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: F1F1F1;\r\nbackground: url(/webifycore/themes/images/rzu5wa8g6tazsp72/files/prettybg.jpg);\r\nbackground-repeat: repeat-x;\r\n}','h8vhrwjeof00p6ad'),
 ('588','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('589','objectcontainer','.objectcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('590','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('591','listcontainer','.listcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nbackground-color: white;\r\n}','h8vhrwjeof00p6ad'),
 ('592','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','h8vhrwjeof00p6ad'),
 ('593','footer','.footer {\r\n}','h8vhrwjeof00p6ad'),
 ('594','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','h8vhrwjeof00p6ad'),
 ('595','objectthumb','.objectthumb {\r\nwidth: 125px;\r\nheight: 125px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\npadding: 0px 0px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','h8vhrwjeof00p6ad'),
 ('596','focusphoto','.focusphoto {\r\nwidth: 128px;\r\nfloat: right;\r\nmargin-right: 10px;\r\nmargin-bottom: 10px;\r\n}','h8vhrwjeof00p6ad'),
 ('597','directorycategories','.directorycategories {\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 219px;\r\nmargin-bottom: 10px;\r\n}','h8vhrwjeof00p6ad'),
 ('598','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ihi6xytk6oay478r'),
 ('599','body','body {\r\nmargin-top: 5px;\r\nfont-family: arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EEEEEE;\r\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\r\n}','ihi6xytk6oay478r'),
 ('600','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','ihi6xytk6oay478r'),
 ('601','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','ihi6xytk6oay478r'),
 ('602','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','ihi6xytk6oay478r'),
 ('603','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nmargin-bottom: 15px;\r\n}','ihi6xytk6oay478r'),
 ('604','objectcontainer','.objectcontainer {\r\nbox-sizing: border-box;\r\n}','ihi6xytk6oay478r'),
 ('605','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','ihi6xytk6oay478r'),
 ('606','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','ihi6xytk6oay478r'),
 ('607','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','ihi6xytk6oay478r'),
 ('608','listcontainer','.listcontainer {\r\nbox-sizing: border-box;\r\n}','ihi6xytk6oay478r'),
 ('609','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 225px;\nmargin-bottom: 10px;\n}','ihi6xytk6oay478r'),
 ('610','footer','.footer {\r\n}','ihi6xytk6oay478r'),
 ('611','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ihi6xytk6oay478r'),
 ('612','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ihi6xytk6oay478r'),
 ('613','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ihi6xytk6oay478r'),
 ('614','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','ihi6xytk6oay478r'),
 ('615','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','ihi6xytk6oay478r'),
 ('616','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','ihi6xytk6oay478r'),
 ('617','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','ihi6xytk6oay478r'),
 ('618','form','form {\r\nmargin-bottom: 0px;\r\n}','ihi6xytk6oay478r'),
 ('619','hr','hr {\ncolor: ffffff;\nborder: 1px dotted #eeeeee;\nborder-style: none none dotted;\n}','ihi6xytk6oay478r'),
 ('620','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ihi6xytk6oay478r'),
 ('621','box','.box {\nwidth: 950px;\nbackground-color: ffffff;\n-moz-border-radius: 3px;\nfloat: left;\n-webkit-border-radius: 3px;\nborder-radius: 3px;\nmargin-bottom: 15px;\nmargin-right: 15px;\nborder: 1px solid #333333;\ndisplay: inline-block;\npadding: 20px 20px;\ntext-align: left;\nvertical-align:top;\nbox-sizing: border-box;\n-webkit-box-sizing:border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','ihi6xytk6oay478r'),
 ('622','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','ihi6xytk6oay478r'),
 ('623','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','ihi6xytk6oay478r'),
 ('624','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','ihi6xytk6oay478r'),
 ('625','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','ihi6xytk6oay478r'),
 ('626','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','ihi6xytk6oay478r'),
 ('627','listbox','.listbox {\nwidth: 100%;\nmargin-bottom: 15px;\n-moz-border-radius: 0px;\n-webkit-border-radius: 0px;\nborder-radius: 0px;\nborder: 0px solid #dcdcdc;\ndisplay: inline-block;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\nmargin-bottom: 30px;\n}','ihi6xytk6oay478r'),
 ('628','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ihi6xytk6oay478r'),
 ('629','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 205px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','ihi6xytk6oay478r'),
 ('630','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ihi6xytk6oay478r'),
 ('631','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 151px;\r\nheight: 151px;\r\nbackground-color: 000000;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nmargin-bottom: 10px;\r\n}','ihi6xytk6oay478r'),
 ('632','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 170px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ihi6xytk6oay478r'),
 ('633','focusthumb','.focusthumb {\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 5px 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 10px;\r\n}','ihi6xytk6oay478r'),
 ('634','objectthumb','.objectthumb {\nwidth: 128px;\nheight: 128px;\nbackground-color: ffffff;\n\nborder: 1px solid #666666;\ndisplay: inline-block;\nfloat: left;\ntext-align: left;\nbox-sizing: border-box;\n-webkit-box-sizing: border-box;\n-moz-box-sizing: border-box;\n-ms-box-sizing: border-box;\n}','ihi6xytk6oay478r'),
 ('635','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nheight: 256px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-right: 15px;\r\nmargin-bottom: 5px;\r\n}','ihi6xytk6oay478r'),
 ('636','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','ihi6xytk6oay478r'),
 ('637','framebox','.framebox {\r\nmargin: 5px;\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 205px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ihi6xytk6oay478r'),
 ('638','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','ihi6xytk6oay478r'),
 ('639','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','ihi6xytk6oay478r'),
 ('640','pagination','.pagination {\r\nfont-size: 64px;\r\nfont-weight: bold;\r\nfloat: right;\r\n}\r\n\r\n.pagination a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.pagination a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','yfj7aiskohdzbwhe'),
 ('641','poweredby','.poweredby a:link {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:active {\r\ncolor: B0B0B0;\r\nfont-size:11px;\r\ntext-decoration:none;\r\n}\r\n\r\n\r\n.poweredby a:visited\r\n{ color: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: none;\r\n}\r\n\r\n.poweredby a:hover {\r\ncolor: B0B0B0;\r\nfont-size: 11px;\r\ntext-decoration: underline;\r\n}\r\n\r\n.poweredby {\r\nfont-size: 11px;\r\ncolor: B0B0B0;\r\n}','yfj7aiskohdzbwhe'),
 ('642','focusphoto','.focusphoto {\r\nwidth: 256px;\r\nheight: 256px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-right: 15px;\r\nmargin-bottom: 5px;\r\n}','yfj7aiskohdzbwhe'),
 ('643','objectthumb','.objectthumb {\r\nwidth: 128px;\r\nheight: 128px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 1px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('644','focusthumb','.focusthumb {\r\nwidth: 90px;\r\nheight: 90px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 5px 5px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 10px;\r\n}','yfj7aiskohdzbwhe'),
 ('645','galleryobjectthumb','.galleryobjectthumb {\r\nwidth: 100%;\r\nheight: 170px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('646','galleryfocusthumb','.galleryfocusthumb {\r\nwidth: 151px;\r\nheight: 151px;\r\nbackground-color: 000000;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #666666;\r\ndisplay: inline-block;\r\nfloat: left;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nmargin-bottom: 10px;\r\n}','yfj7aiskohdzbwhe'),
 ('647','gallerycontainer','.gallerycontainer {\r\nbox-sizing: border-box;\r\nwidth: 205px;\r\nmargin-left: 5px;\r\nmargin-right: 5px;\r\nfloat: left;\r\n}','yfj7aiskohdzbwhe'),
 ('648','gallerybox','.gallerybox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 6px;\r\n-webkit-border-radius: 6px;\r\nborder-radius: 6px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('649','nav','.nav {\r\nwidth: 235px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nfloat: right;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('650','listbox','.listbox {\r\nwidth: 100%;\r\nmargin-bottom: 15px;\r\n-moz-border-radius: 0px;\r\n-webkit-border-radius: 0px;\r\nborder-radius: 0px;\r\nborder: 0px solid #dcdcdc;\r\ndisplay: inline-block;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\nmargin-bottom: 30px;\r\n}','yfj7aiskohdzbwhe'),
 ('651','h3','h3 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\ncolor: 666666;\r\nfont-size: 18px;\r\n}','yfj7aiskohdzbwhe'),
 ('652','h4','h4 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 14px;\r\n}','yfj7aiskohdzbwhe'),
 ('653','h5','h5 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\nmargin-bottom: 0px;\r\npadding-bottom: 0px;\r\nfont-size: 10px;\r\ncolor: B0B0B0;\r\nfont-size: 12px;\r\n}','yfj7aiskohdzbwhe'),
 ('654','container','.container {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\n}','yfj7aiskohdzbwhe'),
 ('655','head','.head {\r\nwidth: 950px;\r\ndisplay:inline-block;\r\ntext-align: left;\r\nmargin-top: 10px;\r\nmargin-bottom: 10px;\r\n}','yfj7aiskohdzbwhe'),
 ('656','box','.box {\r\nwidth: 697px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('657','fullbox','.fullbox {\r\nwidth: 950px;\r\nbackground-color: ffffff;\r\n-moz-border-radius: 26px;\r\nfloat: left;\r\n-webkit-border-radius: 26px;\r\nborder-radius: 26px;\r\nmargin-bottom: 15px;\r\nmargin-right: 15px;\r\nborder: 5px solid #666666;\r\ndisplay: inline-block;\r\npadding: 20px 20px;\r\ntext-align: left;\r\nvertical-align:top;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('658','h2','h2 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 22px;\r\n}','yfj7aiskohdzbwhe'),
 ('659','form','form {\r\nmargin-bottom: 0px;\r\n}','yfj7aiskohdzbwhe'),
 ('660','hr','hr {\r\ncolor: fff;\r\nborder: 5px dotted #cccccc;\r\nborder-style: none none dotted;\r\n}','yfj7aiskohdzbwhe'),
 ('661','h1','h1 {\r\nmargin-top: 0px;\r\npadding-top: 0px;\r\ncolor: 666666;\r\nfont-size: 26px;\r\n}','yfj7aiskohdzbwhe'),
 ('662','linkverylarge','.linkverylarge {\nfont-size: 18px;\n}\n\n.linkverylarge a:link {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:active {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:visited {\ncolor: 666666;\ntext-decoration: none;\n}\n\n.linkverylarge a:hover {\ncolor: 000000;\ntext-decoration: underline;\n}','yfj7aiskohdzbwhe'),
 ('663','linklarge','.linklarge {\r\nfont-size: 18px;\r\n}\r\n\r\n.linklarge a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:active  {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linklarge a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','yfj7aiskohdzbwhe'),
 ('664','linkmedium','.linkmedium {\r\nfont-size: 14px;\r\n}\r\n\r\n.linkmedium a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkmedium a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','yfj7aiskohdzbwhe'),
 ('665','linksmall','.linksmall {\r\nfont-size: 12px;\r\n}\r\n\r\n.linksmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linksmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','yfj7aiskohdzbwhe'),
 ('666','linkverysmall','.linkverysmall {\r\nfont-size: 10px;\r\n}\r\n\r\n.linkverysmall a:link {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:active {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:visited {\r\ncolor: 666666;\r\ntext-decoration: none;\r\n}\r\n\r\n.linkverysmall a:hover {\r\ncolor: 000000;\r\ntext-decoration: underline;\r\n}','yfj7aiskohdzbwhe'),
 ('667','footer','.footer {\r\n}','yfj7aiskohdzbwhe'),
 ('668','listcontainer','.listcontainer {\r\nbox-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('669','directorycategories','.directorycategories {\nbox-sizing: border-box;\nfloat: left;\nwidth: 215px;\nmargin-bottom: 10px;\n}','yfj7aiskohdzbwhe'),
 ('670','small','.small {\r\nfont-size: 12px;\r\ncolor: 666666;\r\n}','yfj7aiskohdzbwhe'),
 ('671','medium','.medium {\r\nfont-size: 14px;\r\ncolor: 666666;\r\n}','yfj7aiskohdzbwhe'),
 ('672','large','.large {\r\nfont-size: 18px;\r\ncolor: 666666;\r\n}','yfj7aiskohdzbwhe'),
 ('673','verysmall','.verysmall {\r\nfont-size: 10px;\r\ncolor: 666666;\r\n}','yfj7aiskohdzbwhe'),
 ('674','navcontainer','.navcontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\nmargin-bottom: 15px;\r\n}','yfj7aiskohdzbwhe'),
 ('675','objectcontainer','.objectcontainer {\r\nbox-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('676','focuscontainer','.focuscontainer {\r\nwidth: 100%;\r\nbox-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('677','body','body {\r\nmargin-top: 5px;\r\nfont-family: arial,sans-serif;\r\nfont-size: 12px;\r\ntext-align: center;\r\nbackground-color: EEEEEE;\r\nbackground: #EEEEEE url(../images/background.jpg) center top no-repeat;\r\n}','yfj7aiskohdzbwhe'),
 ('678','verylarge','.verylarge {\r\nfont-size: 24px;\r\ncolor: 666666;\r\n}','yfj7aiskohdzbwhe'),
 ('679','framebox','.framebox {\r\nmargin: 5px;\r\nbox-sizing: border-box;\r\nfloat: left;\r\nwidth: 205px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius: 3px;\r\n-webkit-border-radius: 3px;\r\nborder-radius: 3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding: 15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing: border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('680','formbox','.formbox {\r\nmargin-bottom: 0px;\r\nbox-sizing: border-box;\r\n}','yfj7aiskohdzbwhe'),
 ('681','fieldbox','.fieldbox {\r\nheight: 50px;\r\nbackground-color: #eeeeee;\r\n-moz-border-radius:3px;\r\n-webkit-border-radius:3px;\r\nborder-radius:3px;\r\nborder: 1px solid #dcdcdc;\r\ndisplay: inline-block;\r\npadding:15px 15px;\r\ntext-align: left;\r\nbox-sizing: border-box;\r\n-webkit-box-sizing:border-box;\r\n-moz-box-sizing: border-box;\r\n-ms-box-sizing: border-box;\r\n}','yfj7aiskohdzbwhe');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEBIFYWS_USERS` 
-- 

INSERT INTO `WEBIFYWS_USERS` (`ID`, `USERNAME`, `PASSWORD`, `EMAIL`, `FIRSTNAME`, `LASTNAME`, `STATUS`, `IP`) VALUES ('1','demo','demo','demo','demo','demo','',''),
 ('2','boardtroll','49422','boardtrollol@gmail.com','Mike','Radford','',''),
 ('3','investtech','123789in','ss@investtech.com','investtech','AS','',''),
 ('4','gene','genewebifyq','gene@capoferri.com','Gene','Capoferri','',''),
 ('5','wbohlmann','richard0209','wb-ol@t-online.de','Werner','Bohlmann','',''),
 ('6','jerryseward','webify','jerryseward@live.com','Jerry','Seward','',''),
 ('7','vrgv','vleermuis','ellenvanrossum@gmail.com','Ellen','van Rossum','',''),
 ('8','dudstuff','th1spa55','dudstuff@gmx.co.uk','Dave','Ackroyd','',''),
 ('9','straid','xojydb','R.mccabe@straidwebdesign.co.uk','Roy','Mccabe','',''),
 ('10','beah','turtle','beah@online.no','Beate','Halleru','',''),
 ('11','dutaabadi','17081945','nkri2002-dutaabadi@yahoo.com','deddy','yudianto','',''),
 ('12','karanfzk','9023145487','karan.chawla001@gmail.com','Karan','Chawla','',''),
 ('13','Sofia','sofia2012','sundayikhuenbor@ymail.com','Jeff Caps ','Folley','',''),
 ('14','webby','mgv#56Pp-Kn2`:k(','eplus@inbox.com','Don','Morris','',''),
 ('15','jayjay','61511','wizpower2000@yahoo.com','jau','morallo','',''),
 ('195','yulis','750933','yulistiawati80@yahoo.com','yulis','tiawati','',''),
 ('17','cintia_79','matersur','cintia_salvo79@hotmail.com','cintia','salvo','',''),
 ('190','joao.silva1','senha1234','joao.silva@hotmail.com','Joao','Silva','',''),
 ('19','jowone','crltafoda','dawgjl@hotmail.com','Joao','Geral','',''),
 ('20','papious','gospel','papijo2@yahoo.com','Papi','Jo','',''),
 ('21','FC Napoli','n00bishh!','aleksandar.95.ilic@gmail.com','Aleksandar','Ilic','',''),
 ('22','jmello','1pillbert','jmellographics@ymail.com','Justin','Williams','',''),
 ('23','nickinthemix','nicolas1234','nicolaschr1@hotmail.com','nicolas','christou','',''),
 ('24','Kaz','Kazmate','kyle.gill@hotmail.co.uk','Kyle','Gill','',''),
 ('25','oyunoyna','154042','efs159@hotmail.com','oyun','oyna','',''),
 ('26','nommo','123456','a0729@yandex.ru','A','N','',''),
 ('199','andrei','andrei','xdutto@yahoo.it','andrei','ctin','',''),
 ('196','sendme','wvu5sb','sendme.al@gmail.com','al','eght','',''),
 ('197','scapegoat09','dopestarr','jdayao@europacific.ph','Joselito','Dayao','',''),
 ('198','tinko','vanja','tinko@email.com','Bati','Tinko','',''),
 ('31','Smoothie','2newbeginings','qt_py123@hotmail.com','Denise','Thompson','',''),
 ('32','oldman','580812','oldmanjrc@gmail.com','oldman','very','',''),
 ('33','fatjack','gh3p88W','mail@fatjack.co.uk','Jack','Shearing','',''),
 ('35','gallonero','287845','info@gallonero.it','gallo','nero','',''),
 ('36','polydoor','retepvn62','jvuitsel@yahoo.com','peter','vn','',''),
 ('201','hellhoundx','0273188790','alistair.denheijerbrown@yahoo.co.nz','alistair','den heijer-brown','',''),
 ('38','fdmaybolt','poverty1','ambler42041@yahoo.com','Jack','Maybolt','',''),
 ('39','willyd','vision','w.dymond@hotmail.co.uk','william','rhfbhjrfhrfbjh','',''),
 ('40','RPSgroup','WEBIFY2012','rps@triskelionhandshakes.com','Rainier','Sotelo','',''),
 ('41','ustaatcentraal','p7s40dxm','sander@compleetit.nl','U','Staat Centraal','',''),
 ('42','patrick66','pasch66','patrick.vanschijndel@interovo.com','patrick','van schijndel','',''),
 ('43','ysnbulut','19900991','ysnbulut@gmail.com','yasin','bulut','',''),
 ('44','peoplesinnovation','peoples123','peoplesinnovation@yahoo.com','ziaul','haque','',''),
 ('45','Al','hurba2','aleksbuhtaev@gmail.com','Alexander','Buhtaev','',''),
 ('46','awanje','kwg4877','wjawanje@gmail.com','Wajahat','Awan','',''),
 ('47','slice','InteriaPL','slice@interia.pl','slice','interia','',''),
 ('48','Kudjoi','suleima89','mkudjoi@gmail.com','Mika','Kudjoi','',''),
 ('49','soocian','280900','kristianj@lyse.net','Opti','Networks','',''),
 ('50','CCS','ptp.2012','lieutenent@sapo.pt','sergio','paiva','',''),
 ('51','wonderget2023','check2out','rocko_gamer_ever@yahoo.com','Hi','Ice','',''),
 ('52','rogeriocastro','g19r17j10','rogeriocastro@msn.com','Rogrio','Castro','',''),
 ('53','peb0297','pilou@PEB97','piloubernard@hotmail.fr','Pilou','BERNARD','',''),
 ('54','ornahs','z21x36h8','ornahsp@gmail.com','piotr','ornahs','',''),
 ('55','Sandvold','6KB-er-M','sandvold40@gmail.com','Kristoffer','Sandvold','',''),
 ('56','amabus','hallamham','griyox@gmail.com','amabius','iker','',''),
 ('57','webpost','99896025','lualburi@gmail.com','Lual','Buri','',''),
 ('58','grayowl','29april52','leeharris61@gmail.com','grayowl','Harris','',''),
 ('59','Elaine','wang1990','elainewang44@yahoo.com','Elaine','Wang','',''),
 ('60','jerryo','jo12345','mail.jerry.owens@gmail.com','Jerry','owens','',''),
 ('61','photoman','photoman','photoman57@gmail.com','j','kar','',''),
 ('62','Roborobs102390','#1cowgirl','roborobs_computers@live.com','Robert','Tucker','',''),
 ('63','ansary070','startup1','riazansary@hotmail.com','Riaz','Ansary','',''),
 ('64','passlowner','qu1955','pastordr.folley@rocketmail.com','Pastor','Folley','',''),
 ('65','savuak','savuak123','savuak@yahoo.com','Sa','vuak','',''),
 ('66','theo','theo2404','codrianuth@yahoo.com','Theo','Codrianu','',''),
 ('67','carmelo1978','carmelo','carmelo.mammarella@sixty.net','carmelo','mammarella','',''),
 ('68','spyros','zouzouzou','spyros-pa@hotmail.com','Spyros','Pantelis','',''),
 ('69','Mrutunjay365','555555','Mrutunjay365@gmail.com','Mrutunjay','Chell','',''),
 ('70','fidjo','webify','fidjoz@gmail.com','fidjo','path','',''),
 ('71','camisesolutions','cal6meg7','edwin.bullock@camise.co.uk','Edwin','Bullock','',''),
 ('72','shadowhh','hedhog32','frazzledjazz@gmail.com','richard','jasmin','',''),
 ('73','bitex','lollollol','bitex1000x@gmail.com','ffgghhgkk','jgjgjgjg','',''),
 ('74','cabdres','14872123','cabdres@gmail.com','cabdres','cabdres','',''),
 ('75','anthonydegrande','anthony06','anthony_582@msn.com','anthony','degrande','',''),
 ('76','knittingheaven','lowler0345','linda@knittingheaven.co.uk','Linda','Simmons','',''),
 ('77','tryride','samsung1','skateTstyle@yahoo.com','Andrew','Cociug','',''),
 ('78','csipa11','valami','csipa11@gmail.com','Csaba','Toth','',''),
 ('79','mc.RackCityYMCMB','Noah1s#1!','davisn1999@yahoo.com','Noah','Davis','',''),
 ('80','jhudson','jmh23jfh20','jhudson@daily-journal.com','Jennifer','Hudson','',''),
 ('81','nras','grammabe3','nras@shaw.ca','Nancy','Rasmussen','',''),
 ('82','Metagraphics','meta222','print@metagraphicschico.com','Ian','Gilmore','',''),
 ('83','Johnny','kajo2008','johnny_sundberg@hotmail.com','Johnny','Sundberg','',''),
 ('84','wlalerque','putamierda','wladimir_lp@hotmail.com','Wladimir','Lerqu','',''),
 ('85','toilelle','detroit','regblan@gmail.com','Toi','Toi','',''),
 ('86','jpost','125jfp','jfposton@gmail.com','Jonathan ','Poston','',''),
 ('87','johan2beta','abc123456','jenawijohan@yahoo.com','Johan','Beta','',''),
 ('88','twitter','twitter','twitter@madigalante.net','twitter','twitter','',''),
 ('89','nani','petardo','webmaster@blogticino.ch','Nani','Dagani','',''),
 ('90','mrchasez','kdev11','mrchasez1000@yahoo.com','Chasez','Sz','',''),
 ('91','desktopweb','access','admin@dtw.co.za','Dalton','Edwards','',''),
 ('92','veeepower','ftrh9091','d.quarre@zonnet.ml','Dirk','Quarre','',''),
 ('93','cherlihy','quake1402','cherlihy@sussexvt.k12.de.us','Cory','Herlihy','',''),
 ('94','alan82','asmana','al_jordan82@hotmail.com','Alan','Lab','',''),
 ('95','frknf','62451130','frkn@hotmail.de','Furkan','Zyurt','',''),
 ('96','Jveill','ohai','jveill@dcsrvdls.com','Johnas','Mcveill','',''),
 ('97','ddiiaz','kenan1','hhewh@live.com','ewgwhew','hwehwe','',''),
 ('98','webtarget','openpazwrd25','sluser224466@gmail.com','Arnold','Palmer','',''),
 ('99','Marcus1995','lock3r','locker1995@live.co.uk','Marcus','Gloria','',''),
 ('100','JSinahy','JSinahy2010','cliptree4@hotmail.com','Jose Sinahy','Lara Estudillo','',''),
 ('101','uths','umoonahealth57','dhalkias@uths.com.au','David','Halkias','',''),
 ('102','jmail','hannah','jmail@discuss-all.co.uk','John','White','',''),
 ('103','timtryn','wobazam07','madpr@mweb.co.za','Craig','Biggs','',''),
 ('104','aryk2001','comcast','moviekid20@yahoo.com','A','M','',''),
 ('105','sceek','5210s5210','sceek.silent@gmail.com','Patrik','Johansson','',''),
 ('106','made','123456','made1010@mail.ru','Josh','Popich','',''),
 ('107','Draquius','klootzak','rrm.mathey@gmail.com','Rickie','Mathey','',''),
 ('108','lucianoxsuarez','charrasca','lucianoxsuarez@gmail.com','luciano','suarez','',''),
 ('109','saadry','abcdefgh','saadry@gmail.com','Saadry','Dunkel','',''),
 ('110','etienne','5158mde','postmaster@midi-marches.com','etienne','etienne','',''),
 ('111','afalita','5673541','afalita@gmail.com','afalita','lesta','',''),
 ('112','sangguun','sgy10278','sangguun@gmail.com','sang','yoo','',''),
 ('113','lulzyluv','tupu35','lulzyluv@gmail.com','carla','grisham','',''),
 ('114','jencoates','ginger33','info@jennifercoates.com','jennifer','coates','',''),
 ('115','angiecanizales','oA63kR9Yu','melenzales@aol.com','angie','canizales','',''),
 ('116','mattrpalmer','friday','admin@villageofmaplepark.com','admin','admin','',''),
 ('117','ecolomania','0po0po0po','cimaxcim@yahoo.com','marius','ecol','',''),
 ('118','DW','14562a','dw@dw.com','dw','dw','',''),
 ('119','Larsjo','Ducati','lars.juelsminde@gmail.com','Lars','Joergensen','',''),
 ('120','rijo','mopsie','rijo@home.nl','Rijo','van Brunschot','',''),
 ('121','Xeal','azerbaijan','xayal_09@mail.ru','Xaal','Xaal','',''),
 ('122','nick1212','est1212','jma_e@msn.com','mario','neta','',''),
 ('123','jameel','1231233','jamilhacker@gmail.com','jamello','nepo','',''),
 ('124','beautybyjess','vanc0uver','beautybyjessblog@gmail.com','Jessica','H','',''),
 ('125','kinggod','kinggod','nelsonpremj@rediffmail.com','nelsonpremj','prem','',''),
 ('126','Martijnradio','Martijn12','marday.info@gmail.com','m','w','',''),
 ('127','azab20007','0183063095','mohamedahmedelazab@yahoo.com','azab20007','azab','',''),
 ('128','purplerose','scooby','richallseasons@aol.com','laura','rose','',''),
 ('129','billstr','76852a','billstr2@gmai.com','bill','str','',''),
 ('130','peri','marc668','info@pericotta.nl','M','Perico','',''),
 ('131','leoslog','hiking23','lbw@leoslog.com','leo','warren','',''),
 ('132','jabezweb','phantom','jabezweb@yahoo.com','Bill','Bannon','',''),
 ('133','facepipe','lister','ryan.alexander.clinton@gmail.com','ryan','clinton','',''),
 ('134','a1body2','6122aa','rlh2005ln@yahoo.com','richard','hardy','',''),
 ('135','tibaexpo','salwa000','tibaexpo@yahoo.com','Mohamed','atout','',''),
 ('136','lady','123456','lady78@wooow.it','lady','lady','',''),
 ('137','pcprincess77','kfp1288','billing@kimpanzarella.com','Kimberly','Panzarella','',''),
 ('138','ScribeOfAges','Digger4Ever','DevonHuey@ClassyLinesAndDesigns.com','Devon','Huey','',''),
 ('139','mrknolog','abc123','mrknolog@gmail.com','Tommy','Gibson','',''),
 ('140','mozor','jajko','rrr1@amorki.pl','mozor','mozore','',''),
 ('141','mylastwo','hellion','letherebel@hotmail.com','vic','Rattlehead','',''),
 ('142','equalizer','nb6s17aze','djeqliz@hotmail.com','Jason','Fultz','',''),
 ('143','h4ck3r1nd0','cr4ck3rzzz','adela-michael-joe@h4ck3r1nd0.co.cc','adela','michael joe','',''),
 ('144','gentleiyke','helloo','gentleiyke@hotmail.com','gentleiyke','solomon','',''),
 ('145','tiger7578','thomastas','staffcenter@live.com','Vals','Scott','',''),
 ('146','djstyfler4u','undercover','djstyfler4u@gmail.com','ajdn','aslkdn','',''),
 ('147','kingdoms','kingdoms1','revelationandvision@hotmail.com','Jeff','Folley','',''),
 ('148','mseman','ms891980','mseman@centrum.sk','Marcel','Seman','',''),
 ('149','pippero','dylandog','antoniomandas@yahoo.it','AA','AAAA','',''),
 ('150','redalay','123456','star4reda@gmail.com','reda','tojgani','',''),
 ('151','undgaxx23','789ten','cooperrenfrow@gmail.com','jake','renfrow','',''),
 ('152','georgiu','leinad','georgiudaniel@gmail.com','Daniel','Geo','',''),
 ('153','bitex1200x','lollollol','bitex1200x@gmail.com','Bartek','k','',''),
 ('154','anuj','anuj1790','anuj@havock.co.in','anuj','mehrishi','',''),
 ('155','janjaap','ivken377','yjrrr@yahoo.nl','janjaap','boer','',''),
 ('156','javo','javito777','abrazarlaniebla@hotmail.com','Javier','Morales','',''),
 ('157','matt6590@hotmail.co.uk','(>MATTTTT7563><)','matt6590@hotmail.co.uk','Matthew','Manderson','',''),
 ('158','swifty','ilmjl00k','swiftestjuan@gmail.com','joe','blow','',''),
 ('159','ydewaswala','pass1234','ydewaswala@yahoo.com','yus','dew','',''),
 ('160','espacito','carlota905','espacito4patas.site@gmail.com','maria joao','feijo','',''),
 ('161','blau','asdasd','murarxstgt@gmail.com','blau','sahin','',''),
 ('162','Kracks','gjhjkjy','delictus@gmail.com','Flavio','Mendez','',''),
 ('163','admin','gramab33','heidir9marie@hotmail.com','Heidi','Rasmussen','',''),
 ('164','stephen','2saclark','stephen@californiaclarks.com','Stephen','C','',''),
 ('165','kobeumut','123456wf','kobeumut@gmail.com','kobe','umut','',''),
 ('166','sazzas','eliza123','sazzas12@gmail.com','Andrius','znotinas','',''),
 ('167','optionadd','madone1956','admin@optionadd.com','mike','optionadd','',''),
 ('168','NutriNAD','makaridv01','theo@verwey.biz','theo','verwey','',''),
 ('169','pawanjangid2011@gmail.com','9351460946','pawanjangid2011@gmail.com','lalit','panwar','',''),
 ('170','Flow','Coax','pyromanweb.de','Flow','L','',''),
 ('171','alena','frrthvfy','home@home.net','Alena','R','',''),
 ('172','radhatimsina','katarokthay','radhatimsina@gmail.com','radha','timsina','',''),
 ('173','Buzas12','huedinin','buzas12@yahoo.com','Admin','Skyres','',''),
 ('174','james007','159753ws','wsarahan@hotmail.com','wael','sarhan','',''),
 ('175','luisbravo','atenea28670','luisbravo@luisbravo.es','Luis','Bravo','',''),
 ('176','Zeryther','fDIXh8fXfn','zeryther@yahoo.com','Mehdi','Baaboura','',''),
 ('177','bookface','nichlustig','bookface@emailgo.de','bookface','bookface','',''),
 ('178','praesi','Hallo57','host@spreckens.de','praesi','praesi','',''),
 ('179','MarkPrima','mark1234','contact@primaveraphoto.com','Mark','Primavera','',''),
 ('180','TBeagle','6qam3W4Po044Ydc2u','bob@jblpag.com','ron ','dhaston','',''),
 ('181','riat.a','forever','mr.riat@gmail.com','Riat','Abduramani','',''),
 ('182','ironviking','warpten14','kvnforsell@gmail.com','mah','laz','',''),
 ('183','Arcaine1','willow','jmail56@tpg.com.au','Steven','Eisenberg','',''),
 ('184','aydemir','01c08676','aydemir_hasan@hotmail.com','Hasan','Aydemir','',''),
 ('185','loralio','opamor','tiago@laosmarketing.com.br','Tiago','Santos','',''),
 ('186','aterzin','2good4you','alexandar.terzin@gmail.com','Alexandar','Terzin','',''),
 ('187','jvaldes','jv2015','jvaldesq@gmail.com','Javier','Valdes Quiros','',''),
 ('200','Almazov','Almazov','aleks_almazov@list.ru','Alex','Almazov','',''),
 ('189','cieasa','11118888','cieasa@yahoo.com','gerald','martin','',''),
 ('202','cyberbadghost','20031995','Ivo.grossen@hotmail.com','Ivo','Grossen','',''),
 ('203','thusitha07','devon123','thusitha07@yahoo.com','chandima','perera','',''),
 ('204','drsokrates','ziko11','nesamarketing@gmail.com','Nesa','Sone','',''),
 ('205','UnitShredder','L33tsp34k','bryansuijkerland@hotmail.com','Bryan','Suijkerland','',''),
 ('206','Iets','Iets','terrorjoop4@gmail.com','Gaatje','Niksaan','',''),
 ('207','aka7suki','akawbfy7','aka7suki@gmail.com','aka7suki','aka7suki','',''),
 ('208','mrfluffy','noteeth','gogogo@cyber-dream.co.uk','Maxamillion','Twigger','',''),
 ('209','cinnamonchefs','srilanka2010','cinnamonchefweb@gmail.com','Cinnamonchefs','team','',''),
 ('210','netprivacy','cocaina123','netprivacy123@gmail.com','miguel','urbina rodriguez','',''),
 ('211','nytech','adenike48','nytechinnovations@gmail.com','faloye','sogo','',''),
 ('212','sthomson','samsond','sthomson@lonrach.com','Sean','Thomson','',''),
 ('213','ayadi99','azerty','relakks88@gmail.com','jhon','met','',''),
 ('214','eseabiri','batusai','eseabiri@ymail.com','ese','abiri','',''),
 ('215','anythingoes','gunners','hsanabria@gmail.com','hendrik','rose','',''),
 ('216','vifiore','260705','vifiore@gmail.com','Vitor','Fiore','',''),
 ('217','mobilejac','anson','mobilejac@live.com','mobilejac','jac','',''),
 ('218','sationus','testing123','sationus@gmail.com','peter','noone','',''),
 ('219','ice3000','45454545','mystixwiz@yahoo.com','Nick','S','',''),
 ('220','aleg_awd','slayer','aleg_awd@hotmail.com','Ale','G','',''),
 ('221','justin','faster','justinmash@adam.com.au','justin','mashford','',''),
 ('222','dragon12','dragon12','paigestormblade@att.net','Crystal','Ralston','',''),
 ('223','benas','skalpoke','benukasz@inbox.lt','benas','benas','',''),
 ('224','saniva','Aastha@#!!','sansmith22@gmail.com','san','smith','',''),
 ('225','zohaibpk','biahoz','zohaib_rescue911@yahoo.com','zohaib','khan','',''),
 ('226','mavc','mavcweb1','cmavcoop4graphics@aol.com','Mari-Anne','Cooper','',''),
 ('227','drakath','fenderr','duker_r@hotmail.com','Jonatan','Berg','',''),
 ('228','testing123','testing123','test@test.com','test','test','',''),
 ('229','waterraty','Schwimmer','carnikma@freenet.de','Max','Martinovo','',''),
 ('230','mpalmer','webifyfriday','mpalmer@is4tech.com','Matt','Palmer','',''),
 ('231','northshore421c','blue25','northshore421c@aol.com','Gregg','Branton','',''),
 ('232','dimonash','qwerty','dimonash@yahoo.com','dimonash','dimonash','',''),
 ('233','MostlyMozart','snipe','BalinChris@gmail.com','Chris','Balin','',''),
 ('234','cwdevelopers','faizab@123','cwdevelopers@gmail.com','Feroz ','Ahmed','',''),
 ('235','deltatux','Cpanel12!','deltatux@kwokinator.com','Adrien','Kwok','',''),
 ('236','baldogd','0047bft','baldogd@gmail.com','baldomero','garcia','',''),
 ('237','paktito','timuntoti.1','tito.priyanto@yahoo.com','tito','priyanto','',''),
 ('238','biker156','asarge5','mikeh156@gmail.com','Mike','Hager','',''),
 ('239','randyjc','joshua2000','rchompff@gmail.com','Randy','Chompff','',''),
 ('240','NHLKOLLEN','mctstn492','Teddan.Svensson@gmail.com','Mr','NHLKOLLEN','',''),
 ('241','sfritz','admin','s.fritz@fritz-datentechnik.de','Sebastian','Fritz','',''),
 ('242','rishi25ils@gmail.com','sanasana','rishi25ils@gmail.com','Rishikesh','Madana','',''),
 ('243','suganyav','suganyavenkat2009','suganyavenkat10@gmail.com','suganya','suganya','',''),
 ('244','starwolf','olle1','ljungbyhed@bredband.net','star','wolf','',''),
 ('245','cengiz','akcan','cengizakcan1996@gmail.com','cengiz','cengiz01','',''),
 ('246','moe','atallah','abd_sk7@yahoo.com','moe','atallah','',''),
 ('247','sexystreets','00w3s0n99','sniperserver@live.nl','Sexy','Streets','',''),
 ('248','alilg','spider','alilg.tmnt@gmail.com','ali','Razavi','',''),
 ('249','kcraig','Technode88','kyle.craig88@gmail.com','kyle','craig','',''),
 ('250','tessste','tessste22','tessste@hot.com','TESTE','Tesste','',''),
 ('251','dear123','abcd1234','dear123@mailinator.com','dear','123','',''),
 ('252','jake1234567','tz1234','jakefrazier92@gmail.com','jake','frazier','',''),
 ('253','tinne@windstream.net','qp101','tinne@windstream.net','Renate','Johnston','Sale','98.21.182.34'),
 ('254','graphixbaby','dyllan18','jbdigitalz@yahoo.com','Jennifer','Olschefski','',''),
 ('255','admin@pikeitservices.com.au','qp107','admin@pikeitservices.com.au','Chris','Pike','Subscription','58.168.75.149'),
 ('256','jahenders@gmail.com','qp101','jahenders@gmail.com','Jim','Henderson','Subscription','75.163.208.63'),
 ('257','testtest','abcd1234','testtest@mailinator.com','test','test','',''),
 ('258','avinashshaw@gmail.com','qp108','avinashshaw@gmail.com','Avinash','shaw','Sale','68.36.27.165'),
 ('259','info@standart.nl','qp101','info@standart.nl','Theodorus','van de Beek','Sale','110.139.181.165'),
 ('260','dudlbery','exploziv','dudlbery@gmail.com','Davor','Perovic','',''),
 ('261','keithgibneybest@hotmail.com','qp108','keithgibneybest@hotmail.com','keith','gibney','Sale','212.129.80.55'),
 ('262','slim182','delta331','slim182@gmail.com','George','Studenko','',''),
 ('263','leonmuller','cedvi92Z','leonmuller87@gmail.com','Leon','Muller','',''),
 ('264','rssoftsoft@gmail.com','phpmysql','rssoftsoft@gmail.com','Rupesh','Shende','',''),
 ('265','remco','plita','marek4@ya.ru','Sergey','Delovi','',''),
 ('266','sgkhosla','devika96','sgkhosla@gmail.com','Shalini','Gupta','',''),
 ('267','abezing','israel60','abezing@gmail.com','Abe','Solomon','',''),
 ('268','repairman1999','service2','repairman1999@yahoo.com','Ken','Mason','',''),
 ('269','sananil','ammaamma','vdesignweb@gmail.com','san','anil','',''),
 ('270','rob c','helpmenow','info@computeranything.co.uk','Robert','Campbell','',''),
 ('271','onaxxis','sim3lico','info@upnextltd.com','Alessandro','Guerra','',''),
 ('272','alx78','alxalx','alxg78@gmail.com','alex','gonz','',''),
 ('273','kolera','zombie1','illussions1@gmail.com','Steve','Meathanger','',''),
 ('274','piotrek','loki88','piozaba@gmail.com','Piotr','Zabawa','',''),
 ('275','charro','qwerty','meerseeders@home.nl','chatto','lietk','',''),
 ('276','hrensburg@mailbox.co.za','hvr007','hrensburg@mailbox.co.za','hendrik','rensburg','',''),
 ('277','persius','123456','info@eoksijen.com','tuncay','celik','',''),
 ('278','aldo_m_c','javier916498652','aldo.morac@gmail.com','aldo','mora','',''),
 ('279','daredevil','123123','system32j@gmail.com','xx','xx','',''),
 ('280','milverton','1q2w3e4r','milverton\'emailinx.com','Charles','Milverton','',''),
 ('281','JOPHESTUS','1715499','den0009@ghs.vic.edu.au','Riley','Cobb','',''),
 ('282','shanhaha','shana78love78','eva16835@yahoo.com.tw','wei-shan','hong','',''),
 ('283','t1214di','jumbleng','t1214di.rokr@yahoo.com','triadi','prasojo','',''),
 ('284','chesjon','Minime128','chesjon@gmail.com','Jon','Chesky','',''),
 ('285','princesaqi','9959201','silicoontechpk@gmail.com','Abdullah','Rasheed Awan','',''),
 ('286','gerry','gerry','noblegerry@gmail.com','Gerry','Noble','',''),
 ('287','dilau25','27011987','raduscs@gmail.com','pop','radu','',''),
 ('288','iceman','patter123','riaanalbertse@gmail.com','Riaan','Albertse','',''),
 ('289','roland404','bourgoin404','r.bourgoin@oricom.ca','Roland','Bourgoin','',''),
 ('290','eagle3824','aardeklep00','eagle3824@gmail.com','j','arends','',''),
 ('291','generation69','federation69','carl.rackham@virginmedia.com','Carl','Rackham','',''),
 ('292','soleil','percee80','percee.desoleil@bellnet.ca','roland','bourgoin','',''),
 ('293','shashika','admin729','shashikajeewantha@gmail.com','shashika','jeewantha','',''),
 ('294','vannith','giovasdark','zindedin@gmail.com','vanni','gomez','',''),
 ('295','milliemark','milliewillie1','millie@colis.com','mark','brown','',''),
 ('296','wynjer','Gwen111an','wyn@taloncymru.com','Wyn','Jones','',''),
 ('297','maxicarreras','36506485','maxi-carreras@hotmail.com','Maximiliano','Carreras','',''),
 ('298','rrrsutei','getfucked','robert.lepz@gmail.com','Robert','Lepa','',''),
 ('299','Wintermute','lsdacid','wintermuteca@gmail.com','Erik','Baylake','',''),
 ('300','bodzio','12345bg','v11v@interia.eu','bogus','gorecki','',''),
 ('301','bank_anwir','linuxer','anwar.syaefudin@gmail.com','anwar','syaefudin','',''),
 ('302','kompan','kompan','andri_sungkono@yahoo.com','andri','sungkono','',''),
 ('303','tester','testing','test@test.com','test','test','',''),
 ('304','JBroberts','J39@big','NetWideNews@aol.com','Johnnie','Roberts','',''),
 ('305','kamikoza','75869234','pashapas@hotmail.com','kamikoza','yuri','',''),
 ('306','sahinurgroup','121121121','sahinurfreehostia@hotmail.com','dadexd','lodos','',''),
 ('307','talha1991','pakistan1991','shahg1991@hotmail.com','sm','talha','',''),
 ('308','daniel','dorado','danielql.tbl@gmail.com','Daniel','Quinde','',''),
 ('309','doduque','ddfil413','doduque@gmail.com','Douglas','Duque','',''),
 ('310','boo7','1231234','i.xn@hotmail.com','sultan','alenezy','',''),
 ('311','qamar','aman38101','syed.qamar1985@gmail.com','qamar','abbas','',''),
 ('312','Noel Visser','n1o9e6l5','noel.the.silent@gmail.com','Noel','Visser','',''),
 ('313','banglamukul','123456','mukul_st','Uday','Mukul','',''),
 ('314','omid1979','7641115679','admin@omid-online.com','omid','hosseini','',''),
 ('315','mariakovacsova','**b18mw**','info@hirfutar.tk','Kovacsova','Maria','',''),
 ('316','blingshark','tinasoft','blingshark@gmail.com','QDF','SDF','',''),
 ('317','rodster385','rst2251','rodster385@msn.com','Rodney','Strange','',''),
 ('318','ksstanislavski','11011961','ksstanislavski@yandex.ru','Ivan','Petrov','',''),
 ('319','mihail123','mihail123','pavel.bjk@gmail.com','Pavlik','Porkgras','',''),
 ('320','darken','darken@centrum.cz','darken@centrum.cz','hanys','dark','',''),
 ('321','arturro1985','jafaro1985','artur.budenko@wp.pl','artur','budenko','',''),
 ('322','Scotty13','vcbook','HllywdArt@msn.com','Scotty','Mosman','',''),
 ('323','jalrock','secure2012','jacksiphone@ymail.com','Jack','Williams','',''),
 ('324','falinforever','15062007','falinforever@gmail.com','febri juriandi ','johari','',''),
 ('325','sarkyboy','880309','mycsshark@163.com','season','xia','',''),
 ('326','hartorange','wjdtnqls1','hartorange@hotmail.co.kr','john','smith','',''),
 ('327','dene','12345678','uouriuis@lroid.com','dene','me','',''),
 ('328','jones2878','19jones65','webjonescreator@gmail.com','jones','loic','',''),
 ('329','Hellfirehound','satanic','im@theedgeofreality.co.uk','Kenny','Ellaway','',''),
 ('330','test','testing','ncexmmedia@gmail.com','sory','smith','',''),
 ('331','maskcomp','19031903','maskcomp@hotmail.com','billy ','bob','',''),
 ('332','hasan','1234','hasan.abusaqer@gmail.com','has','kas','',''),
 ('333','dexter','azertyuiop','azaghouri@gmail.com','dexter','abdou','',''),
 ('334','grzechoo','apokalipsa','estrefa@orange.pl','Grzegorz','Wiechetek','',''),
 ('335','viseu73','zzzxxx55','luis.fbr.afonso@gmail.com','Luis','Afonso','',''),
 ('336','nmfuadi','kucing18','nmfuadi@gmail.com','Nur Muhammad','Fuadi','',''),
 ('337','josephkk','metal71k','josephkk@purpleshiftsolutions.com','Joseph','Kumarswamy','',''),
 ('338','crearedewebsite','ready4php','crearedewebsite@yahoo.com','Iorgulescu','Robert','',''),
 ('339','beaverland','qwert','beaverland@gmail.com','Jay','Walker','',''),
 ('340','nashy','qwerty','phone@thenashy.com','Bailey','Nash','',''),
 ('341','asdf','asdf','asdf@asdf.se','asdrf','asdf','',''),
 ('342','aliusman','aliusman12','tumbin14342@yahoo.com','Ali','Usman','',''),
 ('343','itsdrockstar','th3r0ckstar','itsdrockstar@gmail.com','Deepanshu','Nagpal','',''),
 ('344','sunilbisht','123456','sunilbisht00640@gmail.com','sunil','bisht','',''),
 ('345','vibe81','k4g6d1','vibe81@gmail.com','vibe','vibe','',''),
 ('346','prisichip','publicpass','robert.casanovas@gmail.com','Robert','Casanovas','',''),
 ('347','bramstraub','kemperman2000','bram_straub@hotmail.com','bram','Straub','',''),
 ('348','galeria','galeria','galeriaprueba@yopmail.com','galeria','prueba','',''),
 ('349','worst','best1969','tom@bestandworstcommercials.com','tom','croft','',''),
 ('350','dawveed','dankegutt','lord_polluxtroy@hotmail.com','David','Lopez','',''),
 ('351','opiralin','wolken666','mca655@gmail.com','maikel','beernink','',''),
 ('352','nosidexp','vicentaxp2008','noside1xp@msn.com','nosidexp','nosidexp','',''),
 ('353','dirkiedee1971','Raviky1971','kloosd@koppers.eu','Dirk','Kloos','',''),
 ('354','efleme','adidas','jordi@espar.cat','Jordi','Espar','',''),
 ('355','viru','01viru','chunara.viru@gmail.com','viru','chunara','',''),
 ('356','renadan','pipopipone','renadan@gmail.com','Renato','pipini','',''),
 ('357','nikeshkushwah','loveube2','nikeshkushwah@gmail.com','nikesh','NA','',''),
 ('358','acemaster1993','daya23as','acemaster1993@gmail.com','Alan','Seibert','',''),
 ('359','kingpauper','5249533','kingpauper@gmail.com','Mahdi','Irani','',''),
 ('360','Eclipse','mouzerman123','xxsilentdeath15xx@gmail.com','James','Auditore','',''),
 ('361','willuk1983','Rangersno1','w.dymond@hotmail.co.uk','ehfuehufheufhe','jfiejfiejfiejfiejfij','',''),
 ('362','dasepbux','jengkol12345','dasepggl@gmail.com','dede','fransiska','',''),
 ('363','imontza','imontza','mont@hotmail.co.th','mont','mont','',''),
 ('364','Jake12345678','jimcool1','jakefrazier92@gmail.com','J','Z','',''),
 ('365','cicciuzzu73','medium','info@fmgsystem.it','Francesco','Passeri','',''),
 ('366','studentthai','sssssss@1','info@khonkaencallcenter.com','student','thai','',''),
 ('367','EbubekirK','123456789','darklinetr@programmer.net','Bekir ','KARUL','',''),
 ('368','milind69','karpoormilind','milind.rockz@gmail.com','milind','sonker','',''),
 ('369','erdemerciyas','6026341','erdem.erciyas@gmail.com','erdem','erciyas','',''),
 ('370','356c','frisky69','jim@infograf.com','James','McLaughlin','',''),
 ('371','SMBaghdadRaza','Inferno2010','smbr2011@hotmail.com','Baghdad','Raza','',''),
 ('372','arzoo623','giblin23','arzoo623@cox.net','Len','Arzoomanian','',''),
 ('373','mikhail','videos','randysquid@gmail.com','Randy','Squid','',''),
 ('374','evelcom','@evelnet1960','grouprm1960@gmail.com','Giuseppe','Lanzetta','',''),
 ('375','dtolmie','860510','dtolmie@hotmail.co.uk','Dawn','Tolmie','',''),
 ('376','hytry','magdabrylinska1','hytry@venueline.com','Pawel','Hytry','',''),
 ('377','helifx','letmein','warren@pinkinternet.co.uk','Warren','Vince','',''),
 ('378','talis62','Ho353383_01','james.k.hamilton@mail.com','James','Hamilton','',''),
 ('379','addyct','asasasas','dosanpi@gmail.com','jose','sanchez','',''),
 ('380','n3cd3t','123654','n3cd3ts@yahoo.com','necdet','zell','',''),
 ('381','warkhan007','7218422','warkhan007@yahoo.com','Muhammad Aamir','M.Hanif','',''),
 ('382','geekytim','Nedless42','tim@vondude.info','Tim','S','',''),
 ('383','proscera','whynot','heath@proscera.com','heath','magsig','',''),
 ('384','Alzarouni','0502131134','Zarouni_000@windowslive.com','Abdullah','Zarouni','',''),
 ('385','don','194771','lankaevision@gmail.com','lanka','don','',''),
 ('386','Alawiii','minhayati1','t_kille@hotmail.com','alawiii','alawiii','',''),
 ('387','Daniel2','asdasd','rovers__cool@hotmail.com','D','R','',''),
 ('388','hamscorp79@gmail.com','pass1234','hamscorp79@gmail.com','Hameed','Shukoor','',''),
 ('389','bill.bond','dreamboat','bill.bond@me.com','Bill','Bond','',''),
 ('390','Shirley_admin','Zanni12468','sankerstjerne@rocketmail.com','Shirley','Ankerstjerne','',''),
 ('391','fambaech','46024602','info@petlife.dk','Morten','Andersen','',''),
 ('392','shyrex88','amirla','shyrex88@gmail.com','Aylmer','Ran','',''),
 ('393','heathmagsig','whynot','chaps@magsig.com','Heath','Magsig','',''),
 ('394','DesiStyle','islandz82','desistyle@live.ca','DesiStyle','Music','',''),
 ('395','danchik','Pay2Meet','danchik@gmail.com','Daniel','Muravchik','',''),
 ('396','NowOutreachMinistries','luv2learn1','nowoutreachministries@gmail.com','Now','OutreachMinistries','',''),
 ('397','tommy48','middle84','croft48@comcast.net','Thomas','Croft','',''),
 ('398','free_laptop','letmein4ever','free_laptop@hotmail.com','Free','Mangkubumi','',''),
 ('399','cxs','3bc2bc','cxs@me.com','Chris','Stafford','',''),
 ('400','olivierch','laphoto','ref1@la-photo.com','oliv','oil','',''),
 ('401','paumil','asaus','paumil@hotmail.com','Paumil','Shah','',''),
 ('402','dilip2012patel','123456','dilip2012patel@gmail.com','dilip','patel','',''),
 ('403','adminn','hairilnua867','hairilnua@ymail.com','adminn','adminn','',''),
 ('404','aruns','valappila','arunputhuparambans@gmail.com','arun','s','',''),
 ('405','alssarem','password','alssarem@gmail.com','alssarem','alssarem','',''),
 ('406','ristopaju','joyworld','ristopaju@hot.ee','Risto','Paju','',''),
 ('407','theara','mast3r*+','theara98@gmail.com','Theara','Snguon','',''),
 ('408','freestate','tresor','webmaster@uselinks.de','Markus','Schmitz','',''),
 ('409','kadetvv','040506demid','kadetvv@yandex.ru','Vlad','Loginov','',''),
 ('410','jsherman76','ravegear','jsherman76@hotmail.com','jason','sherman','',''),
 ('411','alfred6284','60786284','alfred@iklatch.com','Alfred','Lee','',''),
 ('412','aralar','relamido33','the.real.aralar@gmail.com','Isidro','Merino','',''),
 ('413','shahzad15','apollo','shahzad4upk@yahoo.com','shahzad','ahmed','',''),
 ('414','Dex','23021984','tweak23@hotmail.co.uk','Dex','Me','',''),
 ('415','Chris','3bc2bc','cxs@me.com','Chris','Stafford','',''),
 ('416','radiorinia','123@456','geni-02@hotmail.com','geni','selimaj','',''),
 ('417','clbxr100','breezy1','sportsme@sportsmensneeds.com','chris','bellantoni','',''),
 ('418','lorenzo101','hunter101','lorenzoregencia101@yahoo.com','lorenzo','regencia','',''),
 ('419','smithmconnor','techn0l0gy!','connormurraysmith@yahoo.com','Connor','Smith','',''),
 ('420','subz','virus1565','iar@kkdk.dk','Bob','Bobber','',''),
 ('421','vlada','vladamv','vladamilivojevic@gmail.com','vlada','m','',''),
 ('422','alex','alex','alex@ibig.it','Alex','Alex','',''),
 ('423','vibinkb','shanewa6ne','vibinkb@gmail.com','Vibin','Balakrishnan','',''),
 ('424','Fotomaestro','Webify1967','info@webeffimera.com','Roger','Conti','',''),
 ('425','smudge','42emachine','srichardson64@gmail.com','Shawn','Richardson','',''),
 ('426','Fredo49','Fredy49','fredy.couet@free.fr','couet','fredy','',''),
 ('427','hed','123!@#','hedrin@facebook.com','hedrin','us','',''),
 ('428','weerapat','sirav401','weerapat@live.com','weerapat','sumanart','',''),
 ('429','cbmanley','9oci9u9ixi','casey.b.manley@gmail.com','Casey','Manley','',''),
 ('430','dip','yahoo2009','di188@gmail.com','dikiki','shaholo','',''),
 ('431','tiewrussia','456753','artnana@gmail.com','tiewrussia','thailand','',''),
 ('432','joshstar','kxysom','joshstar@mail.com','Josh','Star','',''),
 ('433','nmfelipe','12541258','naama.felipe@gmail.com','Felipe','Oliviere','',''),
 ('434','skeletoncr','trop1cal','xpunhamen@gmail.com','rodney','espinoza','',''),
 ('435','hi','hi','bvrajani@solventindia.com','hi','g','',''),
 ('436','sleekcare','3318080jj','sleekcare@gmail.com','david','poore','',''),
 ('437','bossonline','davigale22','nonerthy@gmail.com','DAVID','FANJARASHVILI','',''),
 ('438','bubba55','rufusdog','bubba@callbubba.com','William','Kitchings','',''),
 ('439','clicknow','john121906','arw1026@gmail.com','Arthur','Weber','',''),
 ('440','bomas','shitmas','bo@bomas.dk','Bo','Madsen','',''),
 ('441','emilhse','advisor','emilhse@yahoo.com','emil','mm','',''),
 ('442','jruben2222','alistonca','jruben2222@gmail.com','Ruben','Franco','',''),
 ('443','urfavoffers','rockyou1','urfavoffers@gmail.com','Cory','Cunningham','',''),
 ('444','mdroca','c9858bk','mdroca@gmail.com','Abel','dueñas','',''),
 ('445','akdogra','dogra123','anil.links@gmail.com','Anil','Kumar','',''),
 ('446','sandro','sandro','sandrogee@hotmail.com','Sandro','Esteves','',''),
 ('447','writecharlie','whatfour04!','writecharlie@me.com','Charlie','Canniff','',''),
 ('448','PFroggatt','Ek32x69fH','patrick.froggatt@gmail.com','Patrick','Froggatt','',''),
 ('449','tyar','attick','bambang_jokex@yahoo.com','bambang','sukoco','',''),
 ('450','wws','121212','ezrfifee@sharklasers.com','wws','wws','',''),
 ('451','wizard0522','020700','leechmall@hotmail.com','wicked','wiz','',''),
 ('452','Alemantico','djimonlee','estrangheros@yahoo.de','Alemantico','Rico','',''),
 ('453','caro222','123456','caro222@yopmail.com','Carolina','Bustamante','',''),
 ('454','adminvijay','vsvijy!@#','vijaanand@gmail.com','vijay','anand','',''),
 ('455','jointhemarines','##3Arok2','worldman.ws@gmail.com','Matthew','Timm','',''),
 ('456','erickoj','student00','erick.realtors@gmail.com','erick','joseph','',''),
 ('457','fuller','looks','folley@jesusanswers.com','Folley','Peters','',''),
 ('458','adirtyhippie','8cyclone7','listmail+wbf@impressthenet.com','doug','miller','',''),
 ('459','harshgupta47','harsh','harshgupta47@gmail.com','Harsh','Gupta','',''),
 ('460','aillia','melo2236','jean.veuplu@free.fr','nanaki','trib','',''),
 ('461','himel','1234567890','himel_stamford39@yahoo.com','MSH','Himel','',''),
 ('462','jajarvin','nuoli007','jajarvin@yahoo.com','Jaakko','Järvinen','',''),
 ('463','cristifilip','gherasimdenisa','cristif3@gmail.com','Cristian','Filip','',''),
 ('464','sabbi1990','sa8121990','sabmm@live.at','Sabrina','Müller','',''),
 ('465','tussmeem','4676','tussmeem@hotmail.com','Tuss','Meem','',''),
 ('466','ibin','meibin','ibin@me.com','Ibin','Nibb','',''),
 ('467','car1cow','kawankau','car1cows@gmail.com','Omar','Janudin','',''),
 ('468','pepesanchezweb','121478pey','pepesanchezweb@gmail.com','Jose','Sanchez','',''),
 ('469','hblevins','magtek67','hblevins@maconwater.org','Harold','Blevins','',''),
 ('470','enriquer','pantucho','espacioenlared@gmail.com','enrique','ramirez','',''),
 ('471','susshim','susmita143','susshim@gmail.com','rahul','gaikwad','',''),
 ('472','wahman123','orion1','markwormser@hotmail.com','mark','wahman','',''),
 ('473','bofin','qwe123qwe','info@stpatrickministries.org','john','henshsaw','',''),
 ('474','geryeo','291992','strachyzub@seznam.cz','Tom','Fgen','',''),
 ('475','daintons','biscuit72','daintons@hotmail.com','simon','dainton','',''),
 ('476','sohail.moon','allahhafiz','sohail.moon@yahoo.com','sohail','moon','',''),
 ('477','topkalouis','Bonjour1','docteurgueu19@yahoo.fr','gueu','pacome','',''),
 ('478','lilfarmer','almond123','jvscu@aol.com','J','V','',''),
 ('479','Nighthawk73','#19Wayne55!','nighthawk73@juno.com','Ron','Dowdy','',''),
 ('480','bottexas','texas1887','bothomas@bothomas.com','Bo','Thomas','',''),
 ('481','boyie','trinidaddy','mahabir@cantv.net','Charles','Mahabir','',''),
 ('482','caroloat','entrevista','carlos_at@hotmail.com','Carlos Alberto','Tamayo','',''),
 ('483','wesels12','france123','blackside66@abv.bg','rosen','nelkov','',''),
 ('484','banjer1234','banjer12345','test@zonnet.nl','wam','maw','',''),
 ('485','fuu-bilder','Idua44!@...A','ademakcay@hotmail.de','Adem','Fuu','',''),
 ('486','ryansiprofesor','Ea0c7f0g','ryansiprofesor@gmail.com','ryan','permana','',''),
 ('487','bs2299','bs2299','bs2299@gmail.com','ww','ww','',''),
 ('488','pkornman','cowboy','pkornman@yahoo.com','Paul','Kornman','',''),
 ('489','avva','boggy','avva.iorest@gmail.com','avva','iorest','',''),
 ('490','zahmed','z123123','fabdullahf97@gmail.com','ahmed','otaibi','',''),
 ('491','ypow','au1997','ypow@gmx.com','Uros','Aleksic','',''),
 ('492','satheesh89','football8900','satheesh89@gmail.com','satheesh89','p','',''),
 ('493','f128125@rppkn.com','1234','f128125@rppkn.com','sdfsd','sdfsdfsd','',''),
 ('494','kalyani','bonbon','kalyaniigandhi@gmail.com','kalyani','gandhi','',''),
 ('495','Sascha&Olga','8552485524','sascha@detje.org','Sascha','Detje','',''),
 ('496','propropro','abc123','obqvi@mail.bg','Pro','Pro','',''),
 ('497','harsh','PassSharma','harshmita@gmail.com','Mita','Sharma','',''),
 ('498','jojo2012','tzutzu77','jochen66d@yahoo.de','kalle','klein','',''),
 ('499','helplesslaughter','orlando','jenjenzorz@gmail.com','Jen','High','',''),
 ('500','farrarster','ceppie','farrarster@hotmail.com','J','Farrarster','',''),
 ('501','mrinvictus','iol268','mr-invictus@hotmail.com','mr','invictus','',''),
 ('502','teodora','parola','t_e_o_d_o_r_a@yahoo.com','teodora','teodora','',''),
 ('503','onderstijn','webify','onderstijn@gmail.com','Cor','Onderstijn','',''),
 ('504','nufar21','zoralake','nufy@hotmail.com','nofar','shaked','',''),
 ('505','asdef','pennerasi','asdef@trash-mail.com','Steffen','Müller','',''),
 ('506','jeff710ramos','hope13377','jeff710ramos@gmail.com','Jeffrey','Ramos','',''),
 ('507','virtualascona','ottobrerosso','virtualascona@gmail.com','Virtual','Ascona','',''),
 ('508','frknff','62451130','frkn@hotmail.de','furkan','ozyurt','',''),
 ('509','nikacole','welcome10','nika_marie@hotmail.com','nika','cone','',''),
 ('510','renfrewgroup','Install1!','minghao@rg3.com','bruce','renfrew','',''),
 ('511','jonpfarmer','jpf999','jon@jpfoto.co.uk','Jon','Farmer','',''),
 ('512','farrelario','4lohomora','farrelario@yahoo.com','arry','bowo','',''),
 ('513','cmidkiff','interact','chris@midkiff.us','Chris','Midkiff','',''),
 ('514','marcelr77','mrc676022749','marcelr.mlsp@gmail.com','marcel','mrcel','',''),
 ('515','urvreak','36373910','juliangardella@hotmail.com','urvreak','ur','',''),
 ('516','kaffikeelz','oluwatoba','kaffikeelz@yahoo.com','Rabiu','Wakeel','',''),
 ('517','e3broadcast','antsplit','e3broadcastnetwork@gmail.com','e3','broadcast','',''),
 ('518','VIPcardlv','Liga3112','jkarelins@gmail.com','Jevgenijs','Karelins','',''),
 ('519','dracula77','vampir77','vkuljak@yahoo,com','Vladimir','Kuljak','',''),
 ('520','yhmoud','Newyork85','yazan@yazan.us','jay','jaloudi','',''),
 ('521','maxv','.321.321','vmax832@gmail.com','max','v','',''),
 ('522','tunechi','tunechi','138296@supinfo.com','demba','bah','',''),
 ('523','soaj','jangan','johancraft.craft5@gmail.com','john','craft','',''),
 ('524','izal','izal','harizalhilmi@gmail.com','izal','hilmi','',''),
 ('525','paramesh','paramesh','48paramesh@gmail.com','paramesh','GB','',''),
 ('526','wkdwich','penmouse36','wkdwich@gmail.com','Debbie','D','',''),
 ('527','bussieblues','Samara12','info@busnach.nl','Wouter','Busnach','',''),
 ('528','rtjrtgjrk','banana','affittoalloggio@yahoo.it','tuherueru','eretuerturturt','',''),
 ('529','paypal@dogalhit.com','qp1010','paypal@dogalhit.com','Berkan','Gndz','Subscription','78.185.187.57'),
 ('530','redlight','berkanberkanred','berkan8988@hotmail.com','redlight','redlight','',''),
 ('531','signaturebail@yahoo.com','qp1012','signaturebail@yahoo.com','Steven','Fletcher','Sale','99.120.181.174'),
 ('532','esomsuk@gmail.com','qp1010','esomsuk@gmail.com','ekkhanit','somsuk','Subscription','183.89.86.234'),
 ('533','darren@9ammusic.com','qp101','darren@9ammusic.com','Darren','Sweeney','Subscription','82.25.203.86'),
 ('534','al@alsoto.com','qp1012','al@alsoto.com','Albert','Soto','Sale','50.138.86.23'),
 ('535','frans@landsbergen.info','qp108','frans@landsbergen.info','frans','Landsbergen','Subscription','84.26.190.41'),
 ('536','tgreentina@hotmail.com','qp1010','tgreentina@hotmail.com','tina','green','Subscription','97.93.205.34'),
 ('537','senolocean','webweb','senolocean@gmail.com','Senol','Gunes','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEDC_LANG` 
-- 

INSERT INTO `WEDC_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_import`, `home_export`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_customers`, `home_sales`, `home_salessummary`, `home_mailinglist`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `home_installedapps`, `home_appswitchtip`, `homefront_aploggedin`, `homefront_appswitchtipfront`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `homefront_adminpulbox`, `homefront_header`, `homefront_yourmenu`, `homefront_downloadpurchases`, `homefront_logout`, `homefront_categories`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `homefront_apclose`, `homefront_showcontrolpanel`, `themes_header`, `themes_edittip`, `themes_downloadtip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_editcss`, `themes_sharetheme`, `themes_resettheme`, `home_deletecheckedtip`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WEDC_SETTINGS` 
-- 

INSERT INTO `WEDC_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `CAPTION`) VALUES ('1','h8vhrwjeof00p6ad','en','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WED_LANG` 
-- 

INSERT INTO `WED_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_import`, `home_export`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_customers`, `home_sales`, `home_salessummary`, `home_mailinglist`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `home_installedapps`, `home_appswitchtip`, `objects_search`, `objects_header`, `objects_noentries`, `addobjects_header`, `addobjects_title`, `addobjects_summary`, `addobjects_price`, `addobjects_discount`, `addobjects_status`, `addobjects_ranking`, `addobjects_ranking1`, `addobjects_ranking3`, `addobjects_content`, `addobjects_category`, `addobjects_categorycaption`, `addobjects_photo`, `addobjects_photocaption`, `addobjects_files`, `addobjects_filecaption`, `addobjects_submit`, `sales_title`, `salessummary_title`, `salessummary_month`, `salessummary_totalsales`, `salessummary_dailyaverage`, `salessummary_January`, `salessummary_February`, `salessummary_March`, `salessummary_April`, `salessummary_May`, `salessummary_June`, `salessummary_July`, `salessummary_August`, `salessummary_September`, `salessummary_October`, `salessummary_November`, `salessummary_December`, `mailinglist_header`, `mailinglist_mailinglistmsg`, `homefront_aploggedin`, `homefront_appswitchtipfront`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `homefront_adminpulbox`, `homefront_header`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `homefront_apclose`, `homefront_showcontrolpanel`, `themes_header`, `themes_edittip`, `themes_downloadtip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_editcss`, `themes_sharetheme`, `themes_resettheme`, `home_deletecheckedtip`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WED_OBJECTS` 
-- 

INSERT INTO `WED_OBJECTS` (`ID`, `TITLE`, `MAINPHOTO`, `CATEGORY`, `STATUS`, `PACKAGE`, `RATING`) VALUES ('1','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WED_SETTINGS` 
-- 

INSERT INTO `WED_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `CAPTION`) VALUES ('1','h8vhrwjeof00p6ad','en','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WLD_CATEGORIES` 
-- 

INSERT INTO `WLD_CATEGORIES` (`ID`, `PARENT`, `GRANDPARENT`, `TITLE`, `CAPTION`, `CAPTIONrowxxx[LANG]`, `TITLErowxxx[LANG]`) VALUES ('4','','','Web Hosting','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WLD_LANG` 
-- 

INSERT INTO `WLD_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_categories`, `home_submissions`, `home_appswitchtip`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `homefront_adminpulbox`, `homefront_header`, `homefront_categories`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `addobjects_website`, `addobjects_title`, `addobjects_summary`, `addobjects_url`, `addobjects_description`, `addobjects_category`, `addobjects_categorycaption`, `addobjects_photo`, `addobjects_photocaption`, `addobjects_submit`, `objects_search`, `objects_header`, `objects_checkboxtip`, `objects_clonetip`, `home_deletecheckedtip`, `categories_header`, `categories_title`, `categories_addedit`, `categories_categorybrowsercaption`, `categories_nocats`, `objects_setphototip`, `homefront_adminobjectdeletetip`, `homefront_adminobjectedittip`, `homefront_aploggedin`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `homefront_adminaddentry`, `homefront_admindeleteentry`, `homefront_admineditphotos`, `homefront_views`, `themes_header`, `themes_edittip`, `themes_downloadtip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_editcss`, `themes_sharetheme`, `themes_resettheme`, `homefront_apclose`, `homefront_body`, `homefront_head`, `homefront_container`, `homefront_box`, `homefront_listcontainer`, `homefront_objectcontainer`, `homefront_listbox`, `homefront_objectthumb`, `homefront_linklarge`, `homefront_hr`, `homefront_small`, `homefront_nav`, `homefront_navcontainer`, `homefront_h2`, `homefront_linkmedium`, `homefront_footer`, `homefront_adminfootersign`, `homefront_appswitchtipfront`, `homefront_adminphotouploadcaption`, `homefront_adminphotosetmaincaption`, `homefront_admineditclosephotos`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `homefront_registerheader`, `homefront_registerfirstname`, `homefront_registerlastname`, `homefront_registeremail`, `homefront_registerusername`, `homefront_registerpassword`, `homefront_registercreateaccount`, `homefront_registerhaveaccount`, `homefront_signinusername`, `homefront_signinpassword`, `homefront_signinheader`, `homefront_signinerror`, `homefront_signinlost`, `homefront_signincreateaccount`, `homefront_accountcreatedheader`, `homefront_accountcreatedmessage`, `homefront_accountcreatedcontinue`, `login_`, `home_users`, `account_`, `themeexport_themesubmitted`, `themeexport_theme`, `themeexport_themesubmitmessage`, `settings_header`, `settings_blogtitle`, `settings_adminemail`, `settings_save`, `settings_title`, `settings_saveagain`, `themes_resetheader`, `themes_resetmessage`, `myaccount_`, `homefront_usermenu`, `homefront_addobject`, `homefront_logout`, `homefront_myobjects`, `homefront_addobjectheader`, `homefront_addobjecttitle`, `homefront_addobjecturl`, `homefront_addobjectsummary`, `homefront_addobjectdescription`, `homefront_h1`, `homefront_formbox`, `homefront_h3`, `homefront_fieldbox`, `homefront_addobjectsubmit`, `homefront_userlogin`, `homefront_createaccount`, `addobjects_status`, `homefront_title`, `homefront_myobjectsheader`, `myobjects_`, `homefront_addobjectmsg`, `home_homefrontheading`, `homefront_myaccount`, `home_import`, `home_export`, `homefront_myobjectsmsg`, `homefront_accountmyobjects`, `homefront_accountmyobjectsmsg`, `home_accountaddwebsite`, `home_accountaddwebsitemsg`, `home_accountmyprofile`, `home_accountmyprofilemsg`, `homefront_accountaddwebsite`, `homefront_accountaddwebsitemsg`, `homefront_accountmyprofile`, `homefront_accountmyprofilemsg`, `homefront_accountlogout`, `homefront_accountlogoutmsg`, `homefront_submissionstatusmsg`, `homefront_submissionmsg`, `homefront_updateprofile`, `homefront_updatefirstname`, `homefront_updatelastname`, `homefront_updateemail`, `homefront_updateusername`, `homefront_updatepassword`, `homefront_profileupdated`, `homefront_clonetip`, `homefront_checkboxtip`, `homefront_setphototip`, `objects_statusmsg`, `submissions_search`, `submissions_header`, `submissions_checkboxtip`, `submissions_statusmsg`, `submissions_clonetip`, `submissions_setphototip`, `submissions_statusmsgpreview`, `submissions_statusmsgapprove`, `homefront_category`, `homefront_photo`, `homefront_photocaption`, `homefront_categorycaption`, `submissions_noentries`, `export_export`, `export_exportmessage`, `options_header`, `options_seofriendly`, `options_enabled`, `options_disabled`, `options_defaultlanguage`, `options_googlekey`, `options_getgooglekey`, `options_categorystyle`, `options_catstylemsg`, `options_center`, `options_sitebar`, `options_save`, `options_saved`, `home_installedapps`, `home_entriesparent`, `home_salesparent`, `home_sales`, `home_payments`, `home_locations`, `home_packages`, `packages_packageheader`, `packages_directorytype`, `packages_header`, `packages_basicphoto`, `packages_basicwebsite`, `packages_basicphone`, `packages_basicemail`, `packages_basicaddress`, `packages_basicmap`, `packages_enhancedheader`, `packages_enhancedphoto`, `packages_enhancedwebsite`, `packages_enhancedphone`, `packages_enhancedemail`, `packages_enhancedaddress`, `packages_enhancedmap`, `packages_enhancedmonth`, `packages_enhancedquarter`, `packages_enhancedyear`, `packages_enhancedforever`, `packages_sponsoredheader`, `packages_sponsoredphoto`, `packages_sponsoredwebsite`, `packages_sponsoredphone`, `packages_sponsoredemail`, `packages_sponsoredaddress`, `packages_sponsoredmap`, `packages_sponsoredmonth`, `packages_sponsoredquarter`, `packages_sponsoredyear`, `packages_sponsoredforever`, `packages_featuredheader`, `packages_featuredphoto`, `packages_featuredwebsite`, `packages_featuredphone`, `packages_featuredemail`, `packages_featuredaddress`, `packages_featuredmap`, `packages_featuredmonth`, `packages_featuredquarter`, `packages_featuredyear`, `packages_featuredforever`, `packages_save`, `locations_header`, `locations_title`, `locations_addedit`, `locations_categorybrowsercaption`, `locations_nocats`, `homefront_catbrowsehome`, `homefront_browselistingstitle`, `homefront_nolistings`, `addobjects_header`, `addobjects_ranking`, `addobjects_ranking0`, `addobjects_ranking1`, `addobjects_ranking2`, `addobjects_ranking3`, `addobjects_country`, `addobjects_state`, `addobjects_street`, `addobjects_email`, `addobjects_city`, `addobjects_zip`, `addobjects_phone`, `addobjects_hours`, `home_addwebsite`, `home_editwebsites`, `objects_noentries`, `homefront_accountaddlisting`, `homefront_accountaddlistingmsg`, `homefront_addcountry`, `homefront_addstate`, `homefront_addstreet`, `homefront_addwebsite`, `homefront_addemail`, `homefront_addcity`, `homefront_addzip`, `homefront_addphone`, `homefront_addhours`, `settings_currency`, `settings_upgradeemail`, `addobjects_reciprocal`, `homefront_website`, `homefront_reciprocal`, `homefront_websiteurl`, `homefront_upgradelistingtitle`, `homefront_statusmsg`, `homefront_statusmsgpreview`, `homefront_myobjectsupgrade`, `homefront_businessinformation`, `homefront_phonenumber`, `homefront_contactemail`, `homefront_howtofindus`, `homefront_featuredlistingstitle`, `homefront_showcontrolpanel`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WLD_LOCATIONS` 
-- 

INSERT INTO `WLD_LOCATIONS` (`ID`, `TITLE`, `PARENT`, `GRANDPARENT`, `STATUS`) VALUES ('1','United States','','',''),
 ('2','United Kingdom','','',''),
 ('3','Canada','','',''),
 ('4','Alabama','1','',''),
 ('5','Alaska','1','',''),
 ('6','Arizona','1','',''),
 ('7','Arkansas','1','',''),
 ('8','California','1','',''),
 ('9','Colorado','1','',''),
 ('10','Connecticut','1','',''),
 ('11','Delaware','1','',''),
 ('12','District of Columbia','1','',''),
 ('13','Florida','1','',''),
 ('14','Georgia','1','',''),
 ('15','Hawaii','1','',''),
 ('16','Idaho','1','',''),
 ('17','Illinois','1','',''),
 ('18','Indiana','1','',''),
 ('19','Iowa','1','',''),
 ('20','Kansas','1','',''),
 ('21','Kentucky','1','',''),
 ('22','Louisiana','1','',''),
 ('23','Maine','1','',''),
 ('24','Maryland','1','',''),
 ('25','Massachusetts','1','',''),
 ('26','Michigan','1','',''),
 ('27','Minnesota','1','',''),
 ('28','Mississippi','1','',''),
 ('29','Missouri','1','',''),
 ('30','Montana','1','',''),
 ('31','Nebraska','1','',''),
 ('32','Nevada','1','',''),
 ('33','New Hampshire','1','',''),
 ('34','New Jersey','1','',''),
 ('35','New Mexico','1','',''),
 ('36','New York','1','',''),
 ('37','North Carolina','1','',''),
 ('38','North Dakota','1','',''),
 ('39','Ohio','1','',''),
 ('40','Oklahoma','1','',''),
 ('41','Oregon','1','',''),
 ('42','Pennsylvania','1','',''),
 ('43','Rhode Island','1','',''),
 ('44','South Carolina','1','',''),
 ('45','South Dakota','1','',''),
 ('46','Tennessee','1','',''),
 ('47','Texas','1','',''),
 ('48','Utah','1','',''),
 ('49','Vermont','1','',''),
 ('50','Virginia','1','',''),
 ('51','Washington','1','',''),
 ('52','West Virginia','1','',''),
 ('53','Wisconsin','1','',''),
 ('54','Wyoming','1','',''),
 ('55','Avon','2','',''),
 ('56','Bedfordshire','2','',''),
 ('57','Berkshire','2','',''),
 ('58','Borders','2','',''),
 ('59','Buckinghamshire','2','',''),
 ('60','Cambridgeshire','2','',''),
 ('61','Central','2','',''),
 ('62','Cheshire','2','',''),
 ('63','Cleveland','2','',''),
 ('64','Clwyd','2','',''),
 ('65','Cornwall','2','',''),
 ('66','County Antrim','2','',''),
 ('67','County Armagh','2','',''),
 ('68','County Down','2','',''),
 ('69','County Fermanagh','2','',''),
 ('70','County Londonderry','2','',''),
 ('71','County Tyrone','2','',''),
 ('72','Cumbria','2','',''),
 ('73','Derbyshire','2','',''),
 ('74','Devon','2','',''),
 ('75','Dorset','2','',''),
 ('76','Dumfries and Galloway','2','',''),
 ('77','Durham','2','',''),
 ('78','Dyfed','2','',''),
 ('79','East Sussex','2','',''),
 ('80','Essex','2','',''),
 ('81','Fife','2','',''),
 ('82','Gloucestershire','2','',''),
 ('83','Grampian','2','',''),
 ('84','Greater Manchester','2','',''),
 ('85','Gwent','2','',''),
 ('86','Gwynedd County','2','',''),
 ('87','Hampshire','2','',''),
 ('88','Herefordshire','2','',''),
 ('89','Hertfordshire','2','',''),
 ('90','Highlands and Islands','2','',''),
 ('91','Humberside','2','',''),
 ('92','Isle of Wight','2','',''),
 ('93','Kent','2','',''),
 ('94','Lancashire','2','',''),
 ('95','Leicestershire','2','',''),
 ('96','Lincolnshire','2','',''),
 ('97','Lothian','2','',''),
 ('98','Merseyside','2','',''),
 ('99','Mid Glamorgan','2','',''),
 ('100','Norfolk','2','',''),
 ('101','North Yorkshire','2','',''),
 ('102','Northamptonshire','2','',''),
 ('103','Northumberland','2','',''),
 ('104','Nottinghamshire','2','',''),
 ('105','Oxfordshire','2','',''),
 ('106','Powys','2','',''),
 ('107','Rutland','2','',''),
 ('108','Shropshire','2','',''),
 ('109','Somerset','2','',''),
 ('110','South Glamorgan','2','',''),
 ('111','South Yorkshire','2','',''),
 ('112','Staffordshire','2','',''),
 ('113','Strathclyde','2','',''),
 ('114','Suffolk','2','',''),
 ('115','Surrey','2','',''),
 ('116','Tayside','2','',''),
 ('117','Tyne and Wear','2','',''),
 ('118','Warwickshire','2','',''),
 ('119','West Glamorgan','2','',''),
 ('120','West Midlands','2','',''),
 ('121','West Sussex','2','',''),
 ('122','West Yorkshire','2','',''),
 ('123','Wiltshire','2','',''),
 ('124','Worcestershire','2','',''),
 ('125','Alberta','3','',''),
 ('126','British Columbia','3','',''),
 ('127','Manitoba','3','',''),
 ('128','New Brunswick','3','',''),
 ('129','Newfoundland','3','',''),
 ('130','NWT','3','',''),
 ('131','Nova Scotia','3','',''),
 ('132','Ontario','3','',''),
 ('133','PEI','3','',''),
 ('134','Quebec','3','',''),
 ('135','Saskatchewan','3','',''),
 ('136','Yukon','3','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WLD_OBJECTS` 
-- 

INSERT INTO `WLD_OBJECTS` (`ID`, `TITLE`, `MAINPHOTO`, `CATEGORY`, `CAPTION`, `URL`, `DESCRIPTION`, `3`, `1`, `2`, `STATUS`, `USER`, `TITLErowxxx[LANG]`, `CAPTIONrowxxx[LANG]`, `RECIP`, `4`, `PACKAGE`, `RATING`, `VIEWS`) VALUES ('74','HostGator','hostgator-mascot.gif','-4-','Since its establishment in 2002, HostGator has been a world-leading provider of web hosting service. Although our headquarters is in Houston, Texas, we provide top-notch service to clients from over 200 countries internationally with our staff of','http://secure.hostgator.com/~affiliat/cgi-bin/affiliates/clickthru.cgi?id=idevspot','Since its establishment in 2002, HostGator has been a world-leading provider of web hosting service. Although our headquarters is in Houston, Texas, we provide top-notch service to clients from over 200 countries internationally with our staff of over 750 employees. We offer Shared, Reseller, VPS, and Dedicated server packages for both beginners and professionals alike. Each of our shared Web Hosting plans includes 24/7/365 support, a 99.9% uptime guarantee, and a 45-day money-back guarantee. If you would like to learn more, please visit our company page.','','','','Active','test','','','http://www.hostgator.com','4','3','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WLD_SETTINGS` 
-- 

INSERT INTO `WLD_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `CAPTION`, `TITLE`, `ADMINEMAIL`, `MR`, `GTAPI`, `CATSTYLE`, `CURRENCY`, `PAYPAL`, `EMAILTEMPLATE`) VALUES ('1','h8vhrwjeof00p6ad','en','','','','','','','','','','','Webify Partners Directory','arron3@gmail.com','Disabled','','','USD','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WLD_USERS` 
-- 

INSERT INTO `WLD_USERS` (`ID`, `USERNAME`, `PASSWORD`, `EMAIL`, `FIRSTNAME`, `LASTNAME`, `STATUS`, `IP`) VALUES ('1','test','test','idevspot@gmail.com','Arron','Rasmussen','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WLD_VIEWS` 
-- 

INSERT INTO `WLD_VIEWS` (`ID`, `IP`, `PAGEID`) VALUES ('2','184.66.7.52','2'),
 ('3','184.66.7.52','1'),
 ('4','216.157.109.9','1'),
 ('5','216.157.109.10','1'),
 ('6','184.66.7.52','27'),
 ('7','184.66.7.52','44'),
 ('8','184.66.7.52','48'),
 ('9','184.66.7.52','46'),
 ('10','184.66.7.52','43'),
 ('11','184.66.7.52','51'),
 ('12','184.66.7.52','74');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPC_LANG` 
-- 

INSERT INTO `WPC_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `home_installedapps`, `home_appswitchtip`, `home_logoutbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_import`, `home_export`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_categories`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `homefront_appswitchtipfront`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_apnewentry`, `homefront_apclose`, `homefront_adminpulbox`, `homefront_header`, `homefront_categories`, `homefront_showcontrolpanel`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `export_export`, `export_exportmessage`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPC_SETTINGS` 
-- 

INSERT INTO `WPC_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `CAPTION`, `TITLE`) VALUES ('1','1','en','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPG_CATEGORIES` 
-- 

INSERT INTO `WPG_CATEGORIES` (`ID`, `PARENT`, `GRANDPARENT`, `TITLE`, `CAPTION`) VALUES ('1','','','Scenic',''),
 ('2','','','Wildlife',''),
 ('3','','','Fauna',''),
 ('4','','','Backgrounds','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPG_LANG` 
-- 

INSERT INTO `WPG_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_categories`, `home_appswitchtip`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `homefront_adminpulbox`, `homefront_categories`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `themes_header`, `themes_edittip`, `themes_downloadtip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_editcss`, `themes_sharetheme`, `themes_resettheme`, `home_deletecheckedtip`, `settings_header`, `settings_blogtitle`, `settings_adminemail`, `settings_save`, `settings_saveagain`, `addobjects_header`, `addobjects_title`, `addobjects_summary`, `addobjects_content`, `addobjects_category`, `addobjects_categorycaption`, `addobjects_photo`, `addobjects_photocaption`, `addobjects_submit`, `objects_search`, `objects_header`, `objects_checkboxtip`, `objects_clonetip`, `objects_setphototip`, `homefront_adminobjectdeletetip`, `homefront_adminobjectedittip`, `homefront_adminaddentry`, `homefront_admindeleteentry`, `homefront_admineditphotos`, `homefront_aploggedin`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `homefront_apclose`, `homefront_body`, `homefront_head`, `homefront_container`, `homefront_box`, `homefront_listcontainer`, `homefront_objectcontainer`, `homefront_listbox`, `homefront_objectthumb`, `homefront_linklarge`, `homefront_hr`, `homefront_small`, `homefront_nav`, `homefront_navcontainer`, `homefront_h2`, `homefront_gallerycontainer`, `homefront_gallerybox`, `homefront_adminfootersign`, `options_header`, `options_seofriendly`, `options_enabled`, `options_disabled`, `options_defaultlanguage`, `options_googlekey`, `options_getgooglekey`, `options_save`, `options_saved`, `themes_resetheader`, `themes_resetmessage`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `admins_header`, `admins_username`, `admins_password`, `admins_email`, `admins_addedit`, `admins_adminbrowsercaption`, `admins_checkboxtip`, `categories_header`, `categories_title`, `categories_addedit`, `categories_categorybrowsercaption`, `categories_nocats`, `homefront_linkmedium`, `homefront_focuscontainer`, `homefront_h1`, `homefront_focusphoto`, `homefront_h3`, `homefront_focusthumb`, `homefront_galleryfocusthumb`, `homefront_galleryobjectthumb`, `homefront_header`, `homefront_footer`, `homefront_appswitchtipfront`, `homefront_admineditclosephotos`, `homefront_adminphotouploadcaption`, `homefront_adminphotosetmaincaption`, `homefront_views`, `home_import`, `home_export`, `home_installedapps`, `homefront_showcontrolpanel`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPG_OBJECTS` 
-- 

INSERT INTO `WPG_OBJECTS` (`ID`, `TITLE`, `MAINPHOTO`, `CATEGORY`, `CAPTION`, `DESCRIPTION`, `4`, `3`, `1`, `2`, `STATUS`, `PACKAGE`, `RATING`, `VIEWS`) VALUES ('3','My First Gallery','20070518SoulBirds-1280x1024.jpg','-2--1--4-','This is my very first gallery.','','4','','1','2','','','',''),
 ('4','My Second Gallery','road-in-middle-of-desert-background.jpg','','asdf','','','','','','','','',''),
 ('5','Third Gallery','walk-in-the-desert-twitter-background.jpg','','This is my very third gallery.','','','','','','','','',''),
 ('6','Fourth Gallery','164865_10150361827335543_578365542_16470250_246006_n.jpg','','Fourth','','','','','','','','',''),
 ('7','Fifth Gallery','beautiful-white-desert-dunes-background.jpg','','Fifth','','','','','','','','',''),
 ('8','test','road-in-middle-of-desert-background.jpg','','This is my very secon','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPG_SETTINGS` 
-- 

INSERT INTO `WPG_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `CAPTION`, `TITLE`, `ADMINEMAIL`, `MR`, `GTAPI`) VALUES ('1','h8vhrwjeof00p6ad','en','','','','','','','','','','','Webify Photo Gallery','webify.ws@gmail.com','Enabled','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPG_VIEWS` 
-- 

INSERT INTO `WPG_VIEWS` (`ID`, `IP`, `PAGEID`) VALUES ('1','184.66.7.52','5'),
 ('2','184.66.7.52','4'),
 ('3','184.66.7.52','3'),
 ('4','184.66.7.52','6'),
 ('5','184.66.7.52','7'),
 ('6','66.249.72.50','4'),
 ('7','66.249.72.50','3'),
 ('8','66.249.72.50','7'),
 ('9','66.249.72.50','8'),
 ('10','66.249.72.50','6'),
 ('11','66.249.71.230','5'),
 ('12','66.249.71.239','4'),
 ('13','66.249.71.239','3'),
 ('14','66.249.71.239','7'),
 ('15','66.249.71.239','6'),
 ('16','66.249.71.239','8'),
 ('17','66.249.72.18','5'),
 ('18','184.66.7.52','8'),
 ('19','66.249.72.18','72'),
 ('20','66.249.72.18','72'),
 ('21','66.249.72.18','72'),
 ('22','66.249.72.18','72'),
 ('23','66.249.73.67','72'),
 ('24','66.249.73.67','72'),
 ('25','66.249.73.67','72');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPM_INVOICES` 
-- 

INSERT INTO `WPM_INVOICES` (`ID`, `OBJECT`, `PRICE`, `STATUS`, `TITLE`, `DESCRIPTION`) VALUES ('1','1','400','Paid','Invoice 1 of 2','We ask for half payment deposit to begin a project, with the remaining half due upon project completion, when you are satisfied with the project.\r\n\r\nThanks\r\n-Arron'),
 ('2','1','400','Unpaid','2 of 2','We ask for half payment deposit to begin a project, with the remaining half due upon project completion, when you are satisfied with the project.\r\n\r\nThanks\r\n-Arron');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPM_LANG` 
-- 

INSERT INTO `WPM_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_import`, `home_export`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_clients`, `home_sales`, `home_salessummary`, `home_mailinglist`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `home_installedapps`, `home_appswitchtip`, `settings_header`, `settings_blogtitle`, `settings_adminemail`, `settings_currency`, `settings_paypal`, `settings_save`, `settings_saveagain`, `homefront_aploggedin`, `homefront_appswitchtipfront`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `homefront_adminpulbox`, `homefront_header`, `homefront_existingclient`, `homefront_submitproject`, `homefront_projecttitle`, `homefront_projectdescription`, `homefront_yourname`, `homefront_email`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `homefront_adminfootersign`, `home_projectsubmitted`, `home_projectsubmittedmsg`, `home_homefrontheading`, `homefront_accountsubmitproject`, `homefront_accountsubmitprojectmsg`, `homefront_accountmyprojects`, `homefront_accountmyobjectsmsg`, `homefront_myobjectsheader`, `homefront_admindeleteentry`, `homefront_addobjectheader`, `homefront_addobjecttitle`, `homefront_addobjectdescription`, `homefront_addobjectsubmit`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `objects_search`, `objects_header`, `objects_checkboxtip`, `objects_client`, `objects_invoice`, `home_deletecheckedtip`, `addobjects_header`, `addobjects_title`, `addobjects_summary`, `addobjects_content`, `addobjects_submit`, `themes_header`, `themes_edittip`, `themes_downloadtip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_editcss`, `themes_sharetheme`, `themes_resettheme`, `homefront_signinusername`, `homefront_signinheader`, `homefront_signinerror`, `addusers_username`, `addusers_password`, `addusers_firstname`, `addusers_lastname`, `addusers_emailaddress`, `edittheme_editcss`, `edittheme_save`, `objects_clientlogin`, `add_`, `mailinglist_header`, `mailinglist_mailinglistmsg`, `salessummary_title`, `salessummary_month`, `salessummary_totalsales`, `salessummary_dailyaverage`, `salessummary_January`, `salessummary_February`, `salessummary_March`, `salessummary_April`, `salessummary_May`, `salessummary_June`, `salessummary_July`, `salessummary_August`, `salessummary_September`, `salessummary_October`, `salessummary_November`, `salessummary_December`, `homefront_submissionmsg`, `homefront_apclose`, `homefront_showcontrolpanel`, `objects_manager`, `objects_quote`, `invoice_header`, `invoice_title`, `invoice_summary`, `invoice_submit`, `objects_viewinvoice`, `objects_admindeleteentry`, `homefront_ordernow`, `homefront_invoice`, `homefront_amount`, `homefront_invoicedesc`, `sales_title`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPM_OBJECTS` 
-- 

INSERT INTO `WPM_OBJECTS` (`ID`, `TITLE`, `MAINPHOTO`, `CATEGORY`, `STATUS`, `PACKAGE`, `RATING`, `D`, `M`, `Y`, `DESCRIPTION`, `USER`, `QUOTE`, `MANAGER`, `VIEWS`) VALUES ('1','User Registration to view Photo Descriptions','','','Inactive','','','28','04','2012','Free registration.\r\nRegistered users must be approved by site admin before they are able to log in.\r\nPhotos can be seen by public but details of the photo (listed below) must be seen only by registered and approved users.\r\nAdmin panel must be able to edit each photos sku#, item title, quantity in stock, description (html input), price and shipping price.\r\n\r\nWe will add a non-lightbox photo view mode that will include this details to registered, approved and signed in users. Non-Registered users can only view the larger image of the photo, description sku and title.\r\n\r\nShopping Cart should have 4 payment options.\r\nCASH ON DELIVERY - Order goes to system without collecting any payment information\r\nCHECK ON DELIVERY - Order goes to system without collecting any payment information\r\nNET C.O.D - Order goes to system without collecting any payment information\r\n\r\nAdmin can edit and change all details on order. Admin should be able to mark Orders Processed and Cancelled. Depending on admin, users with orders should be getting emails automatically once the admin changes status of their order.\r\n\r\nRegards - Senol 732 882 6467 Call me any time if you have any questions','senolocean@gmail.com','800','Webify','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPM_ORDERS` 
-- 

INSERT INTO `WPM_ORDERS` (`ID`, `ITEMNUMBER`, `ITEMNAME`, `BUYER`, `H`, `D`, `M`, `Y`, `GROSS`, `TXNID`, `STATUS`, `COUNTRY`) VALUES ('1','1','User Registration to view Photo Descriptions (Invoice #1)','senolocean@gmail.com','14:53','01','05','2012','400.00','16873925699754935','Completed','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPM_SETTINGS` 
-- 

INSERT INTO `WPM_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `TITLE`, `ADMINEMAIL`, `CURRENCY`, `PAYPAL`, `CAPTION`) VALUES ('1','h8vhrwjeof00p6ad','en','','','','','','','','','','Webify Project Manager','webify.ws@gmail.com','USD','idevspot@gmail.com','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WPM_USERS` 
-- 

INSERT INTO `WPM_USERS` (`ID`, `USERNAME`, `PASSWORD`, `EMAIL`, `FIRSTNAME`, `LASTNAME`, `STATUS`, `IP`) VALUES ('1','senolocean@gmail.com','','senolocean@gmail.com','Senol','Gunes','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WVG_CATEGORIES` 
-- 

INSERT INTO `WVG_CATEGORIES` (`ID`, `PARENT`, `GRANDPARENT`, `TITLE`, `CAPTION`) VALUES ('1','','','Category Title',''),
 ('2','','','Category',''),
 ('3','','','Category','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WVG_COMMENTS` 
-- 

INSERT INTO `WVG_COMMENTS` (`ID`, `COMMENT`, `USER`, `OBJECT`, `STATUS`, `DATE`, `TIME`) VALUES ('1','asdf asdf asdf','test','20','Active','30/04/2012','5:16');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WVG_LANG` 
-- 

INSERT INTO `WVG_LANG` (`ID`, `LANG`, `CODE`, `home_title`, `home_logoutbutton`, `home_translationbutton`, `home_optionsbutton`, `home_settingsbutton`, `home_themesbutton`, `home_jumptobutton`, `home_addentry`, `home_entries`, `home_categories`, `home_appswitchtip`, `home_homepageheading`, `home_homepageupdate`, `home_homepageupdatemsg1`, `home_homepageupdatemsg2`, `home_homepageadministrators`, `home_homepageadministratorsmsg`, `home_homepagelanguages`, `home_homepagelanguagesmsg`, `home_homepagethemes`, `home_homepagethemesmsg`, `homefront_adminpulbox`, `homefront_categories`, `homefront_adminfooterpanel`, `homefront_poweredbyanchor`, `homefront_poweredby`, `themes_header`, `themes_edittip`, `themes_downloadtip`, `themes_checktip`, `themes_setactive`, `themes_clonetheme`, `themes_editcss`, `themes_sharetheme`, `themes_resettheme`, `home_deletecheckedtip`, `themehq_header`, `objects_search`, `objects_header`, `objects_noentries`, `addobjects_header`, `addobjects_title`, `addobjects_summary`, `addobjects_content`, `addobjects_category`, `addobjects_categorycaption`, `addobjects_photo`, `addobjects_photocaption`, `addobjects_submit`, `home_loginheader`, `home_loginusername`, `home_loginpassword`, `home_loginsignin`, `home_loginerror`, `homefront_aploggedin`, `homefront_ap`, `homefront_apcontrolpanel`, `homefront_apuploadphotos`, `homefront_apdesignmode`, `homefront_aphtmlmode`, `homefront_apnewentry`, `settings_header`, `settings_blogtitle`, `settings_adminemail`, `settings_save`, `settings_title`, `settings_saveagain`, `addobjects_youtubeurl`, `objects_checkboxtip`, `objects_clonetip`, `homefront_adminobjectdeletetip`, `homefront_adminobjectedittip`, `homefront_adminaddentry`, `homefront_admindeleteentry`, `homefront_admineditphotos`, `categories_header`, `categories_title`, `categories_addedit`, `categories_categorybrowsercaption`, `categories_nocats`, `homefront_adminfootersign`, `homefront_apclose`, `homefront_body`, `homefront_head`, `homefront_container`, `homefront_box`, `homefront_listcontainer`, `homefront_gallerycontainer`, `homefront_gallerybox`, `homefront_galleryobjectthumb`, `homefront_linklarge`, `homefront_hr`, `homefront_small`, `homefront_nav`, `homefront_navcontainer`, `homefront_h2`, `homefront_linkmedium`, `themes_resetheader`, `themes_resetmessage`, `homefront_footer`, `themedl_themeimported`, `themedl_theme`, `themedl_themeimportcaption`, `edittheme_editcss`, `edittheme_save`, `homefront_header`, `homefront_appswitchtipfront`, `homefront_objectcontainer`, `homefront_listbox`, `homefront_views`, `homefront_admineditclosephotos`, `homefront_adminphotouploadcaption`, `homefront_adminphotosetmaincaption`, `addobjects_descripton`, `home_import`, `home_export`, `home_installedapps`, `homefront_showcontrolpanel`, `homefront_playnow`, `homefront_objectcomments`, `homefront_postcomment`, `homefront_logintocomment`, `home_submissions`, `comments_search`, `comments_header`, `comments_checkboxtip`, `comments_statusmsg`, `comments_statusmsgpreview`, `comments_statusmsgapprove`, `comments_noentries`) VALUES ('1','English','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('2','Afrikaans','af','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('3','Albanian','sq','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('4','Arabic','ar','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('5','Belarusian','be','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('6','Bulgarian','bg','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('7','Catalan','ca','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('8','Chinese Simplified','zh-CN','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('9','Chinese Traditional','zh-TW','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('10','Croatian','hr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('11','Czech','cs','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('12','Danish','da','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('13','Dutch','nl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('14','Estonian','et','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('15','Filipino','tl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('16','Finnish','fi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('17','French','fr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('18','Galician','gl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('19','German','de','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('20','Greek','el','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('21','Hebrew','iw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('22','Hindi','hi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('23','Hungarian','hu','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('24','Icelandic','is','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('25','Indonesian','id','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('26','Irish','ga','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('27','Italian','it','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('28','Japanese','ja','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('29','Korean','ko','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('30','Latvian','lv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('31','Lithuanian','lt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('32','Macedonian','mk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('33','Malay','ms','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('34','Maltese','mt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('35','Norwegian','no','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('36','Persian','fa','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('37','Polish','pl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('38','Portuguese','pt','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('39','Romanian','ro','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('40','Russian','ru','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('41','Serbian','sr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('42','Slovak','sk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('43','Slovenian','sl','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('44','Spanish','sw','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('45','Swahili','en','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('46','Swedish','sv','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('47','Thai','th','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('48','Turkish','tr','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('49','Ukrainian','uk','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('50','Vietnamese','vi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('51','Welsh','cy','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''),
 ('52','Yiddish','yi','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WVG_OBJECTS` 
-- 

INSERT INTO `WVG_OBJECTS` (`ID`, `TITLE`, `MAINPHOTO`, `CATEGORY`, `YOUTUBE`, `CAPTION`, `DESCRIPTION`, `2`, `3`, `1`, `STATUS`, `PACKAGE`, `RATING`, `VIEWS`) VALUES ('6','My First Video','','','http://www.youtube.com/watch?v=dUt1nkrzu6Y','This is mostly just a test.','','','','','','','',''),
 ('18','My First Video','','-1-','http://www.youtube.com/watch?v=XK7vJ9AmPvo','This is mostly just a test.','<br>','','','1','','','','1'),
 ('19','My First Video','','','http://www.youtube.com/watch?v=dUt1nkrzu6Y','This is mostly just a test.','<br>','','','','','','','2'),
 ('20','za','','','http://www.youtube.com/watch?v=dUt1nkrzu6Y','Hello world!','This is mostly just a test. This is mostly just a test. This is mostly just a test. This is mostly just a test. This is mostly just a test. This is mostly just a test. This is mostly just a test. This is mostly just a test. This is mostly just a test. This is mostly just a test. <br>','','','','','','','1');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WVG_SETTINGS` 
-- 

INSERT INTO `WVG_SETTINGS` (`ID`, `THEME`, `LANG`, `HTML1`, `HTML2`, `HTML3`, `HTML4`, `HTML5`, `HTML6`, `HTML7`, `HTML8`, `DEBUG`, `CAPTION`, `TITLE`, `ADMINEMAIL`) VALUES ('1','1','en','','','','','','','','','','','Webify Video Gallery','webify.ws@gmail.com');

-- --------------------------------------------------------

-- 
-- Dumping data for table `WVG_VIEWS` 
-- 

INSERT INTO `WVG_VIEWS` (`ID`, `IP`, `PAGEID`) VALUES ('1','184.66.7.52','20'),
 ('2','184.66.7.52','19'),
 ('3','66.249.71.181','19'),
 ('4','184.66.7.52','18');

-- --------------------------------------------------------

SET FOREIGN_KEY_CHECKS = 1;

