<?php
/*
* phpMyImporter
* -------------
* Version: 1.00
* Copyright (c) 2009 by Micky Holdorf
* Holdorf.dk/Software - micky.holdorf@gmail.com
* GNU Public License http://opensource.org/licenses/gpl-license.php
*
*/

class phpMyImporter {
        /**
        * @access private
        */
        var $database = null;
        var $connection = null;
        var $compress = null;
        var $utf8 = null;

        var $importFilename = null;

        /**
        * Class constructor
        * @param string $db The database name
        * @param string $connection The database connection handler
        * @param boolean $compress It defines if the output/import file is compressed (gzip) or not
        * @param string $filepath The file where the dump will be written
        */
        function phpMyImporter($db=null, $connection=null, $filepath='dump.sql', $compress=false) {
                $this->connection = $connection;
                $this->compress = $compress;
                $this->importFilename = $filepath;

                $this->utf8 = true;

                return $this->setDatabase($db);
        }

        /**
        * Sets the database to work on
        * @param string $db The database name
        */
        function setDatabase($db){
                $this->database = $db;
                if ( !@mysql_select_db($this->database) )
                        return false;
                return true;
          }

        /**
        * Read from SQL file and make sql query
        */
        function importSql($file) {
                // Reading SQL from file
                echo "Reading SQL from file '".$this->importFilename."': ";
                if ($this->compress) {
                        $lines = gzfile($file);
                }
                else {
                        $lines = file($file);
                }
                echo " DONE!\n";

                echo "Importing SQL into database '".$this->database."': ";
                $x = 0;
                $importSql = "";
                $procent = 0;
                foreach ($lines as $line) {
                        // Print progress
                        $x++;
                        $numOfLines = count($lines);
                        if ($x%(int)($numOfLines/20) == 0) {
                                $procent += 5;
                                if ($procent%25 == 0) echo "$procent%";
                                else echo ".";
                        }

                        // Importing SQL
                        $importSql .= $line;
                        if ( substr(trim($line), strlen(trim($line))-1) == ";" ) {
                                $query = @mysql_query($importSql, $this->connection);
                                if (!$query) return false;
                                $importSql = "";
                        }
                }
                return true;
        }

        /**
        * Import SQL file into selected database
        */
        function doImport() {
                if ( !$this->setDatabase($this->database) )
                        return false;

                if ( $this->utf8 ) {
                        $encoding = @mysql_query("SET NAMES 'utf8'", $this->connection);
                }

                if ( $this->importFilename ) {
                        $import = $this->importSql($this->importFilename);
                        if (!$import) echo "\n".mysql_error($this->connection)."\n";
                        else echo " DONE!\n";
                        return $import;
                }
                else {
                        return false;
                }
        }
}
?>

<h1><?PHP /* (LANGUAGE) */ $t = "Import Database"; $f = "import"; include "langinc.php"; /* (LANGUAGE) */ ?></h1>

<?php if ($_SERVER[HTTP_HOST] == 'demo.webify.ws') die("Not available in demo version."); ?>

<?php if (empty($_GET[importfile])) { ?>

<h3><?PHP /* (LANGUAGE) */ $t = "Choose File to Import"; $f = "choosefile"; include "langinc.php"; /* (LANGUAGE) */ ?></h3>

<form name="form1" method="post" action="index.php?page=import&importfile=1" enctype="multipart/form-data">

<input type="file" name="fileul">

<input class="sparklybutton" type="submit" name="Save" value="<?PHP /* (LANGUAGE) */ $t = "Import File"; $f = "submit"; include "langinc.php"; /* (LANGUAGE) */ ?>" style="margin-top: 15px;">

</form>

<?PHP } else { ?>

<h3><?PHP /* (LANGUAGE) */ $t = "Done! File imported."; $f = "importsuccess"; include "langinc.php"; /* (LANGUAGE) */ ?></h3>

<?PHP 

if ($_GET[importfile] == 1) {

$filename = $HTTP_POST_FILES[fileul][tmp_name];

move_uploaded_file($filename, "$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore/restore.zip");

unzip("restore.zip", "$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore/", "$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore/");

@unlink("$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore/restore.zip");

copy("$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore/customheader.php", "$_SERVER[DOCUMENT_ROOT]/webifycore/customheader.sql");
copy("$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore/customfooter.php", "$_SERVER[DOCUMENT_ROOT]/webifycore/customfooter.sql");

function mysql_current_db() {
    $r = mysql_query("SELECT DATABASE()") or die(mysql_error());
    return mysql_result($r,0);
}

$dbname = mysql_current_db();

$sqlfile = "$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore/database.sql";

//---

$path      = "$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore/";
$filename  = $path."database.sql"; // Filename of dump, default: dump.sql
$compress  = false; // Import gz compressed file, default: false

//$connection = @mysql_connect($dbhost,$dbuser,$dbpass);
$dump = new phpMyImporter($dbname,$con,$filename,$compress);

$dump->utf8 = true; // Uses UTF8 connection with MySQL server, default: true

$dump->doImport();

//---

$pieces = explode("/admin", $_SERVER[PHP_SELF]);
$path = $pieces[0];

copy_directory( "$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore/$rowxxx[THEME]", "$_SERVER[DOCUMENT_ROOT]/webifycore/themes/images/$rowxxx[THEME]" );
copy_directory( "$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore/uploads", "$_SERVER[DOCUMENT_ROOT]/$path/uploads" );

removeDir("$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore");
mkdir ("$_SERVER[DOCUMENT_ROOT]/webifycore/backuprestore");

}
?>

<?PHP } ?>
